System Requirements

Following are the hardware and software requirements of bMate

Hardware Requirements:

Hard disk : 150 MB (Excluding Database size)

Processor : Intel Dual Core equivalent or higher

RAM : At least 1 GB of RAM (2 GB recommended)

Hardware Requirements for SMS features:

Standard GSM modem

Internet connection

Hardware Requirements for Email features:

Internet connection

Hardware Requirements for remote access feature:

High speed broad band.

Software Requirements:

Operating System : Windows XP Service Pack 2 and higher version.

Antivirus Software (Recommended)


Running bMate Setup

Ø bMate can be installed by downloading the package from website www.saarasolutions.com

Ø Download the package by providing your firm (Company) information.

Ø The downloaded file will be named as “bMateInstaller99”.

Ø Open that folder; you will get another folder named as “SoftwareDownloader99Package”. Double click on that folder to open it.

Ø Here you will get 3 files i.e.,

ü Setup.exe

ü Setup.lst

ü SSDownloader.rar

Ø Run setup.exe file to download the latest package from web.

Ø As you run the setup you will get a window shown as in picture below.

Browse button to select the location

Ø In the above picture http://saarasolutions.com/update99 is URL/web address to download the package.

Ø As name suggest Location to download installation files, here you have to select the setup folder by clicking on browse button.

Ø As you clicked on Brose button you will get a window to select the drive as shown in the figure below.

Click here to select drive

Ø The Setup folder should be in a drive where bMate software is going to be installed.

Ø If Setup folder is not find in the drive then you can click on “New Folder” button to create a setup folder.

Ø After selecting folder click on “Select” button.

Ø Click on “Start Download” button to download the package.

Ø As you clicked on that button you will a prompt message to continue the process with “Yes” or “No” option as shown in the below picture.

Ø Click on “Yes” option to continue.

Ø As downloading process completed, you will a button named as “Open Folder”.

Ø By clicking on Open Folder button you can open a setup folder to run the bMateSetup.

Ø The Setup folder consists below files.

ü Setup.exe

ü Setup.lst

ü Support Folder(It consists of files essential for installation)

ü ReadMe

ü bMate.cab

Following are the steps to install bMate:

Ø Double Click on setup.exe (highlighted in the figure below).

Double click on setup file

Ø After double clicking setup file, the following window is displayed.

Ø Now click OK to continue with the setup. If you want to install bMate later then click on Exit Setup button

Ø After clicking on OK button, the End user license agreement is displayed. Please read the agreement carefully and click on Next after accepting the terms and conditions.

Ø bMate works with Windows XP, Windows Vista, Windows 7, Windows 8 and Windows 10 as well. After accepting the agreement, select the appropriate operating system. If your system is Windows XP then click on Windows XP, if it is Windows 7, Windows 8 or Windows 10 then click on Windows Vista/7 option.

Ø Click on Change Directory option to choose a suitable location to install bMate.

Click here and choose the location to install bMate

Ø The screen shown below is displayed when you click on Change Directory button. Select appropriate location and continue.

We recommend you to choose the directory other than windows partition since installation of bMate in Program Files (or any other windows folder) may result in loss of data, if you format that drive of your computer. Note that once you select a drive/directory a bMate folder will be created in it automatically.

Ø To create the folder named “bMate” the following confirmation box will be displayed. Click Yes to continue.

Ø The location where bMate will be installed is displayed as highlighted in the figure below. Click Install Now button to start installation.

bMate will be installed in this location

Ø Following figure shows Default Program Group of bMate is Saara Business Solutions, we recommend you to click Continue without making any changes here.

Ø The screen below indicates that bMate installation is in progress.

Ø Once the installation is complete the screen as shown below will be displayed. Click OK button to close this screen.


Starting bMate Server

Location: Folder where bMate is installed

File Name: SaarabMateServer.exe

Useful for: Multi-user Environment (Multiple users login and work at the same time through different computers connected via LAN)

Ø In case if you are working with bMate’s multi-user environment, then by running the bMate Server in main system, you can work in rest clients by connecting those client system to the server.

Ø bMate Server is found in the location where bMate is installed as mentioned above.

Ø You can create its shortcut on desktop for your convenience.

Ø The bMate Server is shown in the picture below.

Ø bMate Server shortcut has to be added in startup to auto run of Server when system get start.

Ø Once bMate Server starts, you will find the icon on the system tray (system tray means the bottom-right corner of your computer where system Date/Time is displayed)

Ø The figures below show bMate server in system tray.

Ø Double click or right click and click Show to open bMate Server. As shown in the second figure above.

Ø If you are using Kaspersky Antivirus you may come across the following window (Click on Make Trusted to proceed).

Ø Now the following windows security alert will be displayed (click Unblock to proceed)

Ø Following is the figure of bMate Server

List of user’s who are logged In different computers (here “billing2 On Chennamma“ means, user billing has logged in computer named Chennamma)

List of clients who are currenlty connected (here IP address denotes computer’s address)

Ø It displays the connected clients (users) list with computer names and IP address as described in the figure above.

Ø If any errors occur during connection they are listed in the Errors box.

Ø Right side consists of the advanced options.

Ø You can show/hide advanced options by clicking on the Advanced Options button.

Ø Normally the settings of this section need not be altered. Still as per your system configurations you can make the appropriate changes.

Network Setting:

Ø Server Settings:

ü TCP Port Number:

§ It is the bMate Server port which provides a channel to the flow of data from client to server and vice versa.

§ bMate default port is 9900; please keep it unchanged, if and only if any other program uses the same port number, you can make appropriate changes in this number along with the client side settings i.e. Application Settings.

ü Data Packet Size:

Packets are the fixed-size chunks of data that transfer requests and results between clients and servers. The default Data Packet Size is 4096.

ü Connection Timeout:

A server connection timeout means that a server is taking too long to reply to a data request made from another device. Timeouts are not a reply message: they show up when there isn't a reply and a server request is not fulfilled in a predetermined length of time. The default Connection Timeout is 15 seconds. User can change the Timeout period. A server connection timeout error does little to tell you what went wrong or why the error happened.

Ø Broadcast this server?:

ü Yes, through LAN:

§ This feature enables the client computers to detect the server automatically.

§ In this case the client will treat UDP port number “9901” as server and server will treat “9902” as client used from LAN. (“Client” is the computer which sends request whereas “Server” is the computer which accepts requests, processes them and then returns the result back to that client)

§ These port numbers are reserved by bMate on default basis.

§ However there is no hard and fast rule that you should continue with the same numbers only.

§ Therefore, you can change these port numbers if any other programs installed in your computer use these ports.

§ Note that if you make changes in the port number in server, changes should reflect in bMate’s Application Settings of all client computers where bMate is installed.

ü Yes, through Saara Dynamic IP Server:

§ This concept detects server through WAN.

§ If “Yes, through Saara Dynamic IP Server” is unchecked, then user cannot detect server simultaneously he cannot transfer the data from Branch to Head Office. So in order to detect the server and transfer/sync the data from one end to another, this option has to be checked.

SMS Settings And E-mail Settings:

Ø The SMS/Email Server Settings can be done to send SMS/Email via server respectively.

Saara ERP Engine Settings:

This option is provided for Sync concept. In this window user can add the Company file, to which they want to transfer their data.

Update Dynamic IP:

A dynamic IP address is an automatically configured IP address assigned by a DHCP server to every new network node. To update the Changed IP automatically, user have to click on Update Dynamic IP. This option will update system dynamic IP address in bMate Server.

Ø To minimize bMate Server you can click on Close button. It will be placed into system tray. Thus, bMate server will be running at the background.

Ø To exit click on Exit button. This will stop the bMate Server entirely. The icon in system tray will be removed.

Ø The other way to exit bMate Server is shown below: (Right click on system tray bMate Server’s icon and click Exit)

Ø Please note that bMate Server should be kept running in only one computer that’s in the Server system.

Ø Only one icon must be found in system tray.

Ø In case if the bMate server is exited when the clients are connected to it then the client user will come across the log out screen of bMate and whatever work they were carrying with, will be halted without being saved.

Ø So before exiting server please see that all client users have logged out of bMate.


Starting bMate

Once the installation is complete, the bMate shortcut will created on desktop as shown below.

Double click on it to load the bMate

As you run bMate exe you will get a prompt showing 2option i.e. “Stand Alone” and “LAN”.

If it is a single system then choose Stand Alone option. If you are working with multiuser environment then Choose LAN option in every client system.

Other way to start bMate is go to Start Menu >> All Programs >> Saara Business Solutions >> Click On Saara bMate 9.9.

Refer the picture below:


Logging In

Ø The login screen of bMate is as displayed below:

Ø The license information will be displayed on right side as shown in the above figure.

Ø You can check mark the Remember User ID and Remember Password options so that you don’t have to re-enter them when you login next time.

Ø On the left hand side, top corner of the login screen, you will find option like Product License /User Login.

Ø This option is used in the case of multi-user environment i.e when more than one users login at a same time through different computers.

Ø In such case the bMate Server should be running on the server computer or the computer where the license was activated.

Ø Otherwise bMate will display as Unregistered Copy and user cannot start with transactions.

Ø If you are a single user then no need to check mark the Product License / User Login options.

Ø For single users: if License information is not shown, instead if it states as Unregistered Copy then most probably the license is not activated in your computer.

Ø For multi-users: if the bMate Server is running and the Product License / User Login options are check marked, still the product license information is not shown, instead if it states as Unregistered Copy then most probably the license is not activated in your server computer.

Activating License

Ø To activate license, click on the “Activate License” link placed at the bottom left side of the Login screen.

Ø When you click on this link the following window will be displayed

Ø Fill the required information here.

Ø Note that all fields are to be compulsorily filled in order to activate license.

Ø The Product Serial Number and Activation Code will be provided to you with the package.

Ø In case if you are not having the Serial Number or Activation Code, you can contact our customer care to get it.

Ø After filling the information click on Activate license.

Ø Note that, to Activate License - Online Internet Connection is must.

Ø You can also renew the license by clicking on Activate Offline option, remember for this also internet connection is must.

Ø If you click offline option, a “Licenserequest.req” file will be generated. Or you can also activate license with the help of Internet Connection. Once LicenseRequest file is generated, either you can send the file to customer care or you can download the license by browsing to the site activation.saarasolutions.com. Here you will have to upload the LicenseRequest file, this will help you download the License file.

Ø Send this request file to our customer care via e-mail.

Ø We shall send you the license file as soon as we receive the request file from you.

Ø The name of the license file is “SoftLic.lic”. Copy this file to the “System” folder where bMate is installed.

Ø If you Activate Online, you don’t need to copy paste any files, just clicking on Activate button will get the activation done.

Ø If you face any problems during activation, you can contact our customer care for assistance.


Understanding bMate

bMate is very flexible and easy-to-learn software. It consists of several options and settings to make it suitable for your business. bMate package provides specialized Inventory Management Solutions with Accounting for any type of small to large business enterprises. bMate is now a business Mate of many Retail Outlets, Traders, Distributors, Dealers, Production Industries, Super Markets and Restaurants. In today’s fast paced and technologically advanced world, automation becomes imperative. ‘Get updated or get outdated’-becomes the new mantra. The Saara IT Solutions Pvt Ltd strongly believe that ‘It’s not more about what technology can do for you but rather, it’s what you can do with it’. Following are certain terms frequently used in bMate:

Terminology:

Ø Saara: Saara IT Solutions Pvt Ltd.- The Company which invented/developed bMate.

Ø bMate: Name of the Product. bMate, The word itself specifies a Mate for your Business known as Business Mate. Like the name suggests, bMate is your friend and partner in business. Taking the stress and hurdles in your routine, it simplifies your life, adding ease to your daily business and professional routine, automating large tasks and accelerating profitability.

Ø Server and Client: As the name specifies one server and many clients. In case if you are working with bMate’s multi-user environment then there is no necessity of activating the license on each computer separately. With the help of bMate Server, user can activate license only on server system and the same license will be readable for other client systems. bMate Server is found in the location where bMate is installed.

Related Topics

Starting bMate Server

Ø Accounting: Accounting is the systematic and comprehensive recording of financial transactions pertaining to a business, and it also refers to the process of summarizing, analyzing and reporting these transactions to oversight agencies and tax collection entities. Accounting is one of the key functions for almost any sort of business.

There are basically three types of Accounts maintained for transactions:

· Real Account ( e.g., Cash Account, Asset, liability, capital accounts etc)

· Personal Account (e.g., debtors and creditors, employees, account holders, deposit holders etc..)

· Nominal Account (e.g., service revenue, sales revenue, wages expense, utilities expense, supplies expense, and interest expense etc)

Golden Rules of Accounting:

Real Accounts | Personal Accounts | Nominal Accounts
Debit What Comes In | Debit the Receiver | Debit All Expenses and Losses
Credit What Goes Out | Credit the Giver | Credit All Incomes and Gains

Related Topics

Account Group Master

Ø Sync Concept: bMate provides you to transfer the vouchers, transactions or any other document from Branch Office to Head or from Head Office to Branch through WAN. bMate also provides Branch Transfer Voucher Out and Branch Transfer Voucher In concept which features transfer of stocks from one branch to another.

Ø Company: All your business transactions like invoices, item details, account details etc. are stored in a file. This file is termed as Company File. One firm can create one or more Company file to store their transactions of current financial year, but we would suggest maintaining a single Company file for particular year is more preferable. The Company files have .CMP extension (for access back end) and .MDF and .LDF extensions (for SQL back end).

Related Topics

Create New Company

Open Company File

Backup/Restore Company

Search Company

Ø Back End: Back End is the format in which your data will be stored. Currently bMate provides two file formats to create the Company file as listed below

i) Microsoft Office Access 2003/2007/2010

ii)Microsoft SQL Server 2005/2008/2012

Thus, your data will be stored in either of these file formats.

Default backend used by bMate is Microsoft Office Access.

Related Topics

Back End Settings

Ø Tran Date: Tran Date means Transaction Date, the date you perform transactions like purchase, sales and stock transfer etc. For e.g. if today is June 2, 2016 then your transaction date need not be the same. You can select any transaction date and start with the transactions.

Ø Begin Day: Begin Day means to set a transaction date. No transactions can be made until you begin the day.

Ø End Day: End Day means to end the transactions. No transactions can be made after end day. You need not end transaction every day, instead you can go with certain settings to keep this begin and end day system automatic.

Related Topics

Transaction Date Settings

Ø Application: Application refers to bMate itself. Hence Application Settings, Application Info etc. refers to entire bMate software and not only to a particular company file.

Ø Stand Alone Environment: If bMate is to be used by only one system/machine then in such case it is referred as a Stand Alone Environment. For such environment, bMate Server feature is not applicable since there are no multiple system connections established.

Ø Multi-User Environment: Multi-User is as the name suggests. This term is used when bMate is operated by multiple users simultaneously in multiple systems i.e. License will be given to Server system and various other client systems will be connected to main server which will read Server’s license.

Ø Edit Grid: Edit Grid is a control created by Saara IT Solutions Pvt. Ltd. It is used in several places in bMate which works as a table like structure. You can add, edit and delete rows of the grid. There are several other useful features of this grid. To know them just click the link below:

Related Topics

Using Edit Grid

Ø Dialog Box: Dialog Box refers to any popup window which appears when user clicks on any option. If user got any Dialog window then he/she can’t go further without answering that Dialog message.

Ø Search Dialog: Search dialog is another control of Saara IT Solutions used in bMate to search Items, Accounts etc. It is a very friendly tool useful in searching the required data.

Related Topics

Using Search Dialog

Ø List Dialog: It is one more control of Saara IT Solutions used to Search Items, Accounts, Personnel, Area etc.

Related Topics

List Dialog Color Settings

Ø Output Profile: This bMate tool is used for designing Sales, Purchase, Vouchers and Reports print format which you desire to print. It consists of many settings which will help you to get the bills you wish.

Related Topics

Output Report Designer

Categorization of bMate (bMate is categorized as follows):

Ø Masters : Consists of all data entry part like Item Master, Account Master and Address Book etc.

Ø Transactions : Consists of transaction entries like Purchase, Sales and Accounting Vouchers etc.

Ø Production : Consists of Item Production related transactions.

Ø Reports : Consists of all Reports related to Masters, Transactions, Production, Inventory and Accounts etc.

Ø Tools : This category has all the settings related to transactions, print etc can be made.

Ø System : In this category all the settings related to company file can be made.

Ø Administration : Settings that are permitted to admin user only are included in this category.

Ø Add On Features : Extra features of bMate like SMS, Mails, Reminders, Loyalty etc are included here.

File extensions used in bMate:

.___

Files with such extensions are just a copy of some required files. They are useful if original files are corrupted.

.BAT

Batch File.

.bpc

Barcode Printing Command.

.CBK and .BAK

.CBK=bMate’s Company Backup File of Microsoft Access Backend (You can delete these files only if they are occupying lots of space).

.BAK= bMate’s Company Backup File of Microsoft SQL Backend (You can delete these files only if they are occupying lots of space).

.CMP

bMate’s Company File (Access Back End).

.ddl

Data Definition Language (Patch File).

.ddlx

This is an encoded patch file, it is automatically created when patch file is executed. (Not required, can be deleted)

.dll

Dynamic Link Library. These files are present in system folder of bMate. They should not be altered.

.drv

DOS mode printer driver information file.

.exe

Executable files.

.FR

Favorite Reports File.

.html

These are HTML files created when you click View in Browser in edit grid. (This is a temporary file, it can be deleted)

.Imp

Import File, file used to import data to bMate.

.Ini

Initialization file.

.lbl

Label File.

.ldf

bMate’s Company File (SQL Back End, this file is automatically created with .mdf file).

.LOG

Log file. Usually created after executing patch file. You can open it with notepad and search for keyword “error”. If any error found you can contact our Customer Care for clearing your doubts. (This is a temporary file, it can be deleted).

.lst

List File

.mdf

bMate’s Company File (SQL Back End).

.mem

Memory File.

.oca

ActiveX Control file.

.ocx

ActiveX Control file.

.req

License Request File.

.sdf

Saara Data File (Should not be altered).

.sms

SMS template file.

.sof

Saara Output profile File.

.spt

Saara Output Profile Type File.

.srp

Saara Report File used to design invoices in Saara Graphic design.

.stf

Saara Themes File.

.Str

Structure file.

.sys

bMate’s system file.

.tbr

Tool Bar File.


Shortcut Keys

Most of the work in bMate can be done by using only keyboard i.e., using Shortcut Keys, thus, finishing your work more quickly and effectively.

Following is the list of shortcut keys used in bMate.

However, to get the list of shortcut keys in bMate itself, you need to press Ctrl + K

F1 | Help
F2 | Show List of Items, Accounts etc (Displays the Search Dialog or List Dialog as per your configurations). Space bar can also be used to show list if the field is blank.
Shift + F2 | Show List of Items, Accounts etc (Displays the List Dialog, if F2 displays Search Dialog and vice versa)
F3 | Used to create new Account, Item, Group etc in Masters whereas in Report Grids F3 is used to for searching.
F4 | Close window
F5 | Add
F6 | Edit
F8 | Save
F9 | Cancel
Alt Key | To focus on Menu
F11 | To add over heads in Invoice and to display change period dialog in Report grid
F12 | Print
Ctrl + A | Account Master
Ctrl + B | Item Group and Brand Master
Ctrl + D | Delivery Challan
Ctrl + E | Company Properties
Ctrl + F | Search Item/Account
Ctrl + G | Account Group Master
Ctrl + I | Item Master
Ctrl + K | Shortcut Keys window
Ctrl + L | Company List
Ctrl + M | Item Model Master
Ctrl + N | Create New Company
Ctrl + O | Open Company
Ctrl + P | Purchase
Ctrl + R | Reports/Statements
Ctrl + S | Sales
Ctrl + T | Accounting Voucher
Ctrl + Q | Change Transaction Date
Ctrl + W | To Close company
Shift + F5 | Final Accounts
Shift + F6 | Challan/Invoice/Document List
Shift + F7 | Custom Reports
Shift + F9 | Report Grids
Windows right arrow key | To move across custom menu’s
Alt + Right/Left Arrow | In Invoice Screen it is used to move across tabs (i.e. In Invoice screen this key combination helps to move across inventory details, invoice details etc…)
Enter Key | Used to move to next field
Escape Key | Used to move to previous field
Tab Key | To focus on next control
Space bar | Used to tick check boxes


Navigation Techniques

bMate provides you with various ways to open the screen you require. This section will let you know about the different navigation techniques which will help you use the interesting features of bMate. Following is the screen highlighting navigation bars of bMate.

Graphic Tool Bar

Custom Tool Bar

This is the main screen of bMate

Menu Bar

Menu Bar

Ø The top most bar of the screen is called as Menu Bar.

Ø You can see options like File, Edit, View etc., and these options are called as menus.

Ø These menus have sub menus which will help you open the desired screen.

Status Bar

Ø The bar at the bottom is called as Status Bar.

Ø This Status Bar consists of various details divided into panels.

Ø Left most panel of this bar shows greeting messages like Good Morning etc. which acts like flash messages.

Ø The 2nd panel shows the connection status i.e. whether the system is a stand alone or multi-user environment.

Ø The 3rd panel displays user name (the one who has currently logged in). You can double click on it to change password.

Ø The 4th panel gives information about the messages been sent to the user who has logged in. You can double click on it and read messages.

Ø The 5th panel gives information about the Live Alert messages.

Ø The 6th panel gives information about the Flash Alert messages.

Ø The 7th panel is a option provided to Online Ticket Registration. By clicking on this option you will get crm.saarasolutions.com web site where you can register your queries.

Ø The 8th panel displays the current transaction date. You can double click on it to begin or end day.

Ø The 9th panel displays the system Date & Time. You can double click on it to change your system’s date and time.

Graphical Tool Bar

Ø Above status bar comes the graphical tool bar.

Ø This is nothing but a graphical representation of various modules of bMate.

Ø This is another option to navigate across bMate screens.

Ø You can click on picture title like Company, Account, Item, Purchase etc as shown in the figure above.

Ø The figure above displays the Account module options.

Ø You can click on the picture displayed to open the desired window.

Custom Tool Bar

Ø The right most bar is called as Custom Tool Bar.

Ø You can make changes with the tool bars and assign shortcut to each of its button. In this manner you can quickly open the desired window.

Ø When you right click on any blank button of this tool bar, you get following options:

· Assign menu to this button

By clicking on this option you get a list of menus. You can select the desired menu and assign it to the selected button.

· Run Program

In case you want to assign any program like excel, word, notepad etc to the toolbar button then you can specify the particular program’s command string to this button.

Command Strings which are often used are listed below:

Program | Command String
Calculator | Calc
Internet Explorer | iexplore
Microsoft Access (if Installed) | msaccess
Microsoft Excel (if Installed) | Excel
Microsoft Paint | mspaint or pbrush
Microsoft PowerPoint (if Installed) | powerpnt
Microsoft Word (if Installed) | winword
Notepad | notepad
Outlook Express | msimn
Registry Editor | regedit
Windows Explorer | explorer
WordPad | wordpad or write

· Open Program/File

You can assign the path of any files which you frequently use using this option. So next time when you click on the assigned toolbar button, your file will open immediately.

Note that if you rename the file or delete it or change its location, then you need to make appropriate changes to the assignment of your toolbar also.

· Save My toolbar

If you click on this option the toolbar will be saved with your user id and next time when you login the same toolbar will be loaded.

· Save My toolbar as

After assigning the required programs and menu to the toolbar, you can save it in any location you desire.

Usually the .TBR files (toolbar files) are stored in CS_AppData folder in System folder present inside bMate folder.

· Restore My toolbar

In case if you don’t want to make changes with the toolbar and want the bMate’s default toolbar back then this is the right option.

· Clear My toolbar

Using this option you can clear all the toolbar assignments.

Ø When you right click on any non-blank button of this tool bar you get following options

· Rename this button

With the help of this option you can change the name of the toolbar button.

· Remove assignment of this button

In case you want to remove the shortcut or program assigned to the button, you can use this option.

· Save My toolbar, Save My toolbar as, Restore My toolbar, Clear My toolbar

All these options work same as discussed earlier.

Right Click Menus

Ø When you right click on the blank portion of the main screen in bMate you find menus which you find under File menu.

Ø To view Account menus as right click menus press Shift Key + Right Click.

Ø To view Inventory menus as right click menus press Ctrl Key + Right Click.

Ø To view Reports menus as right click menus press Ctrl Key + Shift Key + Right Click.

Common Tool Bar Used in Master/Transactions:

A toolbar is a set of icons or buttons that are part of bMate software which will help you with various tools used in bMate. Toolbars used in bMate serve as an always-available, easy-to-use interface for performing common functions. Following is the common tool bar provided in most of the windows:

Ø Search:- Using Search option you can get the various list of Items / Accounts or other details which are created. You can do the settings for Search list in the configuration named Search List Style. There are two types of Search List i.e. Advanced Search list and Normal Search List. Pressing Shift+F2 is the shortcut key for Search list to work as Normal Search List. For more details you can click here UsingSearchDialog.

ü Advanced Search List:- Below figure shows Advanced Search List:

ü Normal Search List:- Below figure shows the Normal Search List:

Ø Add:- By clicking on Add, you can add the new entries. Add button is visible only in None Mode and View mode. The shortcut key for Add is F5.

Ø Edit:- If you want to edit the existing transaction or item or account name or vouchers or any other document, you have to click on Edit. Edit option will not be visible in None mode, only in Add Mode and View Mode you can get Edit option. Shortcut key for Edit is F6.

Ø Delete:- Delete option is provided to Delete the unwanted records in bMate.

Ø Save:- By clicking on Save button you can Save the created details. Shortcut Key for Save button is F8.

Ø Cancel:- By clicking on Cancel, you can Cancel the Changes that you have done. Shortcut key for Cancel is F9. Only in Edit Mode you can get the Cancel option.

Ø Print:- As the name specifies, this option is used for Print purpose. Shortcut key for Print is F12.

Ø Export:-Export option is provided to Export the selected or all document to Excel / XML / HTML files. As you click on Export, following picture will display.

Ø Import:- Using Import option you can Import the Data into bMate. You can import the Data from external data sources like Excel /Access /ODBC Server or XML. As you click on Import, you will get the following window. To know more about Import, click on this link >> ImportExportData, ImportFromAccessToSQL.

Ø Settings:- Using this option you can do the various settings provided in that option such as Configurations, Show/Hide Fields, Quick Settings, Auto Settings etc. to add a new fields or remove existing field and many other options.

Ø Refresh:- As the name indicates, this option is used to refresh the window for any configurations/settings done on the form.

Ø Single/Table:-

ü Single/Table:- In Single view, user will not be able to see all the details of document which you have created. You can find this option only in Item Master and Account Master.

ü Using Table view, you can see all records which you have created. In Item/Account Master, table view is also called as Item/Account Multiple or Item/Account Table.

Following is the picture for Single view and Table view.

Ø Window:- Allows to open multiple windows at a time, to ease the working of user.

Ø Close:- Close button is used to close the window which you have opened. The Shortcut Key for Close button is F4.

Other Tools Which are commonly used in Reports:-

Ø Filter By: - This provides you a window Filter Criteria with number of filter options like selection of date, party, ledger etc. Using Filter By, user can filter the option which is available in that list to ease the search of report.

Ø Change Period: - When you click on Change Period, a window appears with various options like From and To date or Month etc. which allows the user to select the period in the form of date/month. This helps the user to view the reports of certain period.

Ø Clear Period:- As you click on Clear Period, it will show all the details from the company begin date upto end.

Ø Clear Filter/Show All:- As you click on Clear Filter, it will clear the filtered options and will show all the details.

Ø Export:- This option will help you to export the details to xml, excel or any other document.

Ø Upload Report:- Using this option you can upload the reports to online r.saarasolutions.com site.

Ø Print:- As the name specifies, this option is used for printing the report.

Ø Refresh:- As explained earlier, this option is used to refresh the window.

Ø Options:- As you click on Options, you can find various options available in that window such as Add to Favorites etc.

Ø New Window:- As explained earlier, this option allows to open multiple windows at a time.

Data Entry Field or Input Controls:

Ø Combo Box:- A type of dialogue box with a drop-down list where users can make choice among the list as showed in the picture below:

Ø Search Box:- Using Search Box button you can find the documents/items/accounts/vouchers which is available in that list. The shortcut key for search list is F2.

Ø Text or Number Field:- This field allows the user to enter text or number, or selection of item/account/voucher/invoice from the Search Box which is already entered.

Search Box and Text / Number field will look like:

Ø Checkbox:- A checkbox allows the user to make a choice between one or more options which are available in the grid. Picture for checkbox is showed in the figure below.

Ø Option Button: Option buttons are used to display several choices to the user, from which one and only one choice can be selected. If the user clicks on each choice, a black dot appears in the circular area associated with that choice.

Ø Command Button: A small rectangle on a graphical user interface with command such as open, close, OK, Cancel, or print, that is immediately activated upon selection of the button.

As you can see in the picture below, Print Setup has an underscore under the letter u, it means it works as a shortcut key hitting Alt+u in the keyboard. If Alt+u is given, Print Setup window will be opened. Same way giving Alt+P will Print the document, Alt+C will Close the window. So in short, word having underline has a shortcut if Alt given.

Ø Edit Grid:- Edit Grid is a control created by Saara IT Solutions Private Limited. You can perform operations like add, edit and delete with this grid. For more information you can click here UsingEditGrid.

Grid Title


Using Edit Grid

Ø Edit Grid is a control created by Saara IT Solutions.

Ø This control is implemented in various modules of bMate.

Ø It is a very friendly and easy-to-use tool.

Ø The figure above is an example of edit grid control. It highlights some of the main features.

Ø You can perform operations like add, edit and delete with this grid.

Ø By clicking on the edit controls as shown in the figure above, you can edit this grid.

Edit Controls

Ø The other option to edit is to right click on the grid and click on the menus showing edit options (highlighted in the figure above).

New Row added

Ø The above figure indicates that a new row has been added and is ready for editing. You can enter the appropriate data in the highlighted cell and press enter to proceed.

Ø If you attempt to delete a row, most of the time you encounter confirmation box as shown in the figure above.

Ø You will find edit grid options button on the top right corner of the grid.

Ø It consists of several options as shown in the figure above.

Ø Following is a brief explanation on these options:

Select All

Select all the contents of the edit grid.

Search

This option is used to search a particular word in the grid. It displays a dialog box with column names listed. Select the column in which you want to search the value and enter the appropriate text to search.

Search Next

Searches the next occurrence of the search text and highlights the row. If no text is entered to search then it displays the search dialog to start a new search.

Export Data to Excel

Exports entire grid contents to Excel. (This feature works only if Microsoft office is installed)

Export Selection to Excel

Exports only selected rows to Excel. (This feature works only if Microsoft office is installed)

Save as Web Page(HTML)

Saves the grid contents to a html file i.e. a web page. You can save the file in the desired location.

View in Browser

Saves the grid contents to a html file i.e. a web page and displays the web page. The web page is saved by default in the path where bMate is installed.

Copy Data (All)

Copies entire grid contents. You can paste it in any other file you desire.

Copy Data (Selection)

Copies only selected grid contents. You can paste it in any other file you desire.

Auto Fit Column

Resizes the columns and fits them as per the width of the contents automatically.

Show/Hide columns

Using this option you can hide the unwanted columns. These settings will remain unchanged even if you reopen bMate.

Clear Column width settings

In case if you modify width of the columns, the settings are save in your system so that they can be applicable when you open that screen for the next time.

However, if you want to reset the column widths to default then you can use this option to clear those column width settings.

Ø The above dialog is displayed when you click on Show/Hide columns menu. (discussed above)

Ø When you click on Export To Web browser the grid contents are displayed in browser as shown above.

Check Box Column

Ø The figure above highlights the check box column. The check box column helps you to select the rows you wish to operate.

Ø To tick/check a particular row you just have to click on the check box.

Ø You can select the required rows and export to excel using the Export Check Rows to Excel Option. You will find this option when you click on the edit grid options button.

Ø To check all rows click on the header cell of the check box column.

Ø You can also find options like Check All Rows, Uncheck All Rows and Inverse check All Rows in the options button.

Ø You can perform add, edit, delete operations on edit grid in 2 ways : (1) Row-wise selection and (2) Cell-wise selection

Ø In Row-wise selection you get to move across rows. When you edit you have to edit the entire row.

Ø In Cell-wise selection you get a chance to freely move across cells. You can edit the cell you desire.

Ø The most used editing method is row-wise editing.

Ø Following are some keyboard shortcuts used in edit grid.

To Add new row | Space bar
To Edit a row | Press enter on that row.
To delete a row | Click on that row and press delete if selection is row-wise or else you have to right click and click Delete this Row menu
To Edit as cell | If it is cell-wise selection then you can just move to that cell by cursor keys(arrow keys) and press enter and if it is row-wise selection just move the mouse pointer to that cell press ctrl key and click left mouse button
To move to next cell | Right arrow key (only for cell-wise selection)
To move to previous cell | Left arrow key (only for cell-wise selection)
To save the cell contents and move to next cell | Press Enter
To move to previous cell without saving | Press Escape
To select adjacent rows one by one | Press Shift and down or up arrow key
To select multiple adjacent rows | Press Ctrl + Shift and down or up arrow key


Using Search Dialog

Ø Search dialog is another Saara IT Solutions Tool used in bMate.

Ø It is useful listing and searching required Items, Accounts of your company.

Ø To show search dialog press F2 in the appropriate box field.

Ø If you make any configuration settings for default search list option then Shift + F2 also works as a short cut key.

Ø Following is a screen shot of search dialog

Ø Search List related settings can be done in the configuration.

Ø There are two types of Search list is there:

ü Advanced Search List

ü Normal Search List

Ø Following figure is for Advanced Search List.

Search Text Box (the text you enter here is referred as search text

Ø When you click on options button few menus are displayed a shown in the figure above.

Ø Following is a brief explanation about these menus: (Note: Here “Search text” means the text you entered to search)

Search from Left Side

This option is selected by default. It means only those words of which initial words match with search text will be searched. If this option is not selected then all matching words will be searched ignoring their position.

For e.g. If you type “star” all the items starting with star like “stars”, ”starz”, ”starter” etc. will be searched if this option is enabled else words like “superstar, little star”, “the starter kit” etc will be searched.

Search while typing

As you type the searching process will be done and the list of searched items will be displayed if this option is selected.

Match All words

For e.g. if you type “cream biscuit” then all the rows which consists of the word “cream” and also “biscuit” will be listed if this option is selected. If this option is not selected then even if the item consists of word “cream” but no “biscuit” (or vise versa) it will be included in the list, since in this case, all words need not match.

Show/Hide Columns

This option is used to show or hide columns of the search list.

Search In

If you want to search a text in multiple columns you can use this option. It will display a dialog box where you can select the columns you want to search in. Please note that selecting many numbers of columns may reduce the searching speed thus affecting the performance.

Windows Startup Position

This option is set the position of the search dialog when it pops up.

It can be positioned to the center of your screen. If you select the manual option then it can be positioned anywhere on the screen. Next time when the list is shown, it will be shown in the same position where it was closed.

Ø If you find the required item then select it and click OK (shortcut key: F8).

Ø If you are not interested in the searched item and want to close the screen then click Cancel (shortcut key: F4)

Ø In some cases where you may have to choose multiple rows from the list, one more blank column will be added on left hand side, you just have to double click on this column of the row you want to select. A tick mark will be displayed on the selected row. After selecting click OK to close the window.

Normal Search List:

Ø Column Settings for Normal Search List can be done in the configuration.

Ø Note that below figure is selected from Account Master.

Ø Following figure is for Normal Search List.


What is a Company

Other Tools

Search Dialog Setting:

Path: View >> Search Dialog Setting…

Ø Using this option you can set the default font or size of the search list.

Ø The changes you have made here will be applied for all the search list window of bMate.

Search… (Ctrl+F):

Path: Edit >> Search… (Ctrl+F)

As you clicked on the above path you will come across the below picture.

Ø Here you can search for the account which you have created in Account Master and also you can search for an Item.


Package and Application Information

Package Information

· To get information about your current bMate Package click on Help Menu >> About Saara bMate.

· The following screen will be displayed with package information.

· The above figure indicates that the current package installed is 892

· The next line shows your product serial number. It is required during activation.

· Our customer care always refers to your details by your Product serial number. So just make a note of it.

· This screen also displays license information.

Application Information

· To view bMate’s information click on Company >> Application Info…

· The following screen will be displayed

· Company File Version is the back end file version.

· If any changes are made with the backend file then the company file version is updated accordingly.

· This screen also shows the package information.

· If the company is loaded then it will display company information else it will display as no company loaded.

· The current transaction date is also displayed if day is opened.

· This screen also shows a summary of user information and his/her rights.

Related Topics

Editing Company Details


What is a Company

What is a Company File?

Ø bMate stores all the data in form of files.

Ø Every such file created by bMate is a Company File.

Ø A company file is comprised of several Invoices, Challans, Accounts, Items, Godowns and other transactions related to a firm.

Ø One firm can create one or more company file based on their needs to store their transactions of current financial year.

Ø These files have .CMP extension.

Ø bMate provides you two backend options to store your data.

Ø The company file can be either in Microsoft Access Format or SQL Server Format.

Ø Microsoft Access is easily portable format whereas the SQL Server Format provides you with a centralized and secured system to store your data.

Ø Both these formats are reliable.

Ø Regular backup of your company takes place in the backup folder as per the settings done.

Ø Multiple users can access the same file simultaneously.

Ø This file can be imported from external files as well as exported to other formats.

Related Topics

Create New Company

Open Company File

Backup/Restore Company

Search Company

Import Export Company Data


What is a Company

Company menu bar

Login/Logout

Path: Company >> Login/Logout…

Using this option you can login the bMate whereas using Logout option you can logout the current user which you have login.

Company List

Path: Company >> Company List…

Ø As you clicked on this path it will load the company list which you have created in bMate.

Ø Ctrl+L is the shortcut key to open company list.

Ø Below picture is the screen shot of Company List

Application Info

Path: Company >> Application Info…

As you clicked on this path you will come across the below picture.

Ø As you can see in the above picture, here you will get the current status of company file.

Ø By clicking on License Info link you will get your bMate license information.

Ø By clicking on Contact Info link you will get the bMate Software Information.

Ø Click on Close button to close the window.

Exit

Path: Company >> Exit…

As you clicked on this button you can close the company file which you have currently logged In.


Creating New Company

Path: File >> New

Shortcut Key: Ctrl + N

Ø To store your firm data or else to create invoices or to maintain Balance Sheet, company file must be created in bMate.

Ø To create a company file click on above path.

Ø The company files are saved with “.CMP” extensions (for access backend).

Ø Give appropriate name for your company.

Ø The above picture is for Access Backend, if it a SQL Backend then that file will be saved as “.MDF” and “.LDF” extensions.

Ø Select the company profile. Currently only one profile is provided.

Ø Click on Create Company.

Ø If Default company file path was not given in the settings then while creating new company file it will ask to set the default company file, or else you can do the settings in Tools >> Preferences.

Ø If Default company file was given in the settings then you will get the below picture.

Ø Click OK to load company now.

Ø Click on Ok to continue.

In this manner a new Company is created successfully in bMate.

After this you will come across the Company Properties screen, you can fill appropriate details and save it.


Editing Company Details

Path: Company >> Properties (Option enabled only if company is open)

Shortcut Key: Ctrl + E

The above screen displays all information related to a company.

Following is a brief explanation regarding these properties.

Source: The path where the file is located.

Name: Name of the Company.

Short Name: Short name of the company.

Comments: Extra information can be written in form of comments.

Country: Name of the country where the company is located.

Restricted Access/Firewall:

· Firewall is one of the security features of bMate.

· BMate UserIDs are created by the Administrator of the company.

· When this user opens the company that userID is automatically added to the company’s user list.

· Incase if you want to restrict automatic user adding to company, you can enable firewall option.

· To enable this option, just tick on firewall checkbox shown in the figure above.

· In this manner you can restrict new users from logging into your company.

Transactions Begins From: It is the day when you start with your first bMate transaction. You can’t start with the transaction if your system date is before this date.

Financial Year: You can specify the financial year of the company here e.g. 2018-19 etc.

Transactions Ends On: It is the end transaction date of your company file. This date will be automatically calculated based on Transaction Begin Date. Incase if you want to extend the end date of your firm, you can change this date.

Registration and Tax Information:

· As you can see in the figure above, user can give company Tax detail here, i.e, GSTIN, TIN number, LST number and CST number.

Global Identification Information:

· As you can see in above figure Company uniqueID and BranchID column is provide. This ID will be generated automatically.

· Note that changing the Unique ID may affect the Online Reports and Data Synchronisation.

Mailing Details:

· You can provide your company details here.

· The details provided here will be required for printing purpose.

· All the details in this section are self explanatory.

· URL means the website address of your company.

· These details are not compulsory and can be left blank.

Year End Process has been completed: This option will be automatically checked if Year End is done for this firm. And once this option is checked user will not be able to day begin of the firm

To save the details click Save or press F8.


Open/Close Company

Open Company

Path: Company >> Open

Shortcut Key: Ctrl + O

Ø User can load another company file, which is already created.

Ø Go to Company >> click on Open as showed in the figure below.

Ø After clicking on Open, user can get the below figure.

Ø The company file you have created will be stored in data folder, path to store company file can be given in Tools >> Preferences. Default it will take Data folder.

Ø However you can select your own destination path to save the company file.

Ø As you can see in the above picture, select the company file and click on Open or else double click on the company file.

Ø Other way to open company file is, click on Company >> Company List (Shortcut Key: Ctrl + L).

Ø As you click on Company List, you will get the below screen.

Ø Select the company and click on Load Company or double click on Company file to load it.

Ø After loading Company file, you will get the screen as showed below.

Ø Click on Ok to continue.

Close Company

Path: Company >> Close

Shortcut Key: Ctrl + W

Ø As showed in the figure above, click on Company and click on Close. Ctrl+W is the shortcut key to close the company file.

Ø Other way to close company is to right click anywhere on bMate Screen and click on Close.

Ø Note that, to load another file, user must close the existing company file.

Ø After closing company file, click on Company >> Open.


What is a Company

Maintenance Area

Path: Company >> Maintenance Area…

As you clicked on above path you will come across the below picture.

As you can see in the figure above many options are provided, let us discuss above all these options one by one.

Backup…

Path 1: Company >> Backup…

Path 2: Company >> Maintenance Area >> Backup…

In Company File menu shortcut is provided to Take Backup of your company file.

As you clicked on Backup option in Maintenance Area you will come across the below window.

Ø Backup options will be enabled only if company file is open.

Ø If you click on Backup menu then the company file backup will be takes place in the default backup folder. Backup path can be mentioned in Tools >> Preferences. You can also change this path.

Ø The backup files are saved with .CBK(for Access Backend) and .BAK(for SQL backend) extensions.

Ø By default Backup will take place inside Data Backup folder.

Ø If you click on Backup To Custom Folder option then you can select the location where you want to back up the file.

Ø We recommend you to take regular backup of your company and store it in any external device like pendrive or in any other network computer.

Ø In case if your computer encounters any problem and the files are corrupted, you can restore your company from the backup files.

Make Cloud Backup

Path: Company >> Maintenance Area >> Backup >> Make Cloud Backup..

Ø Cloud Backup is the interesting feature of bMate.

Ø Using this feature you can keep your company backup to your google drive.

As you click on the Setting (you can see that option in front of Make Cloud Backup option) following dialog will be displayed.

Ø To maintain a Cloud Backup you have to download the GoogleDrive Sync.exe file.

Ø After installing GoogleDrive in your system, copy the path of installed Google Drive and paste it in Google Drive Path settings as showed in the picture above or else browse that path here.

Ø As you can see in the figure above, first option is nothing but the Company file Backup Path.

Ø If you are maintaining a cloud backup then you have to tick mark on Enable Cloud backup in this system option.

Ø Backup Type is nothing but the options to provide the Backuping Company file.

Ø If you enabled “On Closing Company” option then Backup will be create while closing the Company file.

Ø If “On Loading Company” option is enabled then Backup of the Company file will be generate while loading the Company file.

Ø Scheduled Backup is a timing to generate the Backup. For example if Scheduled Backup timing is 3Hrs then Backup of Company file will be generate after every 3Hrs.

Ø If all settings are done properly then Backup of company file will be generate in your Email (EmailId which is provided by you at the time of installing the Google Drive Sync file).

Ø All these settings will be useless if you are not enabled the Cloud Backup option in the Configuration. i.e., Tools >> Options >> System Properties >> General >> “Create Cloud Backup?” make it “Yes”.

Ø There is a option to generate auto Backup while beginning the day or else while ending the day. The Configuration to enable this option is Tools >> Options >> General Properties >> Automatically Backup Data while ending day and Automatically Backup Data before beginning day

Copy To…

Path: Maintenance Area >> Copy To…

Ø This feature helps you to create a copy of your Company File.

Ø This option is enabled only if your company file is open.

Ø As you click on the above path, you will come across the following dialog.

Copying loaded company file and creating with different name

Ø Select a particular location, where you want to copy the company and save with an appropriate name.

Ø Click on Save button to continue the process.

Restore From…

Path: Company >> Maintenance Area >> Restore From…

Ø As you click on the Restore From in Maintenance Area, you will come across the following dialog.

Restoring Backup File

Ø Select the appropriate file you want to restore and click Open or double click on the file.

Ø Now you will get one more dialog box as showed in the figure below, as where to save the restored file and by what name.

Ø Note that, if restoring file is a Back up of SQL Backend then that file will be saved as .BAK extension.

Restoring Backup File as a new Company File

Ø Select the appropriate location and enter the name for the file.

Ø In SQL backend you will get one more window to enter the Database name.

Ø Once the file is restored, the above dialog will be displayed.

Backup To Server…

Path: Company >> Maintenance Area >> Backup to Server…

Ø This feature is used for synchronization concept.

Ø In order to connect your Brach Office/Head Office to sync the data, settings can be done here.

Ø As you clicked on above path you will come across the below picture.

Settings

Disconnect

Connect

Ø In order to connect your target company file you need to give bMate Product Serial Number and Activation Code of your target file.

Ø As you clicked on Settings you will come across the below window.

· Here two options are provided i.e., LAN(Local Area Network) and WAN(Wide Area Network).

· If you want to reach the computer connected through LAN then LAN option must be selected and If you wanted to connect your Brach office (target file) which is in some other place or state then WAN option must be selected.

· If WAN is selected, you need to provide bMate Product Serial Number and Activation code of your target file here.

Ø Click on Green button to connect.

Ø If all settings are done properly then it will be connect to your target computer and you can see the company file by selecting it from key list i.e., you need to click ‘+’ symbol to get the list.

Ø Maintain the separate login id to login the company file here and you need to give that login ID in Login Detail button.

Ø As you can see the Backup Option in the left corner of the window, as you click on that option Backup Server Setting window will be displayed. Below picture is the screen shot of Backup Server Setting.

· Master: If comparing GUId is selected then all masters will be synced comparing GUID. GUID is a unique ID for each record. And if you want to sync the data by comparing names then 2nd option can be selected.

· Transaction: As explained above if you want to sync the data comparing GUID then 1st option can be selected, if you to sync data by comparing their names .i.e, invoice number, voucher number etc then 2nd option can be selected. Note that if “None” is selected then data will be synced without comparing. If you want to update the rate in master while syncing your Transaction then Update Rate in destination option must be checked.

· If you want to sync the same invoice number to your target file then select the Retain Invoice/Voucher number while updating data.

· If you do not want to sync the deleted records then select the Do not synchronize deleted records option.

· If you want to sync only branch transfer voucher and do not want to sync the rest data then you can select Synchronize Branch Transfer vouchers only option. To update the master while syncing Branch Transfer voucher, tick mark on Update Masters In Destination Company.

Ø By clicking on Download Masters button it will download the masters from your branch/head office to the current loaded db.

Ø To sync the data to your target (branch/head) file click on Backup Data [F8] button.

Ø Click on Close button to close the window.

Compact and Compact Other Company

Path 1: Company >> Maintenance Area >> Compact

Path 2: Company >> Maintenance Area >> Compact Other Company…

As you click on Maintenance Area, you will come across the following dialog.

Ø Compact menu is enabled only if company file is open.

Ø By click on this menu, the Company file which is open is compacted.

Ø Compacting is nothing but reducing the size of the file by discarding the unwanted data.

Ø After clicking on this menu, the user is asked to take a backup of current company file before compacting.

Ø Click Yes if you want to take the backup.

Ø Now the file will be compacted and the following dialog will be displayed.

Ø This dialog will give information about the compacted file.

Ø The Compact Other Company File menu is enabled even if no company is loaded.

Ø Using this option you can Compact any other Company file also.

Ø It works same as the Compact menu, the only difference is you can select other Company files which is not loaded and Compact them.

Database Fragmentation

Path: Company >> Maintenance Area >> Data Fragmentation…

Ø You can do the data fragmentation only for SQL backend.

Ø Fragmentation is the task of dividing a table into a set of smaller tables. The subsets of the table are called fragments.

Ø In computer storage, fragmentation is a phenomenon in which storage space is used inefficiently, reducing capacity or performance and often both. The exact consequences of fragmentation depend on the specific system of storage allocation in use and the particular form of fragmentation.

Ø Using this option you can reduce the size of your database.

Ø To do the data fragmentation company file must be open.

Ø Note that while doing data base fragmentation, that data base should not be in use.

Rebuild Indexes

Path: Company >> Maintenance Area >> Rebuild Indexes…

Ø Rebuilding an index drops and re-creates the index. This removes fragmentation, reclaims disk space by compacting the pages based on the existing fill factor setting, and reorders the index rows in contiguous pages.

Ø You can do the rebuild of indexes both Access and SQL backend.

Ø This option will be enabled when company file is closed.

Ø Note that while doing rebuild indexes of data, that data base should not be in use.

Run bMate Script File

Path: Company >> Maintenance Area >> Run bMate Script File…

Ø This feature should be utilized only if there is a need to alter the database manually.

Ø We recommend you to keep the backup file of your company before using this feature.

Ø This option is used to execute the patch file or script file of bMate.

Ø When you click on the Run bMate Script File Menu the above dialog screen is displayed.

Ø If your company file is open, you can execute patch on the company file which is already open by selecting the option Use Current Company.

Ø The Use Current Company option is not available when the company is closed.

Ø In case if you are going to alter the database of any other company file then click on Browse button and choose the appropriate company file.

Ø The selected company file path will be displayed in the first box field.

Ø Now you need to browse for the patch file.

Ø Patch file is an executable file, which consists of set of commands related to the database.

Ø Patch files have .ddl extension.

Ø Once you have selected the right patch file, click on Execute Patch button.

Ø You will receive a confirmation dialog, click OK to proceed.

Ø After the execution is complete, you will be prompted to see the log file.

Ø A log file is nothing but a summary of the executed commands. It lists out errors found during the execution.

Ø To trace the error, open the log file and search for the keyword “error”, if you find any error please consult regarding it with our customer care to sort out the issue.

Ø In this manner you can alter your database with the help of bunch of few commands, thus, improving the functionality of your company file.

Refresh Material Input Cost

Path: Company >> Maintenance Area >> Refresh Material Input Cost…

Ø This option is used to refresh the records of your company file.

Ø Incase if you had edited the bill or deleted the bill then the records must be refreshed to get the exact report.

Refresh Stock and Stock Value

Path: Company >> Maintenance Area >> Refresh Stock and Stock Value…

Ø This option is used to refresh the Stock Value.

Ø Incase if you had edited the item in transactions or in masters or else deleted the items, so stock value must be refreshed if you wanted to get the proper stock report.

Refresh Pending Quantities of PO/SO etc…

Path: Company >> Maintenance Area >> Refresh pending Quantities of PO/SO…

Ø Using this option you can refresh the pending quantities of Purchase Order and Sales Order.

Rearrange Invoice/Voucher Number…

Path: Company >> Maintenance Area >> Rearrange Invoice/Voucher number…

Ø This option is used to rearrange the invoice number.

Ø As you clicked on this option you will come across the below window.

Ø Select the transaction type i.e., Invoice/Challan/Doucument.

Ø Select the voucher type in Voucher Type field.

Ø You can see the three options i.e., “None”, “Voucher Number” and “Voucher Date”

Ø If None is selected you can give the beginning voucher number in Beginning Voucher Number field. The number which you have given here, invoice number will start form that number.

Ø If Voucher Number is selected, you have to specify the invoice number from which you want to rearrange. In this process you can’t specify new invoice number hence you have to specify the existing invoice number so that it can start the rearrange process from that number. If ledger has the prefix or Suffix you can specify it in appropriate field.

Ø If Voucher Date is selected, you can select the voucher Date so that it can start the rearrange process from that date.

Ø After selecting appropriate option you can click on Rearrange Invoice Numbers option to start the rearrange process.

Ø It will ask to close the company file in other computers, give “Yes” to continue the process.

Ø Note that while rearranging Invoice number, the data should not be in use.

Reset Invoice/Voucher Number…

Path: Company >> Maintenance Area >> Reset Invoice/Voucher Number…

Ø Using this option invoice number can be reset.

Ø Note that while doing this process, database should not be in use.

Reset Invoice/Voucher ID…

Path: Company >> Maintenance Area >> Reset Invoice/Voucher ID…

Ø Using this option you can reset the invoice ID.

Ø Note that while doing this process, database should not be in use.

Update Status of PO/SO etc…

Path: Company >> Maintenance Area >> Update Status of PO/SO etc…

Ø By clicking on this option you can update the status of pending Purchase Order and Sales Order.

Online Report Configuration…

Path: Company >> Maintenance Area >> Online Report Configuration…

Ø As you clicked on this option you will come across the below window.

Ø This is a separate feature of bMate.

Ø Using this option you can upload your report to our site i.e., “r.saarasolutions.com”.

Ø Once reports are uploaded, you can see them in your mobile or personnel laptop by login on the site.

Ø To load the site internet connection is mandatory.

Ø UserID and Password will be given by us to login the site.

Ø If you want this feature, you can contact our Help Center.

Rebuild Item Table…

Path: Company >> Maintenance Area >> Rebuild Item Table…

Ø This option helps you to rebuild the item table incase if there is any problems in master.

Rebuild Categorywise Rate Table…

Path: Company >> Maintenance Area >> Rebuild Categorywise Rate Table…

Ø This option helps you to rebuild the item Rate Category.

Ø In case, may be db problem or some issue if rates were not updated properly to the category table, you can use this option to reset the category Rate.

Reset Categorywise Rate Table…

Path: Company >> Maintenance Area >> Reset Categorywise Rate Table…

Ø This option helps you to reset the Categorywise Rate Table.

Refresh Account Balance…

Path: Company >> Maintenance Area >> Refresh Account Balance…

Ø This option helps you to refresh the Account balance.

Refresh Invoice Payments…

Path: Company >> Maintenance Area >> Refresh Invoice Payments…

Ø This option helps you to refresh the invoice payments.

Create New File…

Path: Company >> Maintenance Area >> Create New File…

Ø This option is used to do the Year End Process.

Ø As you clicked on this option below window will be displayed.

Ø Company File must be updated to the latest version before starting year end process.

Ø The company file which you have loaded before clicking on this menu that file path will be set in Company File path. Otherwise it load the company file which you had added to load default in Tools >> Preferences.

Ø Loaded company file will be closed automatically if you clicked on Create New File button in Maintenance Area.

Ø If you want to pass the pending invoices/vouchers with the account balance then select Forward Account Balance with reference.

Ø If Forward Account balance without reference is selected then pending invoices/vouchers will not pass with the account balance.

Ø To forward the uncleared cheques detail tick mark on that option.

Ø To forward pending challan details tick mark on Forward Pending challans under inventory.

Ø To forward the loyalty balance points tick mark on Forward balance Loyalty points.

Ø To transfer the current closing stock value, select the Closing Stock Value option.

Ø If Purchase Rate Value (Before Tax) is selected then closing stock value will be calculated based on Purchase Rate in new file.

Ø After selecting appropriate option click on Create New File Button.

Ø Note that while doing Year end process company file should not be in use.

Clear All Transactions…

Path: Company >> Maintenance Area >> Clear All Transactions…

Ø Using this option you can clear the all transaction or voucher details of loaded company file.

Ø As you clicked on this button it will ask to keep a backup before clearing data.

Ø After backup the file it will ask for the login password, provide the valid password to complete the process.

Ø Note that this process will only clear the transaction, will not delete the masters.


Transaction Date Setting

Transaction Date Settings

Ø Transaction Date is the date when you perform transactions like purchase, sales and stock transfer etc.

Ø For e.g. if today is September 9, 2016 then your transaction date need not be the same. You can select any transaction date and start with the transactions.

Ø Transaction date is also referred as Tran Date in many places in bMate.

Ø In order to start or stop transactions you have to Begin or End Day respectively.

Ø Following are certain steps to begin day and end day as well.

Begin Day and End Day

Path 1: Administration >> Change Transaction Date…

Path 2: Administration >> Transaction Date (Day Begin/End)

Shortcut Key: Ctrl + Q

Ø To begin or end day, Company file should be open.

Ø Only Administrator has rights to begin or end a particular day.

Ø When you select this option following dialog is displayed.

Ø This screen will show the date when the begin date of company.

Ø In case, if a day is already open then its details will be displayed on the screen shown above.

Ø Enter the new transaction date on which you want to start with transactions or click on the box showing the date to select the date from the calendar.

Ø Click on Begin Day to set the Tran date. This process is called Begin Day.

Ø Similarly, to end a particular date, click on End Day.

Ø As you can see in the figure above Userwise Day Begin / End Day option is provided.

Other ways to Begin day / End Day:

Ø The Status Bar also has an option to change Transaction Date.

Ø Other option is to right click on the panel of the Status bar which displays Transaction Date, you will get the option to begin and end day as shown below.

Ø Change Transaction Date is the option to Begin Day instantly without closing the current Trandate.

Ø You can also end the date by clicking on Administration >> Day End option.

Settings for automatically Begin Day:

Ø Most of the settings of bMate are available at Tools >> Options >> Configurations screen.

Ø In this configuration screen select System Properties.

Ø Under System Properties select General Option on left hand side.

Ø In General option you will find the option i.e. Automatically Begin Day?

Ø Select yes if you want to Begin Day automatically when you open your Company File.

Settings for Instant Day begin:

Ø The instant day begin feature allows the user to change the Trandate instantly i.e. without ending day.

Ø The user must have supervisor rights and should be allowed to begin day instantly.

Ø To give appropriate rights just open that user’s User Account (Administration >> User Account) and assign rights.

Change Transaction Date

Ø Using this option you can change the transaction date of the company.

Ø Shortcut key to change the date is Ctrl+Q.


Types of Users

Users in bMate are the one who possess specific user id and password so that they can log into bMate.

There are two types of users:

1) System Users: User Accounts created under System can be used to all the company files in bMate.

2) Company Users: System users automatically added to a company’s user when they opens a company. If the firewall feature of company is active then users other than company users are not allowed to open your company.

User Levels in bMate:

1) Normal User: This user has minimum rights.

2) Master: This user has rights to access the Masters of your company (for e.g. Account Master, Item Master)

3) Supervisor: This user has greater rights compared to master but lesser rights than administrator.

4) Administrator: This is the top most level user who possesses all rights.

Related Topics

Add/Edit/Suspend Users

User Rights

Change Password

User Module Rights


Add/Edit/Suspend Users

Path: Administration >> User Account

Ø bMate users can be added here.

Ø You can add users both in system (applicable to all companies) and to a particular company also.

Ø To add user to a Company the Company file must be opened when before you open this screen.

Ø To add user click on Add button, fill the details and click on Save button.

Ø Similarly, to edit select a particular user by pressing F2 in UserId box field or click the yellow button to view list of users.

Ø Following is the list of users of the selected system.

Ø Double click or press enter on this list the selected user’s details will be shown, make appropriate changes and click Save.

Ø Note that a logged in user cannot edit his/her own details.

Ø Only Administrator has rights to Add/Edit and Suspend users.

Ø You can suspend any user by selecting that user and clicking on Suspend button.

Ø If a user is suspended, he/she will not be able to login to bMate till the Administrator resumes the user.

Ø To cancel Suspension of a user, select that user and click on Resume button, now the user will be able to login to bMate.

Following are the details of an User Account:

Ø User ID: User ID can be text or number. Maximum allowed length is 10 characters including spaces.

Ø User Name: User Name can be text or number. Maximum allowed length is 20 characters including spaces.

Ø User Full Name: User Full Name can be text or number. Maximum allowed length is 50 characters including spaces.

Ø Password: Password can be entered only while adding, while editing a user you cannot edit password instead you have to use the Change Password feature if you want to modify your password. Password should be minimum 5 characters long and maximum 10 characters long.

Ø Confirm Password: You have to renter the same password, just for confirmation.

Ø User Levels: These user levels automatically assign rights to user. Here administrator possesses all rights. Refer Types of Users to know about it.

Ø Normal Rights: By click on these options you can assign over all rights to this user.

Ø Editable Days: Editable days refer to the number of transaction days allowed for a user to edit. For e.g. If a user makes an Sales Invoice on Tran Date 01-01-2016 he/she will not be able to make changes in that invoice on 02-01-2016 (i.e. the next day) if the editable days is set to zero. Similarly if the editable days are set to 5 then the user is allowed to edit the invoices which are 0 to 5 days old. If you want to edit all the transactions no matter how old they are, then set the editable days to -1.

Ø Disable User Log: All the activities like add invoices, deleting master data, updating stock etc. are been recorded by bMate. The administrator can feel free to check other users’ activities in User Log any time. If you select this option bMate will stop recording the selected user’s activities. We recommend you to keep the user log enabled to avoid security issues.

Ø Allow instant day begin: This options enables user to begin day instantly without ending the current Tran date.

Ø Modulewise Rights: If you do not want the user to access certain modules like Accounts, Items, Sales, Purchase etc then you can make appropriate settings on clicking on this option. For more information, refer user module rights page.


User Rights

Following table shows default rights assigned at different user levels

 | Normal User | Master | Supervisor | Administrator
Add On Features | P | P | P | P
Alter Masters |  | P | P | P
Alter Transactions |  |  | P | P
Alter User Module Rights |  |  |  | P
Alter User Rights |  |  | P | P
Begin/End Day |  |  | P | P
Business Analysis |  |  |  | P
Change Backend |  |  |  | P
Change Financial Year |  |  |  | P
Compact/Repair/Update Company File |  |  | P | P
Create/Open/Close/Backup/Restore a Company | P | P | P | P
Export Data | P | P | P | P
Import Data |  |  |  | P
Make changes in bMate’s look | P | P | P | P
Make configuration settings | P | P | P | P
Search Item/Account | P | P | P | P
Update Item Rate, Stock etc |  |  |  | P
View Help | P | P | P | P
View Reports | P | P | P | P
View User Log |  |  |  | P


Change Password

Path: Tools >> Change Password…

Ø bMate provides option for every user to change his/her login password.

Ø Once you click on Change Password menu, you get the above dialog screen which displays information about currently logged in user.

Ø Enter your old password and new password also.

Ø Note that the minimum length of the password is 5 characters and maximum is 10 characters.

Ø If you click Update in System, the system user will be updated.

Ø By clicking on Update in Company, the password will be updated to the company file which is currently open. (Note: This option is available only if company is open).

Ø If you clicked on Update in System, then password will be updated in System. You can get this option even if the Company file is closed.

Ø You can change password by right clicking on the 3rd panel of Status Bar which displays your User Id. Click on Change Password menu there to continue.


User Module Rights

Path 1: Administration >> Grant User Module Rights…

Path 2: Administration >> User Account >> Select a user >> click Edit >> click on User Module Rights button.

Ø User module rights are one of the security features of bMate.

Ø The Administrator can assign appropriate rights to each user based on different modules of bMate.

Ø The Administrator can assign partial rights like Add and Edit only to specific modules to any user.

Ø This keeps your data secured and prevents it from being mishandled.

Ø To assign or remove rights check or uncheck the check boxes respectively, as shown in the figure below.

Ø Normally, by default all rights are assigned to the user.

Ø If you follow path1 (as mentioned above), you have to select the user name from the list and then edit his/her rights.

Ø If you follow path 2 (as mentioned above), you have to select the user name from the list whose details you are editing at the moment.

Ø After you are done with modifications, click Save or press F8 to save the rights.


What is a Company

State Master

Path: General >> State Master…

In this module you will get the default list of States. As you clicked on the above path, you will come across the below picture.

Ø Here you can add new State which is not in that list by clicking on Add button or else by giving space bar in State Master grid.

Ø Name indicates the name of the State, you can give short name in Short Name field and State Code can be mentioned in State Code field.

Ø In State Type field you have to select the type of the State i.e., is it a State or UT (Union Territories).

Ø Capital of the State can be specified in Capital field.

Ø To edit the created State click on Edit button.

Ø Click on Delete button to delete the State.


Account Master

Address Book

Path 1: General >> Address Book

Path 2: Account >> Account Master >> Address Book.

As you clicked on 1st path you will come across the below picture.

Ø In this window you will get the list of all addresses which you have created. To View/Edit the details of addressee just double click on the name.

Ø As you double clicked on the name you will come across the below window.

Ø As you can see in the above picture, in Category field Sundry Creditors is showing, which means selected party is linked with Account Master. Suppose selected party is not linked with Account Master then this field will be saved as blank.

Ø In the very first window of Address Book, user can provide the party Address, and State name related information under Mailing Name tab

Ø Mailing Name means the name of the party.

Ø Address field is used to enter the Address of party.

Ø If party has a Membership Number or Card Number (which is used for Loyalty Point) then that number can be enter in Membership Number field.

Ø Other Detail of party like State, City, PIN can be specified in appropriate fields.

Ø As you clicked on Contact Information tab, you will come across the below picture.

Ø User can provide the contact number and other details like mail-id related information under Contact Information tab.

Ø Contact Person means name of the party.

Ø Mobile Number can be entered in Mobile Number field. If party has more than one Contact Number then that number can be entered in “Phone 1” and “Phone 2” field.

Ø If party wants to get the SMS alert message to his Contact Number, his number can be entered in SMS Alert Number field.

Ø STD code, Fax, ISD and URL (Uniform Resource Locator which means web address) address can be entered here.

Ø Email address can be entered in Email address field.

Ø You can provide contact person details under Other Contact Details option.

Ø As you clicked on Area and Delivery Details Tab you will come across the below window.

Ø As you press F2 or clicked on Search Box of Area field, all created Area will be showed in the list. Area can be created in Miscellaneous Master.

Ø Delivery Details can be added in Delivery Address and Transport By field.

Ø To provide the Tax/Bank or other details click on Tax/Bank a/c and other details tab. Below picture is the screen shot of that window.

Ø Bank Details can be entered in Bank Account Detail field.

Ø Tax information like GSTIN, CST, LST and VAT can be entered in appropriate fields.

Ø If selected name is a GST registered or comes under Composite Scheme or else if he is an Unregistered dealer that can be selected in GST Tran Type field. By default Unregistered option will be selected.

Ø Birth Date and Anniversary Date can be entered in Birth Date and Anniversary Date field.

Ø SMS and Email alert feature is provided. SMS/Email will be sent to the party when performing Add/Edit/Delete operation, only if SMS Alert Number and Email address is given.

Ø Click on Save button to save the details.


Personnel Master

Path: General >> Personnel Master

Ø As you click on the above path you will come across the following screen

Ø Personnel as the name suggests; Sales man, Agent or any other person involved in the transactions and marketing the items of your firm.

Ø You can categorize the Personnel into various Types like Sales man, Site Engineer etc in the Miscellaneous Master’s personnel type master.

Ø All the type added in the Personnel type master will be listed in the drop down list here.

Ø You can also specify a short name for each Personnel which is referred as Personnel Number, it need not be numbers only; you can also specify words here.

Ø “Comm%” means the commission granted to that particular personnel in terms of percentage.

Ø You can refer Referrer Commission Report (R-16, R-17) in report grids which calculate the commission of Personnel/Referrer based on the sales they make.

Ø You can specify other contact details like Address, Phone number, Email id of the Referrer.

Ø You can also assign a sales ledger to the Personnel which can be used in transactions. In Above picture Sales Ledger column is not selected, you can enable that column in the Show/Hide field’s window.

Ø Prefix refers to initials like “Mr.”, ”Mrs.” Etc. whichever you find suitable. Note that, in above picture Sales Ledger column is not selected, you can enable that column in the Show/Hide field’s window.

Ø To Search Personnel details by his/her number enter the Personnel Number in the Search By Number box field similarly for searching Personnel by Name enter the Name in Search by Name box field or press F2 and select from the list.

Ø Click Refresh button to refresh the list and get the updated list of personnel.

Ø Note that we have used the word “Referrer” instead of “Personnel” in several places so please consider it accordingly.

Ø You can enable/disable the columns using Grid Cloumn option under Settings >> Enable/Disable Cloumns.


Site Master

Path: General >> Site Master…

Ø As you click on the Site Master menu following screen will be displayed.

Ø Site is the place, position or a slot where business transactions take place.

Ø Site Master allows you to list the Sites involved in your business so that it could be utilized in the transactions.

Ø Here you have two options to categorize sites either you can add Sites useful for all transactions i.e. “List Our Sites” or else Sites which belong to their respective party accounts i.e. “List Party Sites”.

Ø To add a Site click on the Add or press space bar; to Edit press Enter and to Delete select the row and press Delete key.

Ø To add party wise site select the “List Party Sites” option; select a particular party account in Account Name field and then add Sites to that party under Site List grid.

Ø You can also select the party by his Account Number which is given in Account Master.

Ø You can also specify the Address and Phone Number of the site.


Miscellaneous Master

Path: General >> Miscellaneous Master…

Miscellaneous master consists of seventeen different masters listed as follows:

Area Master:

Ø In area master you can list out the Areas used by the salesmen or marketing executive to perform business related operations.

Ø “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø Using this master you can assign the Personnel specific Area and thus use it in transactions.

Ø Following is a screen shot of Area master

Rate Category Master:

Ø Rate Category is used to classify the price of the items sold by the firm.

Ø You can add specific Rate Category as showed in the figure below.

Ø You have to specify the percentage for each rate category.

Ø For e.g. If an item costs 200 Rs. and if you specify the Rate Category named “Wholesale Discount” with Rate “80” then the Wholesale rate of the item will be calculated as 80 percentage of 200 i.e. Rs. 160.

Ø Thus, the wholesale rate of that item will be 160 Rs.

Ø Following is the screen shot of Rate category master.

Ø Note that “Normal” is a read-only entry it cannot be Edited or Deleted here.

Personnel Type Master:

Ø Here you can categorize the Personnel that you specify in the Personnel Master.

Ø “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø You can specify different types like salesman, collection agent, referrer, marketing executive etc.

Ø The types you add here will be available in Personnel Master thus helping you to classify the Personnel.

Ø Following is a screen shot of Personnel Type Master.

Personal Account Category Master:

Ø You also have the option to classify the Personal Accounts which you have create in Account Master.

Ø Sundry Creditors and Sundry Debtors belong to Personal accounts.

Ø You can categorize them into Customers, Suppliers and Agents etc.

Ø Note that “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø Following is the screen shot of this master.

Tax/Overhead Type Master:

Ø Following is a screen shot of Tax Type master.

Ø New Tax Type can be created here.

Ø The Tax Types included in this list will be specified in the Account Master in a drop down list, named as Tax Type. Tax related columns will be enabled only if you are selected Tax and Duties… in Under Group field.

Ø Note that “N/A” is a read-only entry it cannot be Edited or Deleted here.

Godown Master:

Ø Here you can list out the various Godowns connecting your company.

Ø You can also specify their address and other contact details.

Ø These Godowns will be used in the Godown related transaction like transferring stock from one Godown to another or while making invoices etc.

Ø You can also view the stock existing in each godown with the help of Report R-48 i.e. Godown wise Stock Report.

Ø Note that Head Office is a default Godown, it can be edited but cannot be deleted.

Ø Note that if you wanted to maintain a godown-wise stock, you have to enable one configuration in configuration Screen under System Properties >> Inventory Transactions >> Maintain Godownwise Stock make it “Yes”.

Ø Following is a screen shot of Godown Master.

Ø As you can see in the Address field box like characters shown in the figure below is nothing but the next line character.

Delivery Address Master:

Ø Following is the screen shot of Delivery Address.

Ø The box like characters shown in the figure below is nothing but the next line character.

Ø The Delivery Addresses which you have listed here is specified in Sales and Purchase window.

Ø In Sales and Purchase window you can get this option under Voucher Detail in that Delivery Address/Detail field click on Insert field to get list.

Stock In Hand:

Ø Following is the screen shot of Stock in hand master.

Ø Here you can list out the different Stock In Hand Master.

Ø The Stock In Hand included in this list will be specified in a Stock In Hand Entries (Accounting) listed in dropdown list in a Stock In Hand Account field.

Ø To get the more information regarding this master you can refer Stock In Hand Entries module.

Production Department Master:

Ø Here you can list out various Departments where Production takes place.

Ø “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø Departments like Binding, Machine manufacturing etc. are included in this list.

Ø The departments included in this list will be specified in the Production Master in a drop down list.

Ø You can choose the appropriate Department for Production purpose.

Ø Following is the screen shot for Production Department.

Counter:

Ø Here you can list out various Counters so that you can assign Counter for each systems in Tools >> ERP System Option >> Assign Counter to this Computer.

Ø In Item Master you can assign Counter for Items i.e., in General Detail >> Counter Assigned.

Ø If you wanted to view only Counter mapped Items in Item Search list then assign the Default Counter in Configuration.

Ø Note that “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø Following is the screen shot for Counter.

Main Commodity Code:

Ø You can create different Main Commodity Code here.

Ø “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø Commodity codes are standard classification codes for products and services.

Ø The Main Commodity included in this list will be specified in Item Master in a drop down list.

Ø This option is used in e-Return, while generating XML file.

Ø Following is the screen shot for Main Commodity Code.

Sub Commodity Code:

Ø Different Sub Commodity Code can be created here.

Ø “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø In Item master you can find the Sub Commodity Code option. Where you can select the appropriate Codes from the drop down list.

Ø This option is used in e-Return while generating XML file.

Ø Following is a screen shot for Sub Commodity Code.

Transaction Type:

Ø Different Transaction Type can be created here.

Ø The Transaction Type you listed here is specified in Sales Window and Purchase Window named as Tran Type.

Ø You can select appropriate Transaction Type from drop down list.

Ø “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø Following is the figure for Transaction Type.

Transaction Category:

Ø You can list the different Transaction Category here.

Ø The Transaction Category which you have created in this window can be specified in Purchase and Sales Invoice named as Tran Category. Where you can select appropriate Transaction Category from drop down list.

Ø Note that “N/A” is a read-only entry it cannot be Edited or Deleted here.

Ø Following is the figure for Transaction Category.

Unit Master:

Ø Following is a screen shot of Unit master.

Ø You can create different units here; the units you have listed here can be selected in Item Master under Main Unit field while creating the item.

Ø Note that “N/A” is a read-only entry it cannot be Edited or Deleted here.

Tax Scheme Master:

Ø Following is a screen shot of Tax Scheme master.

Ø By default all Tax Scheme is provide as showed in the figure below.

Ø You can select it in Tax/Overhead Type master under Tax Scheme column.

Ø Note that the Tax schemes showed in the picture below all are read-only entries it cannot be Edited or Deleted here.

E-Commerce Provider Master:

Ø Following is a screen shot of E-Commerce Provider.

Ø E-Commerce means the transactions conducted electronically on the Internet. And that provider list can be listed here.

Ø The name listed here can be selected while making the invoices under Voucher Detail Tab in that E-Com Provider field.

Ø Note that “N/A” is a read-only entry it cannot be Edited or Deleted here.


Change Labels

Color Master

Path: General >> Color Master…

Using this master you can create different colors. The colors which you have added/created here can select for the items in Item Master.

As you clicked on the above path you will come across the below figure.

Ø To add new color click on Add button. Specify the color name in Color Name field and select that color in Color field.

Ø You can select added colors by giving space bar or give F2 in Color Name field or else click on Search box button.

Ø Select the color and click on Edit to edit the color or click on Delete to delete the selected color.


Site Master

Branch Master

Path: General >> Branch Master.

Branch Master is mainly used for Sync Concept. But this option is mainly used for Branch Transfer Voucher Out and Branch Transfer Voucher In concept. In Branch Transfer Voucher concept there will be a two or more than two company files, one is Head Office and rest is the Branch Office. If you are giving backup of data from Branch to Head and vice versa, that time your Head Office branch GUID must be there in your Branch Office and your Brach Office GUID must be there in Head Office. So you need to export your Branch GUID’s and import it to appropriate places. Following dialog is the screen shot of Branch Master.

Ø By default Head Office Branch is there you can edit the name.

Ø To add a new Branch master, click on Add.

Ø Branch GUID is unique; user can Edit it but note that changing UniqueID may affect online Reports and Data Synchronization.

Ø Branch UniqueID(GUID) will auto generate while creating new Branch Master.

Ø Address can be provided in the Address field.

Ø In Contact Person field enter the name of contact person.

Ø In Contact Numbers field enter the number of Contact Person.

Ø In Tax Account 1 field CST number of branch can be entered.

Ø In Tax Account 2 field LST number of branch can be entered.

Ø In Tax Account 3 field TIN/ VAT number of branch can be entered.

Ø In Default Transaction Account field you can map the party Account.


What is a Company

Manage Schemes

Path: General >> Manage Schemes

Ø bMate provides you to maintain Schemes for Items.

Ø This feature enables you to offer attractive discount schemes to customers leading to increased sales.

Ø Using this concept you can apply Schemes (Offers) for the items. For example: Buy one Get one Free.

Ø If you assigned Scheme for the Item then that can be applied when you selected that item during Sales.

Related Topics

Scheme Master

Scheme Details

Apply Schemes


What is a Company

Scheme Master

Path: General >> Manage Schemes >> Scheme Master

As you click on the above path you will come across the following picture.

Ø As you can see in the figure above “Buy 1 Get 1 Free” scheme is selected.

Ø You can select the created Scheme by giving space bar or press F2 in Scheme field or else click on Search Box button.

Ø To add a new Scheme Click on Add button or press F5.

Ø Enter the Scheme name as showed in the figure above.

Ø In Bill Qty field enter the Qty of that Scheme.

Ø In Free Qty field enter the Free Qty of that Scheme.

Ø For example if your Scheme is “Buy 2 Get 1 Free” then your Bill Qty will be “2” and your Free Qty will be “1”.

Ø Current Status means whether selected Scheme is Active or not. If Scheme is Active then Current Status will be “Active” as showed in the figure above. If selected Scheme is deactivated then Current Status will be “Deactivated”.

Ø If you wanted to deactivate the Scheme then click on Edit and click on Deactivate. If you wanted to activate the Scheme then select that Scheme and click on Active.

Ø You can also Activate or Deactivate the Schemes in Scheme Details.

Ø You can also apply scheme for an item in this master only.

Ø Click on Apply Scheme to apply the Scheme for an item. As you clicked on Apply Schemes that window will open.

Ø You can also apply Schemes for items in Apply Schemes window.


What is a Company

Scheme Details

Path: General >> Manage Schemes >> Scheme Details…

As you click on the above path you will come across the following dialog.

Ø In this window user can view all created Scheme Details.

Ø As you can see in the above picture in Show field “All” is selected which means it is showing the details of all Active and Non-Active Schemes.

Ø You can filter the Active and Non-Active Schemes in Show field.

Ø To Active or Deactivate the Schemes, select the Schemes by tick/check marking on the check box and click on Active or Deactivate button.

Ø After Activating/Deactivating Schemes click on Refresh button to refresh the list. And select the appropriate option in Show field to get the list.


What is a Company

Apply Schemes

Path: General >> Manage Schemes >> Apply Schemes…

As you clicked on the above path you will come across the below picture.

Ø Here you can apply Schemes for the items.

Ø As you can see in the picture above “Pepsi 1ltr” has the Scheme of “Buy 2 Get 1 Free” and free item is “Parle Bourbon 5/-”.

Ø Applied Schemes can be cleared. To clear the Schemes select the items by tick/check marking on Check box then click on Clear Scheme…link which is available in the bottom of the grid.

Ø To apply a Scheme, select the item by tick/check marking on the check box which is available in the right most column of the grid and then click on Apply Scheme link which is available in bottom of the grid.

Ø As you clicked on Apply Scheme… link you will come across the following dialog.

Ø As you can see the above picture, first option is Scheme Validity, here you can specify the Scheme validity. For example in the picture above “Buy 1 Get 1 Free” Scheme is started from 1st September and valid till 31st October.

Ø Next is nothing but add Schemes, you can add Schemes by giving space bar or click on Add button which is available in the left corner of the grid.

Ø First is Scheme field. In Scheme field the various list of Schemes will display and you have to select the appropriate Schemes and give enter to move next.

Ø Scheme Qty and Free Qty will automatically come based on the selected Schemes. For example in the figure above “Buy 1 Get 1 Free” Scheme is selected so the Scheme Qty is “1” and Free Qty is “1”. If your selected Scheme is “Buy 2 Get 1 Free” then your Scheme Qty will be “2” and your Free Qty will be “1”.

Ø Free item for selected Scheme can be selected in Barcode(Free Item) field or can be selected in Free Item field.

Ø If selected free item has Model/Batch then that can be selected in Free Model of Free Batch field.

Ø Click on Ok to Save the applied schemes.

Ø By clicking on the Clear Schemes you can clear the applied Schemes.

Ø If you wanted these Schemes should be applied automatically when you are selecting item which has the Scheme then you have to enable the Configuration in that window. Configuration can be done in Tools >> Options… (Find the settings).


Output/Report Designer

Path: General >> Output/Report Design…

Ø Sales bill, Purchase bill, Account statement, Vouchers, Reports or any other document which you desire to print can be designed using this bMate tool.

Ø Output designer helps you prepare templates (i.e. format, outline) of various kinds of bills which are used in daily transactions.

Ø These templates are termed as Output profiles.

Ø You can Add as well as Edit or Delete an Output Profile using this tool.

Ø It also provides you with the option to Import and Export the profiles.

Ø It consists of several settings that helps you to design the required format of Bills or Reports or other document.

Ø It supports both DOS mode as well as Windows mode printing.

Ø The following dialog is displayed as you click on the Output/Report Design menu

Ø The above figure highlights the important parts of Output Designer screen.

Ø It has four tabs (1) Profile Properties, (2) Fields, (3) Header and Footer, (4) Advanced.

Ø To load a particular profile you need to double click (or press enter key) on the first row and press F2 to view list of Output Profiles as indicated in the figure above.

Ø The list of output profiles will be as displayed in the figure below.

Ø Once you select the list press enter to load the profile.

Ø The loaded profile will be displayed as follows.

Ø As you can see there are several options (profile options) on the screen above we will discuss about them later.

Ø To export a profile just click on the Export Profile button.

Ø As you clicked on Export Profile button following window will be displayed, select the profile which you want to export and click OK or press F8.

Ø Now you will get one more dialog as where to save the exported file.

Ø Output Profile files are stored with .sof extensions.

Ø Save it in an appropriate location. You can later utilize it for importing.

Ø To import a profile click on Import Profile button.

Ø As you clicked on the Import Profile button you will come across a dialog asking the location of the Output Profile.

Ø Choose the required file (note that file should have .sof extension).

Ø Now you will receive a dialog which is quite similar to the above dialog box.

Ø You will find the list of profile in that list.

Ø Choose the desired profile to import.

Ø We recommend you to import profile one by one to avoid inconvenience.

Ø You don’t have to click on Save button after importing, since it will be saved automatically when imported.

Profile Options:

Ø Following is a brief description on the profile option listed on the left side of the Output Profile screen

ProfileID | Unique Number given to the profile
Name | Name of the profile
Profile Type | Whether it is a Transaction related profile or Accounts related, all such types are listed in this option.
Title | Title that will be printed in your bill.
Output Mode | Whether the printing mode is DOS or RTF (rich text format) or Graphics format
Printer (DOS) | If you are using DOS printer. Add that printer in bMate printers list and select the added printer from the list here. To add printer to bMate refer to bMate Print Setup topic.
Printer Port | The port number which identifies your printer.
Width (Inch) | Width of the paper. To be specified in inches.
Length (Inch) | Height of the paper. To be specified in inches.
Top Margin (Inch) | Top distance of the page from the text. To be specified in inches.
Bottom Margin (Inch) | Bottom distance of the page from the text. To be specified in inches.
Left Margin (Inch) | Left distance of the page from the text. To be specified in inches.
Right Margin (Inch) | Right distance of the page from the text. To be specified in inches.
Tear Off Line Feeds | Number of lines after the tear off line (line where you tear the paper) should the printer eject.
Tear Off Line Reverse Feeds | Number of lines after the tear off line (line where you tear the paper) should the printer recoil (pull back).
Paper Type | Type of paper used by printer whether it is a single sheet or roll etc. To be selected from the options provided.
Eject Type | Applicable for DOS printer. Line Feed is the default value for the printer printing line by line. You can use form feed if you are printing only a single page.
Auto Add New Page? | If the report consists of lengthy matter then the pages will be automatically added if this option is set to true.
Remaining Space before Ftr? | Suppose if a page has very short matter to print and you have specified the footer for the page, if you select “Yes” as the answer here then the footer will be place at the bottom of the page maintaining the space and if you answer “No” then the footer will wrap up the space and will be placed where exactly where the matter of the page ends.
Header | Press F2 to get the list of Headers which you have designed in Header and Footer Tab of this Output Report Design window.
Footer | Press F2 to get the list of footers which you have designed in Header and Footer Tab of this output report design window.
FontTag | Size of the font to be printed. There are 3 font sizes “+NORMAL”, “+SMALL “, “+LARGE”. You can use it with the combination of printer types like “DOS”,” WINRTF”,” WINGRAPHICS”. Please specify printer type before font size.
Table FontTag | Size of the font to be printed for tables. The 3 font sizes are “+NORMAL”, “+SMALL “, “+LARGE”.
Font Style | There are several font styles using the combination of Bold, Italic and underlined styles. Select the suitable font style to print.
Table Font Style | There are several font styles using the combination of Bold, Italic and underlined styles. Select the suitable font style to print tables.
Field divider Char | You can specify pipe symbol (|) or any other symbol which will be printed continuously forming a vertical line between columns.
Single Line Char | You can specify hyphen (-) or an underscore (_) here which will be printed continuously forming a single line.
Double Line Char | You can specify equal to (=) which will be printed continuously forming a double line.
Show Run time? | Whether to print the timing when the print command was executed?
Show User ID? | Whether to display the user id of the one who gives the print (which you have specified in user account)?
Show User Name? | Whether to display the user name of the one who gives the print (which you have specified in user account)?
Show User Full Name? | Whether to display the user’s full name of the one who gives the print (which you have specified in user account)?
Show For Company? | If you select yes here it will print a line as “ For ” + your company name, above the signature line.
Show Sign. Line? | Whether to display the signature title or no? Select yes to display and no to hide the signature line
Sign. Title | The title of the signature for e.g. Authorized signatory
Space for Sign | Space to be provided for signature. To be specified in inches. If the value is 0 no space will be provided in the printed matter
Show printed Copy? | Three options are there “No”,”Total Copy”,”Duplicate Copy”. Total Copy means count the number of Copy you are printing including Original and Duplicate. Duplicate Copy means it will not count the first copy i.e Original Copy of print. It will count only Duplicate copy of print.
Title for First Print Copy | Name for First print copy. For example: - Original.
Title for Additional Print Copy | Name for Additional copy. For example: - Duplicate, Triplicate etc.
Number of Print Copies | Total number of print copies can be specified here.
Show column Title In All Pages | Two options are there: - “yes” or “No”. If it is “Yes” then Title will show in all pages of print copy. If it is “No” then Title will show only in first page of the print copy.

Profile Properties:

Ø Each profile has several numbers of properties.

Ø To add a new property you can click on Add New Property link (as indicated in the previous figures).

Ø When you click on Add New Property link following options will be taken as input.

· Property Name: The name of the property to be added. It is pre-defined by the programmers.

· Property Title: The text which will be displayed as property title.

· Property Data Type: Following are the available data types and their values. You have to enter the appropriate number which identifies the respective data type.

v 0 = Unknown

v 1 = Signed Integer (Numbers ranging in value from -32,768 to 32,767)

v 2 = Unsigned Integer (All positive numbers ranging in value from 0 to 32,767)

v 3 = Signed Number (Numbers ranging in value from -32,768 to 32,767 including decimal numbers)

v 4 = Unsigned Number (All positive numbers ranging in value from 0 to 32,767 including decimal numbers)

v 5 = Upper Case Alpha (Capital letter Alphabets)

v 6 = Lower Case Alpha (Small letter Alphabets)

v 7 = Alpha (Small as well as capital Alphabets)

v 8 = Date

v 9 = Time

v 10 = Date Picker Window (A dialog screen where you can select the appropriate date)

v 11 = Dropdown List (List of specified values)

v 12 = Dropdown Combo (Dropdown Combo is like Dropdown List the only difference here is you are allowed to enter any value other than the ones in the list)

v 13 = Simple Combo (This combo also consists of the list of specified values, but you don’t have option to choose as in dropdown list. To get the appropriate item from the list you need to press down arrow key in the box field)

v 14 = Memo

· Property Format: The format in which your property value should be displayed. In case if the property data type ranges between 11, 12 and 13 i.e. list of items then you have to specify the items that are to be listed out. For e.g. If the list of items consists of “small”, ”medium”, ”large” then it has to be specified here as “small;medium;large” i.e. it has to separated by a semicolon as delimiter.

· Maximum Length: If the specified data type ranges between 5, 6, 7 i.e. alphabets or text, then you can restrict the number of alphabets by specifying the maximum length here. By default the value is 0 here, which indicates any number of alphabets are allowed.

Ø Following is a list of Invoice Output Profile properties:

Property Name | Property Title | Property Data Type | Property Format | Maximum length
ContactDetailTitle | Contact Detail Title? | 0 |  | 0
ContentsAfterTable | Contents After Table | 0 |  | 200
ContentsBeforeTable | Contents Before Table | 0 |  | 200
DeliveryAddressTitle | Delivery Address Title? | 0 |  | 0
DeliveryDateTitle | Delivery Date Title? | 0 |  | 0
DeliveryPeriodTitle | Delivery Period Title? | 0 |  | 0
DoNotShowOverheadsInChallan | Do Not Show Overheads In Challan? | 11 | No;Yes | 0
GrandTotalFontTag | Grand Total Font Tag | 0 |  | 0
InvoiceDateColumn | Invoice Date Column | 0 |  | 0
InvoiceNo | Invoice No Title | 0 |  | 0
InvoiceNumberColumn | Invoice Number Column | 0 |  | 0
ItemOrder | Item Order | 0 |  | 0
PartyAreaName | Party AreaName Title | 0 |  | 0
PartyBalance | Party Balance Title | 0 |  | 0
PaymentModeTitle | Payment Mode Title? | 0 |  | 0
RunTimeColumn | Run Time Column | 0 |  | 0
RunTimeTitle | Run Time Title | 0 |  | 0
SerialNumberSeparator | Serial Number Seperator | 0 |  | 0
SerialNumberStyle | Item Serial Number Appearance | 11 | Continues;Each line for each serial | 0
ShowAmountInWord | Show Amount In Word? | 11 | No;Yes | 0
ShowContactDetail | Show Contact Detail? | 11 | No;Yes | 0
ShowCreditDays | Show Credit Days? | 11 | No;Yes | 0
ShowDatewiseNo | Show Datewise Number? | 11 | No;Yes | 0
ShowDeliveryAddress | Show Delivery Address? | 11 | No;Yes | 0
ShowDeliveryDate | Show Delivery Date? | 11 | No;Yes | 0
ShowDeliveryPeriod | Show Delivery Period? | 11 | No;Yes | 0
ShowInvoiceNumberInChallan | Show Invoice Number In Challan? | 11 | No;Yes | 0
ShowNarration | Show Narration? | 11 | No;Yes | 0
ShowOurTIN | Show Our TIN/PAN? | 11 | No;Yes | 0
ShowPaidAmountDetail | Show Paid Amount Detail? | 11 | No;Yes | 0
ShowPaidAmountSummary | Show Paid Amount Summary? | 11 | No;Yes | 0
ShowPartyAreaName | Show Party Area Name? | 11 | No;Yes | 0
ShowPartyBalance | Show Party Balance? | 11 | No;Yes | 0
ShowPartyDocumentDate | Show Party Document Date? | 11 | No;Yes | 0
ShowPartyDocumentNo | Show Party Document Number? | 11 | No;Yes | 0
ShowPartyTIN | Show Party TIN/PAN? | 11 | No;Yes | 0
ShowPaymentMode | Show Payment Mode? | 11 | No;Yes | 0
ShowReturnedInvoiceDetail | Show Returned Invoice Detail? | 11 | No;Yes | 0
ShowReturnedInvoiceSummary | Show Returned Invoice Summary? | 11 | No;Yes | 0
ShowSiteAddress | Show Site Address? | 11 | No;Yes | 0
ShowSiteContactNo | Show Site Contact Number? | 11 | No;Yes | 0
ShowSiteName | Show Site Name? | 11 | No;Yes | 0
ShowTaxSummary | Show Tax Summary? | 11 | No;Yes | 0
ShowTotal | Show Total of Column? | 11 | No;Yes | 0
ShowTransactionSummary | Show Transaction Summary? | 11 | No;Yes | 0
TaxTotalFontTag | Tax Total Font Tag | 0 |  | 0
TitleAccount | Part/Cash A/c Title | 0 |  | 50
TitleCreditDays | Credit Days Title | 0 |  | 0
TitleDatewiseNo | Datewise Number Title | 0 |  | 50
TitleDocumentNo | Invoice Number Title | 0 |  | 50
TitleNarration | Narration Title | 0 |  | 0
TitleOurTIN | Our TIN Title | 0 |  | 0
TitlePartyDocumentDate | Party Document Date Title | 0 |  | 50
TitlePartyDocumentNo | Party Document Title | 0 |  | 50
TitlePartyTIN | Party TIN Title | 0 |  | 0
TitleRefBy | Ref. By Title | 0 |  | 50
TitleReference | Reference Title | 0 |  | 50
TitleSite | Site Title | 0 |  | 50
TitleTranDate | Tran Date Title | 0 |  | 50
TotalFieldDataFormat | Total Field Data Format | 0 |  | 0
TotalFieldName | Which is the Total Field? | 11 | AmountBT;AmountAT;NetAmountBT;NetAmountAT | 0
TotalFieldWidth | Total Field Width Title | 0 |  | 0
WhereToPutNarration | Where to put Narration? | 11 | Before Table;After Table | 0

Property Name including “title” keyword refers to the text that will be displayed as title.

Property Name including “show” keyword takes only two values viz. “No” and “Yes” which indicates whether to display the particular information or not.

TotalFieldName

This property specifies the value that has to be displayed as the first total.

Here,

AmountBT = Amount Before Tax is applied

AmountAT = Amount After Tax is applied

NetAmountBT = Invoice Amount + Discount Amount, Before Tax is applied

NetAmountAT = Invoice Amount + Discount Amount - Tax

Following is an example of printing format as you choose different options.

You can observe in the figures, the first total displayed will be equal to the option you select.

Tax Amount

Net Amount After Tax

AmountBT

Amount Before Tax

Net Amount After Tax

Amount After Tax

AmountAT

NetAmountBT

Net Amount or Net Total is calculated after giving discount and before applying taxes.

Net Amount or Net Total is calculated after giving discount and after adding taxes.

NetAmountAT

Custom Report

Ø In case you want a specific sales bill print which you cannot generate using Output Profile, you can option for customized report.

Ø The report which will specifically developed for your company, considering the Sales bill format you provide us is termed as Customized Report.

Ø You can contact our customer care and enquire about the charges to get the report done for you.

Ø Following are few of the output profile properties related to customized report:

· CustomInvoice: Whether the Output profile is printing a customized invoice or not. Here the data type is dropdown list i.e. 11, data format is “No;Yes” and maximum length is 0.

· CustomReportOLEID: Name of the Custom Report .dll file. Data type is String and maximum length is 0.

· CustomReportHeader: Whether the header text should be printed or not. Here the data type is dropdown list i.e. 11, data format is “No;Yes” and maximum length is 0.

· CustomReportFooter: Whether the footer text should be printed or not. Here the data type is dropdown list i.e. 11, data format is “No;Yes” and maximum length is 0.

Other Properties

Grouping Detail

· In case if you want to group certain data and print its total in a specific report you can use this property.

· Property name is “GroupFields” and data type and maximum length both are zero

· Syntax: Group Field Name~Title for the Group~Whether total has to be calculated or no (if yes than specify 1 else specify 0 here)~Title for total;

· For e.g.: AdjReferredById~SalesMan: ~0~SalesManTotal:;AdjAccountName~Party:~1~PartyTotal:

Order By Detail

· If you want the columns of the report to be sorted alphabetically or numerically you can use this property.

· Property name is “Order” and data type and maximum length both are zero.

· You just have to know the field name which you want to sort. You can sort multiple columns separated by semicolon.

· For e.g.: AccountPositionIndex,AdjAccountName,TranSide,AdjTranDate

Line Space

· Space between each line can be specified in digits.

· Property name is “LineSpace” and data type and maximum length both are zero

Print a line after each group?

· You can specify whether to print a line after each group ends. The answer will be in terms of yes or no.

· Property name is “PrintLineAfterGroup” and data type is 11.

· Data format is “Yes;No”

Line Space after each group

· The amount of space required after each line separating a group. The answer will be in terms of digits.

· Property name is “LineSpaceAfterGroup” and data type and maximum length both are zero.

Ø As you click on the second tab of output report designer you come across the following screen:

Ø This window lists the various fields (database columns) available.

Ø You have many options like to choose the required fields to print, adjust their font size, merge 2 fields, change their order, title etc.

Ø Left side is the list of fields. You can edit the settings by pressing enter key and making appropriate changes.

Ø You are provide with three methods to edit viz. By Row, By Col and None in Skip Cell Options.

Ø If you select By Row option then as you edit a cell and press enter the next cell available for editing will be located in the next row of the same column. Thus, skipping cell row-wise.

Ø If you select By Col option then as you edit a cell and press enter the next cell available for editing will be located in the next column of the same row. Thus, skipping cell column-wise.

Ø If you select None option then as you edit a cell and press enter the control will remain as it is. No cells will be skipped.

Following is brief explanation regarding the field properties:

Field Property | Description
Show? | Whether to print the field or no.
Output Mode | Whether it is to be printed in DOS Mode, Windows RTF mode or Graphics mode.
DataType | Whether it is as text, number, Boolean (takes only two values true or false), date and time.
Format | The format in which the text is to be displayed. For e.g. you want the amount 29.3 to be displayed as 29.30 then the format should be “0.00”
Font | Size of the font. Values can be +SMALL, +NORMAL, +LARGE
Font Style | Style of font i.e. whether it is should have bold, italic or underline effect etc.
Title | The printing title of the field.
TitleFont | The font size of the title text
TitleFont Style | Style of font of the title text i.e. whether it is should have bold, italic or underline effect etc.
Width | The width of the column in terms of characters i.e. if the column consists of text which may be having up to 20 alphabets then you can specify the width as 20 or 21 based on your requirement. (This method works if you select “char” in unit else you have to make changes in the width value accordingly).
TitleWidth | The width of the title column text in terms of characters i.e. if the column heading consists of text which may be having up to 20 alphabets then you can specify the width as 20 or 21 based on your requirement. (This method works if you select “char” in unit else you have to make changes in the width value accordingly).
Unit | The unit of width specified. By default it is “char” which means an alphabet. You can also specify the width in terms of centi-meters, inches etc by changing the unit.
Align | Alignment of the column text. It consists of 3 values left, right, center
TitleAlign | Alignment of the column text tile. It consists of 3 values left, right, center
FieldType | Type of field. Currently only 2 values are provided here viz. None, SlNo. Here SlNo means serial number if you select this option then that particular column will have numbers displayed in increasing order.
MergeFlag and Masterfield | This feature is known as merging. In case you need to display multiple column information in one column you can use can use this feature. To use this feature you should keep “Show?” option as “yes”. It has options like None, Master Field, Merge-Same Line and Merge–Next Line. If you want to merge two fields you should specify one field as Master field and other fields should be merged with master field on same line or next line. If you select on field say “address” as master field then in the next option i.e. MasterField column you can’t edit anything. If you select options like merge on same line or next line then you have to specify the master filed for which you want to merge this new field. Say if you want to merge “phonenumber” to “address” then set “address” as master field and then select merge on same line or next line option for “phonenumber” field. In this manner two fields will be merged.
Sum? | Whether you want to print the sum of the field. For e.g. Invoice Amount Total.
IgnoreNull? | Cells having value zero will not be considered.
AliasField | Another field title name to be printed.
Regional | This option is omitted temporarily.
RegFontStyle | This option is omitted temporarily.
RegFontSize | This option is omitted temporarily.
RegFlag | This option is omitted temporarily.

Ø If you want to see only those fields which will be displayed while printing just tick on Show only used Fields option.

Ø To Add a new field, click on Add New Field link, specify the field name as in table (database), specify the prompt i.e. the display title in fields’ list.

Ø Note that in order to add a new field you should know the field name as it is mentioned in the database. Spelling mistake in fieldname will result into incorrect functioning.

Ø You can also drag a particular row and drop it into other location so as to print it in the order you desire.

Ø The next tab includes Header and Footer settings

To get the list of Header or Footer press F2 here.

Ø If you press F2 in Name field highlighted in the figure above you get the list dialog consisting of header and footer groups (based on the option you select) as shown in the figure below.

Ø If you select the Header option then list of headers will be displayed, similarly if you select Footer, list of footers will be displayed.

Ø It will take Default name which you have given in the Company Properties. As you can see in the figure above you company short name and address formula is inserted similarly you can insert the new field which you wanted to be printed.

Ø You can also select the appropriate Output mode viz. DOS Mode or Windows Mode to adjust the font size accordingly.

Ø You can also apply Bold, Italic, Underline and Strike through effect by selecting the text and click on these options.

Ø You can also align the text.

Ø To save the changes click on Save button.

Ø To add a new header/footer just type a new name in the box field and press enter.

Ø To delete a header/footer, select it and press Delete button.

Ø When you click on the advanced tab you will come across the following window:

Ø Here you can find the same details that you find on the first tab i.e. Profile Properties.

Ø The same information is displayed in horizontal tabular format.

Ø The only difference is here you can Import Fields and properties as well as export them.

Ø Saara Output Profile Type files are saved with .spt extension.

Ø To select a particular profile you can select the required one from the drop down list.

Ø Then you can edit the properties and fields in the same manner as you use other edit grids.


Saara Graphic Report Designer

Path: General >> Saara Report Design (Graphic)…

Ø Saara Graphic Report Designer is one more print-aid tool of bMate.

Ø It helps you to print the report in form of graphics.

Ø You can save these reports in form of picture files i.e. with .bmp file extensions.

Ø Each graphics report template file is saved with “.srp” extension which stands for Saara Report File.

Ø As you click on the Saara Report Design (Graphic)… menu, you come across the following window.

Ø Using this window you can prepare the Sales bill or any other document of print format.

Ø The various tools provided in this window will help you with several options to prepare the report template.

Ø We will discuss regarding these options next.

Ø You will find these above options on the top-left corner of the Graphic Designer window.

Ø With the help of these options you can Create and Save new reports, Open existing reports and modify them as well.

Ø These options are pretty simple to use, you just have to click on them to start or end with a design work.

Ø The difference between Save and Save As button is as you click on Save button it saves the existing report with the same name whereas Save As helps you to save the report by different name. Hence, helping you in maintaining a copy of your report.

Ø Insert Text/Field, Line, Rectangle/Shape, Picture you will find these above options after the Save As button which is discussed above.

Ø These options will help you to design the report.

Ø Note that each of the components like Text, Field, Line, Shape and Picture etc is referred as “object” below.

Following is a brief explanation based on them:

Ø Insert text/field:

o    Helps you to insert a text or the value you desire to print. For e.g. Invoice Number, Tran Date, Company Name etc.

o    To insert a field (database value) or text click on the Insert field button, you will find a bi-directional cursor, place it on the white board wherever required and drag it to set the size.

o    After positioning this object you will come across the following dialog.

Ø The above dialog deals with various settings of the object (text/field) which you place on the whiteboard.

Ø Size and Position:

o    Left: Left position of the object.

o    Top: Top position of the object.

o    Width: Width of the object.

o    Height: Height of the object.

o    All these measurements are in terms of inches as per the figure above.

o    You can change the measurement unit as per your convenience.

o    You will find the option to change the measurement unit, on the main screen.

Ø Print in:

o    First Page: Tick this option if you want to print this value in 1st page.

o    Inner Page: If your report consists of multiple pages say about 5 then if you want value to be printed in pages between 1 to 5 viz. 2, 3, 4 then you need to tick this option.

o    Last Page: Tick this option if you want to print this value in last page.

Ø Print Condition:

o    Print only if Next Page exists: If you want to print the field in every new page, you can select this option.

o    Print only if Previous Page exists: In case if you omit certain data from printing, but still you want to print the value in previous pages, you can select this option.

o    Print this object after preparing all Tables: In case if the data should be printed after preparing other matter then you can use this option. For e.g. to print the total number of pages you must know the appropriate number of pages if you don’t select this option.

Note that if you are using Print In option you can skip Print Condition option and vice versa.

Ø Other Property:

o    Target Table: The Table in which the value should be printed.

o    Auto Size: The size of the field will be set automatically if you tick this option.

Ø Data:

o    Data Type: The type of data to be printed. If you want to print a text as it is then you can select data type as “constant”. If you are printing a field value, select “field” and so on.

o    Data Source: It can be a database field or a property of class usually known to the programmers. It is word representing the relative data. Incorrect data source will lead to incorrect results. Currently used data sources are “Invoice”, “Items”, “Overheads” and “PartyAddressBook”. Note that you should specify them as they are mentioned here i.e. without any space in between words. Use this option if you select data type as “field”.

o    Item: You must select this option if the Data Field you select is the sub field of the selected data source. Then the Data Field drop down list will display the values of the sub fields of the selected data source.

o    Data Field: It is the name of the field whose value has to be printed. If you select correct data source then all its fields will be listed here. You can select the suitable one.

o    Alias Field: The assumed name for the field is termed as Alias Name here.

o    Alignment: The position of the field’s text to be printed. You have 3 options here viz. left, right, center.

o    Data Format: The format in which the data will be printed. For e.g. If you want to print “50” as “50.00” then specify format as “0.00”.

o    Text: If you select data type as “Constant” then the text which you wish to print should be specified here. To print a text on next line, press ctrl + enter key while editing this box field.

Ø Merge Data:

o    Master Field: The main field where the other values (data fields) will be merged.

o    Merge Type: Different merging techniques like whether to merge on same line or next line or whether to treat the specified data field as master field.

Ø Apply Font:

o    Font Name: The name of the font in which the data has to be printed.

o    Font Size: The size of the font.

o    Bold, Italic, Underline, Strikethrough: Select any of these appropriate styles to apply to the printing matter.

Ø Wrap Text: Select this option if you want to wrap the displayed text automatically.

Ø Maximum Width: The utmost breadth of the text.

Ø Maximum Height: The utmost tallness of the text.

Ø Border Style: Whether to draw border around the text or no.

Click OK to save changes or Cancel to quit without saving.

Ø Insert line:

o    Helps you to insert a line

o    To insert a line click on the Insert line button, you will find a bi-directional cursor, place it on the white board wherever required and drag it to set the size.

o    After positioning this line you will come across the following dialog.

Ø Size and Position

o    You can change the size and position of the line by specifying the appropriate x-y co-ordinates.

o    The “X” co-ordinate represents the horizontal row where as the “Y” co-ordinate represents the vertical row.

o    Note that a perfect horizontal line will have same y co-ordinates whereas a perfect vertical line will have same x co-ordinates.

o    Other print options are already discussed before.

Ø Target Table: The table in which the line is supposed to be drawn.

Ø Auto size: Resizing of the line automatically as per the table size or the page size wherever you place it.

Ø Line Style: Here you can specify the type of line to be displayed for e.g. dotted, dashed etc.

Ø Line Color: Here you can specify the line color which you have selected in Line Style.

Ø Fill Style: Here you can specify the type of line style for example vertical line, horizontal line etc.

Ø Fill Color: Here you can specify the color of Fill Style.

Ø Width: Thickness of the line to be printed can be specified in terms of a number.

Ø Insert Rectangle/Shape:

o    Helps you to insert a rectangle or square.

o    To insert a rectangle click on the Insert Rectangle/Shape button, you will find a bi-directional cursor, place it on the white board wherever required and drag it to set the size.

o    After positioning this rectangle you will come across same window as discussed in the above figure.

o    The only difference is that the object type will be Rectangle/Shape and instead of x-y co-ordinates you will have to specify the respective left and top position of the shape as well as the width and height should be specified.

Ø Insert Picture:

o    Helps you to insert a picture file.

o    To insert a picture click on the Insert Picture button, you will find a bi-directional cursor, place it on the white board wherever required and drag it to set the size.

o    After positioning this picture box you will come across following window.

o    All the details of the above figure are discussed earlier.

o    The only difference here is you have to browse for the picture file, which you want to insert.

o    To select the picture file click on Browse button, select the suitable picture and click Open.

Ø You will find these above options after the Insert Picture button.

Ø These options help you to edit and delete existing objects.

Ø The object which you will be dragging and placing on the white board will be listed in the drop down list highlighted as Select any object in the figure above.

Ø After you select any object you can click on Edit Selected Object button, you will get the dialog boxes with appropriate edit options. We have already discussed about editing options earlier in this unit.

Ø Similarly, you can select the object and click on Delete Selected Object button to delete unwanted objects.

Ø Insert Table

o    To insert a table click on Insert Table button as indicated in the figure above.

o    All the other option related to table as placed after the Insert table button.

o    You can select an inserted table from the 2nd drop down list.

o    Similarly, you can Edit and Delete a table by clicking on the buttons next to the 2nd drop down list.

o    When you click on Insert Table button you come across the following dialog screens.

o    Enter a name for the table in this dialog and press OK button.

o    After you click OK the mouse pointer will change to a bidirectional cursor, you just have to place the cursor on the white board and drag to position the table.

o    After positioning the table the following dialog will be displayed.

o    In this dialog you have to specify appropriate values so as to position the table and bind it with the database.

Ø Data Source:

o    It can be a database field or a property of class usually known to the programmers.

o    It is word representing the relative data. Incorrect data source will lead to incorrect results.

o    Currently used data sources are “Invoice”, “Items”, “Overheads” and “PartyAddressBook”.

o    To choose the appropriate data source you need to add it to the list of data source names. We will discuss about it later.

o    The data source which you have added to the list will be displayed in the drop down list here. This will bind the table to the data.

o    So the items of the selected data source will be displayed in the table.

Ø Positioning Details:

o    If you want to alter the position and size of the table you can make suitable changes in values found in the figure above.

o    Minimum height is the height of the table consisting of no data.

o    If you want to specify the top margin of the table (for other pages) different from that of first page then state that value in the last box field.

o    Click OK to save the changes or click CANCEL to quit without saving.

Ø Edit Data Sources’ Names

o    Data Source is explained earlier in this unit.

o    When you click on Edit Data Sources’ Names button you get the following dialog.

o    Here we have fields and Item fields.

o    Fields are nothing but properties of the data source (class) added.

o    Item fields are the properties of the default item of the data source added.

o    Here data source named “items” have default item so its properties are added in Item Fields’ list.

o    To add a data source, type the data source in the box field and click on Add button or press enter to add it to list.

o    To remove an added item, just select it and click on Remove button.

o    As you click on Fields or Item Fields the following dialog is displayed.

o    You can Add/Remove these fields in the same manner as you Add/Remove data sources.

o    Click OK to save the changes or click CANCEL to quit without saving.

Text Box: Unit Of Measurement
Text Box: Indicates position of the Left, Top, Width and Height of the Selected Object

o    The next tool bar in the graphic designer window looks like the above figure.

o    Print used to print the copy of design.

o    In select Printer field user can select the printer to give print of copy.

o    It provides with navigation options as well helps in changing the size of an object.

o    By clicking on the navigation buttons you can move the object upwards, downwards, leftwards and rightwards as well.

o    The figure maps the functions of each button and highlights them.

o    You can also change the unit of measurement here. We have provided you 2 units of measurement viz. Inches and centimeters, choose the required one.

o    Printer related settings can be done in the Preferences.

Ø As you click on Preferences button, you come across the following dialog.

o    The preference option consists of all print related settings.

o    You can specify the size of the paper here. Also you can use customized height and width.

o    You can also set various fonts, with appropriate sizes and suitable text effects (bold, italic etc…)

Ø Printing Preferences: All these preferences are related to printer and its driver.

o    Duplex Mode: Whether to print on a single side or double side horizontally or vertically.

o    Print Quality: The quality mode of printing viz. draft, low, medium and high.

o    Orientation: The way the matter should be placed on paper will printing, either in a portrait manner i.e. tall or landscape i.e. wide.

o    Color Mode: Whether to print with colors or monochrome i.e. black and white.

o    Paper Bin: Place where paper is kept for printing.

o    Default Printer: Name of the printer to be used for printing.

o    Copies: Number of copies to be printed.

o    Output Mode: As you can see in the above picture, there are two options provided in Output Mode i.e., Bitmap and PDF, if it is a normal graphic design then Bitmap option will be selected and if it is a graphic PDF deign then PDF option must be selected. As you select the PDF in Output Mode, PDF Options will be enabled as showed in the figure above, Select the appropriate option and click on OK button to save the changes.

Ø Connect the graphics report to output profile.

o Once the report template is ready, all you need to do is assign it to the output profile.

o You just need a property named “ReportFile” for an invoice profile type.

o The value of data type and maximum length of this property is the same i.e. 0.

o You have to specify the path of the graphics report file in this property.

o Also you have to set the Output mode as “Windows Graphics”.

o Following figure will help you visualize these settings.

o Once the settings are done, you can take the print for matter as per your designs.

o Following are some screen shots of a sales bill of a company.


What is a Company

Print Profile Defaults

Path: General >> Print Profile Defaults…

As you clicked on the above path you will come across the blow picture.

Ø This module is used to print the object in print profile.

Ø Here you can give the Company/Firm Name, Bank Details, Address or other details which you wanted to get in print.

Ø The details which you have given here will be applied for the all designs.

Ø You can insert the appropriate fields in print design to get the print.

Ø Please refer Output Profile and Graphic Design to get more information regarding the insert fields.


Item Batch Master

Currency Master

Path: Account >> Currency >> Currency Master..

Ø User can create different countries currency here.

Ø As showed in the picture above, Currency Name “Indian Rupees” is selected this is a default currency format and user will not be able to delete this format.

Ø To create a new Currency, click on Add button and in Currency Name field type the name of currency.

Ø In Short Name field provide the short name of currency. For e.g. if it is a Indian Currency then short name of Indian Currency is “INR” as showed in the picture above.

Ø Enter the Basic unit name and Fractional unit name in appropriate field. For example, In United State currency, Basic name will be “Dollar” and Fractional Unit name will be “Cents” like that in Indian Currency, Basic unit name will be “Rupee” and fractional unit name will be “Paise” so these name can be mentioned in that field.

Ø In Basic Unit Short Name field, short name of the Basic unit name can be provided as showed in the picture above.

Ø In Fractional Unit Short Name field, short name of the Fractional unit name can be provided as showed in the picture above.

Ø In Fractional Unit Qty field, quantity of the fractional unit can be provided. i.e., if 1 Rupee=100 paisa then quantity of Fractional unit will be 100.

Ø In Display Format field provide the currency display format.

Ø Select the Display Symbol option i.e., “Yes/No”, which means to display the symbol after the amount or before amount.

Ø Created currency can be specified for party in Account Master.

Ø If currency is mapped for the party then while doing the transaction, after selecting the party name it will ask for the Transaction Currency details, where user can provide the Exchange Rate of Currency of that date. Below picture is the window of Transaction Currency Details.

Ø Tick mark on Remember exchange rate to load the given Exchange Rate next time.


Account Group Master

Path: Account >> Account Group Master…

Shortcut Key: Ctrl + G

Ø The Account Group is a mandatory entry. User must specify the Group while creating Accounts in Company file.

Ø Before creating group we must know the Basic Types of Group.

Ø There are Three Basic Types:-

ü Real: - Asset, liability, and capital accounts that appear on a balance sheet.

ü Personal: - Personal accounts are those accounts which belong to either single person or group of persons. Examples are, debtors and creditors, employees, account holders, deposit holders etc..

ü Nominal: - In short Income and Expenses. Example: - service revenue, sales revenue, wages expense, utilities expense, supplies expense, and interest expense.

Ø As user clicked on the Account Group menu following screen will be displayed:

Ø To add a new group, click on Add button.

Ø Enter a specific group name you wanted to create.

Ø Press F2 or click on the search button to get the list of account groups.

Ø Parent Group:- These groups are defined by bMate itself based on the accounting concepts and the group which will be added by user will also be listed here. Press F2 or click on the search button to get the list of groups.

Ø Note that Primary Group treated as main group. And it will not comes in under of any other groups.

Ø If any Account created under primary group then that account itself called as Profit and Loss Account. That account will comes under the Profit and Loss in your Balance Sheet.

Ø Group Nature:-Group Nature describes the Basic Type of group.

o   Assets:- Assets include cash, accounts receivable, prepaid insurance, investments, land, buildings, equipment, and goodwill.

o   Liability:- Following are some example for Liabilities.

ü Accounts payable- Invoiced liabilities payable to suppliers.

ü Income taxes payable- Income taxes payable to the government.

ü Salaries Payable

ü Interest Payable.

ü Customer Deposits.

ü Wages Payable.

ü Sales taxes payable.

o   Debtors:- A debtor is a person or entity that owes money.

o    Creditors:- A creditor may be a bank, supplier or person that has provided credit to a company. In other words, a company owes money to its creditors.

o    Direct Expenses:-Direct, as the word suggests, are those expenses that are paid or completely related only for the business operations. They are mainly related to purchases and production of goods/services.

For example: purchase of goods, wages, salaries, carriage, customs duty, freight, insurance, of goods in transit, import duty etc.

o    Direct Incomes:- Direct income is one which is earned directly by way of business Activities.

o    Indirect Expenses:- Office expenses, Telephone expense, Travelling expense, rent are some examples for Indirect Expenses.

o    Indirect Income:- The extra income earned, may or may not belong to any business activity e.g., interest received on a fixed deposit of capital, receiving discount etc.

Ø Group Behavior:- Group Behavior is another method used to categorize the account groups. It consists of cash in hand, cash at bank, personal, capital, tax etc.

o    Tax:-If you selected Tax, then it will be considered as Tax only. For example, when Group Behavior Tax is selected in Account Group Master, then Tax detail like Tax Rate, Tax Type and Tax Apply Method will be reflected when creating account in Account Master only if the selected Under Group has the Group Behavior of Tax.

o    Purchase Ledger:- If Group Behavior is Purchase Ledger, then in Account Master Inventory Ledger option will be enabled only if the selected Group has the Group Behavior of Purchase Ledger.

o    Sales Ledger:-Same as Purchase Ledger, in this option also Inventory Ledger option will be enabled in Account Master only if the selected Group has the Group Behavior of Sales Ledger.

o    Cash In Hand:- When Group Behavior Cash In Hand is selected in Account Group Master, while creating account if that Group is selected then that account is treated as Cash account.

o    Cash At Bank:- When Group Behavior Cash At Bank is selected in Account Group Master, If any account is created with the same group, which Group Behavior is Cash At Bank then that account will be treated as Bank account and it will ask for Bank Transaction Detail. The Bank Transaction Detail window looks like as follows.

o    Capital:-If any account, which has the Group of Capital or selected Group Behavior is Capital then that account will be treated as Assets.

o    Personal:- If any account has the Group of Personal or Group Behavior is personal then that account will be treated as Personal account.

Ø Position index:- Position index is used to sort the account groups. You have to specify a number thus setting the position of the group. By default it is zero.

Ø “Used for calculation?” :- If this option is yes for one Group and that group is selected in Account Master then calculation option will be enabled such as Rate, Calculation Method, Allocation Method. This option is used for overhead calculation.

Ø After entering appropriate details click on “Save” button to save the created account group.

Ø To edit an existing group you have to select the account from the group list by pressing F2 or click on square button besides the Group Name box field and click on Edit button and after editing you have to click on Save button to save the changes or Cancel button to keep the details unchanged.

Ø To close this screen click Close button or press F4.

Ø On the right hand side you will find the details regarding the group you have selected as shown in the figure above.

Ø As you can see, Group nature describes the behavior of group depends on their basic type.

Ø If there is any other group linked to the selected group then all linked group will be displayed in Linked Account Group list.

Ø If any account linked with the group that you have selected in group master then all account list will be displayed in Linked Accounts.


Account Master

Path: Master >> Account…

Shortcut Key: Ctrl + A

Ø The master maintaining all the accounts related to the company is termed as Account Master.

Ø You can Add, Edit and Delete accounts using this master.

Ø All types of accounts can be listed here.

Ø As you click on the above mentioned menu the following screen will be displayed.

Ø There are two types of Account Master, one is Single view and another is Table View or Account Multiple.

Ø The above figure called as Table view or Account Multiple.

Ø As you click on Single view button, following screen will display. Single button is available in the above tools of bMate after Refresh Button.

Ø When you are loading Account Master last opened window will display i.e. if you opened Single View before closing then next time when you are loading Account Master Single View window will display. If you opened Table View before closing that master then next time when you are loading Account Master, Table view window will display.

Ø In Table View you can get all created accounts details at a time but in Single View you have to give space bar or have to click on Search Box button to get the list. Note that in Single View you cannot get all details of created accounts at a time.

Ø Here you can use the Add, Edit, Delete buttons to manipulate the account.

Ø To add you can also just enter the name in the Account Name box field and press enter or press F5 (shortcut key for Add), fill the details and click on Save or press F8 (Shortcut key to Save) button to register the details.

Ø To edit an existing account you have to press F2(shortcut key for search list) in the Account Name box field or give space bar,if no text is entered in the box field; select the appropriate account and then press Edit button or press F6(shortcut key for Edit).

Following factors comprise of Account Master:

Ø Account Name: The name of the account you create. It should be unique that means no two accounts can hold same names.

Ø Account Number: Account Number can be specified here. It can be text as well as number. This is also unique.

Ø Alias Name: Alternate name for the account. Alias name used for print purpose. This name need not be unique but if the uniqueness is maintained then it will help in avoiding confusions.

Ø Under (Group): Link for Account. The account group which you specify in Account Group Master is to be selected here from the list by pressing F2. Selecting groups describes the account nature.

Ø Position Index: This term is used to sort the account in the list of accounts. The number you specify here will depict the position of the account in the list of accounts especially in reports.

Ø Include in Tax Return?

· You have to answer yes or no by selecting it from the drop down list.

· This option enquires whether the selected account is included in Tax Return.

· If this account is included in tax return then it can be used for calculating tax.

Ø Do not allow Negative Transactions?

· On the right hand side you will find some details regarding the account like basic type, normal side etc.

· If the normal side is Debit and the account is selected in credit side transactions then it will be not be allowed if this option is set to yes and vice versa.

· There are two option Yes/No. If it is yes then it will block the negative transaction for the selected Account.

ü For example:- If it is a cash account with 14000 current balance and you are trying to do purchase bill or voucher more than 14000 amount then it will show the message as showed in the below picture.

ü OR if it is a Sundry Debtors/Sundry Creditors account then this option will effect in Receipt and Payment or while generating vouchers.

· If you select no then there will be no restrictions while performing transactions.

Ø Block Transaction over the Balance limit of account?

· You can specify the transaction limit in Balance limit box field.

· If you set this option to yes then restriction will be imposed on the transactions which will involve cost that is greater than the balance limit.

· This option will affect when the option is “Yes” and balance limit specified in the Balance limit field.

· If you select “No” then no restrictions will be made related to transaction limit.

Ø Tran class:

· If you set “include in tax return?” as yes then this option will be enabled.

· You have to press F2 or give space bar to get the list of Tran class which you have added in the Tran class master (miscellaneous master).

Ø Balance Limit:

· It is the transaction limit that helps you to restrict the transaction up to certain limit specified.

· This option is useful only if you set “Block Transaction over the Balance limit of account?” to yes.

· Please specify the appropriate amount to control the transactions.

Ø Transaction Currency:

· In this field user can select the Currency of selected party only if party is out of country.

· Currency can be created in Currency Master.

Ø Exchange Rate(Op. Bal):

· Exchange Rate of currency can be specified here.

Ø Opening Balance:

· You can specify the opening balance of the account here along with the suitable transaction side.

· This amount will further be considered during transactions.

Ø Current Balance:

· Current balance will be calculated automatically based on the opening balance and the transactions.

Ø References:

· By clicking on this link you can add the adjustments made related to the opening balance.

· You can specify the date, voucher number or invoice number, amount and credit days here.

· The total amount mentioned in references should be equal to the opening balance amount you specify.

· Credit days are the extra days provided for the payment to be done.

Ø The account group selected above is Customers hence it a personal account.

Ø Thus you can find on the bottom right corner of the screen as some buttons which are enabled.

Ø If you select a personal account you can add other details like address book, personal account detail and item list.

Ø Address book consists of all contact information and sms as well as email settings of the account.

Ø Personal account detail contains all detail to be used in transaction like referrer name, rate category etc.

Ø Item list is usually for sundry creditors or suppliers. You can add the items which are usually supplied by them.

Ø In this manner while making invoice you can load all the items listed in the item list just after selecting the respective supplier.

Ø As you click on address book following dialog is displayed.

Ø In the very first window of Address Book, user can provide the party Address, and State name related information under Mailing Name tab

Ø User can provide the contact number, bank detail and other details like mail-id related information under Contact Information tab. As you clicked on Contact Information, you will get the below window.

Ø To provide the Delivery Address and Delivery State related information you can click on Area and Delivery Detail slab. As clicked on Area and Delivery detail, you will get the below window.

Ø As you clicked on the Tax and Other Details slab, you will get the below window.

Ø You can also provide the Tax detail like Party GSTIN, CST number, LST number and TIN number of the Customer.

Ø The SMS Alert Number and Email ID should be specified correctly if you are using the SMS and Email Features.

Ø You can also send the SMS or Email for that party only if the SMS number and mail id provided in Mobile number and Email Address field.

Ø If you wanted to send the SMS/Email while performing transaction for that party then you have to set “Enable SMS/Email Alerts?” to Yes.

Ø SMS/Email will be sent when performing Add/Edit/Delete operations on Challan/Invoice/Voucher of the party.

Ø You can tick the required options placed on the left if you want to make sms and email settings account wise. For more information click here >> Address Book

Ø As you click on Personal Account Detail following dialog is displayed.

Ø Here Category indicates the value, you specify in Personal Account Category Master (Miscellaneous Master)

Ø This will categorize the referrer which will be mapped to this account.

Ø You can specify the referrer’s name and number in the box fields provided by selecting from the list. (Press F2 for the list).You can create referrer name in Personnel Master.

Ø You can also specify the rate category to the selected account. Go for Miscellaneous Master->Rate Category, to create the rate category.

Ø Hence as you select the party for invoicing the specified rates and discount will be applied.

Ø Credit days are the number of days allotted to the party to make or receive payment.

Ø Calculate tax on MRP, if it is yes then tax will be applied for MRP otherwise tax will not apply for that party.

Ø Apply tax on free Qty, if it is yes then tax will be applied for the free Qty, if it is No then tax will not apply on free Qty.

Ø As you click on Item list you come across the following dialog.

Ø In the above figure we have selected a supplier i.e. Sundry Creditor account named “A Santhosh”.

Ø The item lists displays the name of the items supplied by the selected supplier.

Ø To add items click on Add Items… button and select multiple items by double clicking on the row of the Search Dialog.

Ø To load mapped items for supplier, you have to set “Filter Item by Party/Supplier?” to Yes.

Ø If “Filter Item by Party/Supplier?” option is No then, mapped item will not load for the supplier.

Ø When you select Account group as Tax you find few more options on the Account Master screen as follows.

Ø Tran Class: The transaction class to be used while making invoice if this account is selected. It is mentioned in the Tax Class Master with type as Transaction Class. You can specify the list in Tax class master (miscellaneous master)

Ø Rate: Tax to be applied in terms of percentage. (Here 12.5 % is the rate to be applied for this tax account.)

Ø Calculation Method:

· This method is enabled only if you specify rate greater than zero percent.

· Here you have to select the appropriate method which will be utilized in calculating the tax for this account.

o    None/Manual - Using this method tax will not be calculated automatically, you have to manually enter the amount after tax.

o    On Sub Total – Using this method tax will be automatically calculate on Sub total.

Example:

Sub Total

Tax Calculated On Sub Total

o    On Last Total –In this method tax will be automatically calculated on the last total of the invoice.

Following is the example for On Last Total calculation

Tax Calculated On Last Total

o    On Last Charge/Duty –In this method tax will be calculated on the last charges that you have added in the invoice.

Here is the example:

Last applied Charge

Tax Calculated On Last Applied Tax

o    On Select Charge/Duty –In this method it will display all the charges that you have added in the bill, and you can select the particular charge on which you wanted to apply the tax.

Here is the example:

Total Charges added in the Bill

Here Tax Calculated on Selected Charge i.e. Transport Charge

Ø Allocation Method:

· If rate is equal to zero then this option is enabled.

· It can be called as cost allocation method.

· It provides you with some options to calculate the cost of the item when no specific tax rate is mentioned to a tax account.

· Following are the options

o    Manual Allocation - Here you can allocate the added changes for all the items which you have added in that bill. And For tax, amount is to be manually entered.

Following is the window for manual allocation:

o    None – If this option is selected then given cost will not allocate for the items.

o    On Value – Here the extra charge will calculated based on the price of the item.

Following is the calculation method for Allocate on Value:

Cost*NetAmountBT/NetTotal

o    On Quantity – Here the charges will calculated based on the quantity of items involved in the transaction.

Calculation method for Allocate on Qty:

Cost*Qty/TotalQty

Ø Tax Type: It specifies type of tax to be applied. You can specify the list in Tax type master (miscellaneous master)

Ø Tax Apply Method:

· On All Items –In this method tax will be apply for the all items that you have selected in the Invoice.

· On Relevant Items Only –In this method tax will apply for those items which have the tax.

Ø Tax Class: The tax class can be selected from the list by pressing F2. It is mentioned in the Tax Class Master with type as tax class. It categorizes the account into a tax account. You can specify the list in Tax class master (miscellaneous master)

Ø Note that the Bank Account feature is temporarily disabled and the Item Discount Table is utilized in Discount Master. You can refer that.

Ø On the right side of the screen you will find some printed matter

Ø This matter describes the nature of the selected account; the basic type, the transaction side etc.

Ø Next comes the opening balance total, it is not related to the selected account but it calculates the total amount debited and credited (with difference) to the various accounts of your company.

Ø You can also put in additional information by using the Database Designer.

Ø The columns which you add to the Account Master Table in the database will be listed in the Additional Information Grid here.

Ø The figure above has no additional information entered.

Ø In case if there are few more factors to be mentioned regarding the account they can be added to the database with the help of database designer.

Account Configuration Wizard

Path: Account Master >> Settings >> Configuration…

Ø Account Configuration wizard window will help you with all the configuration related to Account Master, such as Show/Hide fields, Search Box

Setting and related to Flash and Live alert messages.

Ø As you click on Settings you come across the following dialog.

Ø This window shows the various settings related to Account Master.

Ø The Show/Hide fields will display the all fields related to Account Master.

Ø In Show/Hide Fields you can select the required fields for Account Master.

Ø As you click on General Settings you come across the following dialog.

Ø In General settings you can do the balance format settings.

Ø In Account Balance Format you specify the format for account balance

Ø In Currency format field you can specify the format of currency in your company file.

Ø If you tick marked on Automatically post account vouchers then, account voucher will be automatically created while saving the invoice.

Ø And also you can do the Rules settings for Tax Account Numbers.

Ø Maximum allowable length will restrict the length of party CST(Tax Account1),LST(Tax Account2),VAT(Tax Account3), that you have mentioned in the configuration. This configuration will effect in CST,LST and VAT fields in Address Book.

Ø You can also restrict the alphabets or numbers by giving tick/check mark on the Tax Account1(CST),Tax Account2(LST) and Tax Account3(VAT) fields. These restriction will effect while in CST,LST and VAT fields in Address Book.

Ø As you click on Search List following dialog will display.

Ø There are two types of search list, Normal and Advanced.

Ø By default, Advanced search list is there, if you wanted to change it then, as showed in the picture above you can do that setting in search list configuration.

Ø The shortcut key for search list is to give space bar or give Shift+F2 for the list.

Ø As you click on Alerts following dialog will display.

Ø Account related alert settings can be done in the configuration.

Ø Outstanding Receivable Bills alert makes the task easier to remind the report of outstanding receivable bills.

Ø If you tick marked on outstanding payable bills then you will get the Flash or live alert messages after loading company file, in that you can find the list of outstanding payable bills of various customer.

Ø If you tick marked on Overdue Receivable Bills then you will get the Flash or live alert messages in that you can find the various list of bills which have crossed the given credit days.

Ø Overdue Payable Bills alert will show the list of payment overdue invoices.

Ø Cheques to be deposited alert will show the list of cheque received details.

Ø Post Dated cheques alert will show the list of cheque issued details.

Ø If you check/tick marked on Reverse Balance in the Account then you will get the list of Reverse Balance alert in flash/live alerts.

For example:-Purchase amount is 5000 for party A Santhosh and if you done the purchase return for A Santhosh with the amount of 5500 then you will get that party detail in Flash/Live Reverse balance alert message.

Ø If Account Balance Exceeds the limit alert option is enabled then you will get the Flash/Live alerts for the party which has exceeded the balance limit. This option will effect when you have specified the balance limit for party in Account Master.


Accounting Vouchers

Journal Entry (Account Vouchers)

Path: Account >> Journal Entry..

Shortcut Key: Ctrl + T

Creating voucher is another interesting tool in bMate.

You have following options to create vouchers.

1) Accounting Vouchers

2) Easy Voucher – to create receipt, payment, debit notes and credit notes (Path: Account >> Receipts/Payments/Debit Note/Credit Note…)

3) Easy Voucher – to create income and expenditure related vouchers (Path: Account >> Incomes/Expenditures…)

4) To create multiple vouchers. (Path: Transaction >> Multiple Voucher Creation…)

Following a screen shot of a receipt voucher:

Ø To create a new voucher select appropriate voucher type and then click on Add button.

Ø Note that user cannot change the voucher type while adding the entries so you need to select the voucher type before clicking on Add button.

Ø The voucher grid has 5 columns viz. Debit/Credit Entry Name, Account Name, Balance, Debit Amount and Credit Amount.

Ø Debit/Credit Entry Name:

o    Debit Entry Name specified here is “By” whereas credit entry name specified is “To”.

o    However you can make changes in these names by changing it in the configurations.

o    The properties to available in configuration to change these names are “Debit Entry Name” and “Credit Entry Name”

o    By pressing the space bar or downward arrow and upward arrow in this column you can toggle between the names.

Ø Account Name:

o    Here you have to specify the name of the account.

o    Press F2 or Shift+ F2 to get the list of accounts.

Ø Balance:

o    This column shows the current balance of the selected account.

o    It cannot be edited here.

Ø Debit:

o    This column will be editable if you select debit entry name

o    Enter the appropriate amount to be debited.

Ø Credit:

o    This column will be editable if you select credit entry name

o    Enter the appropriate amount to be credited.

Ø Reference:

o    You can specify the required reference number here.

o    Reference number like Invoice, Challan or Document numbers can be mentioned here.

Ø Referred By:

o    If the voucher is related to any particular Agent or Salesman, you can select the respective referrer. The Referrer can be created in Personnel Master.

o    Press F2 to select from the list.

o    Referred By is a short name of the personnel.

Ø Name:

o    Name indicates the name of the personnel selected.

Ø Narration:

o    If you want to mention any other details regarding the voucher you can specify it here.

Ø Adj.Reference:

o    Number of Adjusted invoice number will display in front of Adj.Reference.

Ø Instrument Number:

o    If Bank account is selected then given Instrument number (Cheque Number) will display in front of Instrument Number.

Ø Remote Access Info:

o    If the voucher is create using the bMate online feature i.e. by using mobile or other computer connected to internet you will find the related information here.

o    Remote Access Info displays the IP address and the device info (whether it was created in a pc or mobile).

Ø Note that the total credit balance should be equal to total debit balance in order to save the voucher.

Ø You can make use of Shortcut Keys to Add, Edit and Delete the vouchers.

Ø Tran date is the date when the voucher was created.

Ø To edit an existing voucher press F2 (lists vouchers of current transaction date) or F3 (lists all vouchers of selected voucher type); select the voucher and click button.

Ø To Delete the created voucher select that voucher in Number field and click on Delete button.

Configuration Wizard…

Path: Settings >> Configuration.

Ø Show/Hide Fields:

o    Using this option you can Show/Hide the columns which is available in the below screen of Accounting Voucher i.e. Reference, Referred By, Narration etc.

Ø General Settings:

o    Using this option you can change the Account Balance Format, Amount number Format, Debit Entry Name, Credit Entry Name etc.

o    After the changes click on “Save” button to save the changes.

Ø Alerts:

o    In Alert settings you can find the various options related to Flash and Live Alerts.

o    You can select the appropriate option to enable the Flash and Live Alerts and click on “Save” button to save the changes.

Ø SMS & Email Alerts:

o    If you wanted to send the SMS/Email then you can select the appropriate option which is available in this list.

o    Click on “Save” to save the Changes.

o    Note that this option will only work if you are enabled SMS/Email options in the Configuration i.e. Tools >> Options >> System Properties >> Enable SMS/Email Alerts? Make it “Yes”.

Ø Auto Settings:

ü Auto Add:

o    If you wanted to add many vouchers one by one in a faster way, this option can help you.

o    As you save one voucher, the next voucher will return to the add mode without clicking on the Add button.

ü Auto Print:

o    As you click on the Save button the voucher will be saved as well as printed if this option is enabled.

ü Auto Clear:

o    Clears the voucher values.

ü Print Preview:

o    You can see the print preview of the voucher by enabling this option.


Accounting Vouchers

Purchase/Sales

Path: Account >> Purchase/Sales…

Using this module user can create the Purchase/Sales voucher without selecting an item. This option is useful for Auditors.

As user clicked on above path, he will come across the below window.

Ø Here Tax accounts will be created as an item and map those tax items in Default Items Module (Path: Settings >> Default Items).

Ø To load the Default added items, go for Settings >> Load Voucherwise default Items >> make it “Yes”.

Ø Select the Voucher Type i.e., Purchase or Sales Invoice… And click on Add button.

Ø Select the Voucher Date in Tran Date field.

Ø Select the Party Name in Party Name field by giving the space bar or else by clicking on search box.

Ø In Invoice Amount field provide the total amount of the invoice.

Ø As you clicked on Add button, default added items will be loaded, here you can give the Taxable amount or Tax amount of the invoice.

Ø To edit Taxable amount tick mark on Edit Taxable Amount, otherwise Tax Amount column will be editable. Note that you will not be able to edit both the columns at a time.

Ø If it is a Purchase Invoice then supplier Document number can be given in “Party Doc #” field and Date can be given in “Party Doc.Date” field.

Ø Reference can be given in Reference field.

Ø Narration can be given in Narration field.

Ø Click on Save button to save the changes.

Ø The voucher created here will be loaded in Sales/Purchase invoice.


Accounting Vouchers

Receipts/Payments/Debit Note/Credit Note

Path: Account >> Receipts/Payments/Debit Note/Credit Note…

As you click on the above path you will come across the following dialog.

Ø There are four options available in Transaction Type field i.e. Receipts, Payments, Debit Note and Credit Note.

Ø Normally Receipt Voucher is raised when someone pay money to us by Cash or Cheque.

Ø You can use Payment Voucher to pay the bill amount against Credit Purchases.

Ø A debit note is a commercial document issued by a buyer to a seller as a means of formally requesting a credit note. A seller might also issue a debit note instead of an invoice in order to adjust upwards the amount of an invoice already issued.

Ø Credit Note is a receipt given by a shop to a customer who has returned goods.

Ø To create a new voucher select appropriate Transaction type and then click on Add button.

Ø Note that you cannot change the Transaction type while adding the entries so you need to select the Transaction Type before clicking on Add button.

Ø If Cash received then select Cash option. If Cheque received then select Bank option.

Ø Select the Cash or Bank Account in Cash/Bank Account field by pressing F2 or give space bar or else click on Search Box.

Ø If you selected Bank then after giving enter one window will appear in that you have to give the Cheque/DD information like Instrument Number, Date, Amount, Bank/Branch etc.

Ø Amount has to be entered in Amount field.

Ø In Party Account field select the appropriate Party name and give enter.

Ø After giving enter to Party Account field, one window will appear that is nothing but the Adjustment Detail window. In Adjustment Detail window number of invoices will display which you have done for the selected party.

Ø Adjustment window is nothing but the adjusting amount to one or more bill i.e. if you are raising Receipt Voucher with the amount of 2000rs as showed in the picture above, you can adjust that 2000rs for the invoices.

Ø You can specify the Party Document number and Document number in appropriate fields.

Ø Reference can be specified in Reference field.

Ø If voucher is related to particular agent or sales man then that name can be selected in Referred By filed. Referrer can be created in Personnel Master.

Ø If you wanted to enter any other detail related to voucher then that can be specified in Narration field.

Ø The number of adjusted invoice which you have selected in Adjustment Detail window that number will display in front of Adj.Reference field, which is appear in the right side of the window.

Ø If customer paid through Cheque then, that given Instrument Number will display in front of Instrument number.

Ø The adjusted invoice detail will display in right side of the window as showed in the figure above.

Ø To Edit the created voucher give F3 (to get all the list of created vouchers) or F2 (to get the list of current created vouchers) and click on Edit button.

Ø To Delete the created voucher, select that voucher first and click on Delete button to delete the voucher.

Configuration Wizard…

For Configuration Wizard refer the Account Voucher.


Accounting Vouchers

Income/Expenditures

Path: Account >> Income/Expenditures…

Income and Expenditure means a record showing the amounts of money coming into and going out of an organization, during a particular period of time. Income and expenditure accounts are also referred to as profit and loss accounts. Generally, these accounts are credited with debits and credits, whether paid or not.

As you clicked on above path you will come across the following screen.

Ø There are two options are available in Voucher Type field i.e. Income and Expenditure. Select the appropriate Voucher Type and click on Add button to enter the new entry.

Ø Note that you cannot change the Transaction type while adding the entries so you need to select the Transaction Type before clicking on Add button.

Ø You can specify Document Number and Party Document Number in appropriate fields.

Ø Next is the Tran Date , Tran Date is nothing but the Transaction Date of the voucher.

Ø If Cash received then click on Cash, if Cheque/DD received then click on Bank and select the Cash/Bank Account name in Cash/Bank Account field.

Ø If it is a Bank then after giving enter from Cash/Bank Account field one window will display in that provide the Cheque/DD information like Instrument Number, Amount, Bank/Branch etc.

Ø Debit Entry Name specified here is “By” whereas credit entry name specified is “To”. However you can make changes in these names by changing it in the configurations.

Ø If you have selected Voucher Type “Income” then Account Name for Debit entry i.e. “By” will automatically display after selecting name in Cash/Bank Account field.

Ø If you have selected Voucher Type “Expenditure” then Account Name for Credit entry i.e. “To” will automatically display after selecting name in Cash/Bank Account field.

Ø Balance column will show the Current Balance of the selected Account. Note that Balance column cannot be edited here.

Ø Debit column will be editable if you selected debit entry name and you can provide the appropriate amount to be debited.

Ø Credit column will be editable if you have selected the credit entry name and you can provide the appropriate amount to be credited.

Ø You can provide the reference in Reference field.

Ø If voucher is related to any particular Agent or Salesman then that name can be selected in Referred By field. The Referrer can be created in Personnel Master.

Ø Name indicates the name of Personnel which you have selected in Referred By field.

Ø If wanted to mention any details regarding the voucher then that can specify in Narration field.

Ø If Bank account is selected then given Instrument number (Cheque Number/DD) will display in front of Instrument Number.

Ø To get the list of created vouchers give F3 in Debit/Credit Number field and select the voucher. Click on Edit to edit it and Click on Delete button to Delete it.

Configuration Wizard…

For configuration wizard you can refer the Accounting Voucher Configuration Wizard.


Accounting Vouchers

Contra Voucher

Path: Account >> Contra Voucher…

As per the accounting principles, a C ontra entry is a transaction involving transfer of cash between one cash A/c to another or one cash A/c to another bank A/c i.e., a transaction indicating transfer of funds from: Cash account to bank account or Cash account to Cash Account or Bank Account to Bank Account or Bank Account to Cash Account. As you click on the above path following dialog will display.

Ø Click on Add to add the new entry.

Ø Select the suitable option i.e. Cash Account to Bank Account, Bank Account to Bank Account, Bank Account to Cash Account, and Cash Account to Cash Account.

Ø You can select the appropriate account names in “From” and “To” fields by giving space bar or press F2 or else click on Search box to get the Account list.

Ø Amount can be entered in Amount field.

Ø If you have selected Bank Account, then Cheque number can be given in Instrument# number field, as cheque number is given, Immediate Effect filed will be displayed.

Ø Document number can be specified in Document# field. If any invoices linked with Contra Voucher then that Invoice number will be displayed in Document Number field.

Ø Reference can be added in Reference field. If any invoice linked with contra voucher, that invoice party name will be displayed in this field. For example, if “006” POS bill was linked with it, then in Document Number “006” will be displayed and in Reference field “WalkInCash” will be displayed.

Ø If voucher is related to any Agent or Salesman, that name can be selected in Referred By# field. The selected name in Referred By field will be displayed in Name field. The Referred By can be created in Personnel Master.

Ø The other detail related to the voucher can be mention in Narration field.

Ø The right most window will display the Summary of saved voucher.

Ø Click on Save button to save the voucher. Note that, if contra voucher is linked with the invoice, then user will not be able to Edit/Delete the vouchers.

Ø Give F3 in Number field to load the old vouchers.

Ø Click on Edit to edit the voucher and Click on Delete to delete the voucher.

Configuration Wizard…

For Configuration Wizard you can refer the Account Voucher.


Accounting Vouchers

Multiple Voucher Creation

Path: Account >> Multiple Voucher Creation…

Multiple Voucher Creation is another interesting feature of bMate. Using this feature you can create multiple vouchers at a time. As you click on the above path you will come across the following screen.

Ø To add a new Voucher first you have to select the appropriate option in Voucher Type. If you are raising Receipt Voucher then select Receipt or else you can select the other options i.e. Payment, Debit Note and Credit Note.

Ø If Cash Received then Click on Cash. If Cheque/DD Received then select Bank(Cheque/DD).

Ø In Cash/Bank Account field you can select the appropriate Cash/Bank Account from the dropdown list.

Ø If party is from other state other than India, then his currency can be selected in Currency field by clicking on the link, i.e. in above picture Indian currency INR is selected, as you clicked on INR link, Transaction Currency Details window will be opened where you can specify the currency Exchange Rate and that Exchange Rate will be displayed in Forex Rate field.

Ø After selecting the appropriate option, click on Add Party to get the list of various accounts.

Ø As you click on Add Party you will get the below screen.

Ø As you can see in the above figure all party list is displayed.

Ø To select the party accounts, click on party account and give enter to tick mark on it or else, select party account and click on Select[F8] button which is available in the right most bottom screen of that dialog. You can also use upward and downward arrow mark to select the party account and give enter to select it.

Ø After selecting multiple party account click on Close button or else give F4 to close the window.

Ø Now all selected party account will be displayed in grid as showed in the first picture.

Ø First column is nothing but the check box column which is used to select the Party Account to raise the Voucher.

Ø Account is nothing but the various party accounts which you have selected.

Ø You can add the reference in Reference field and other details related to that voucher can be specified in Narration field.

Ø In Amount field you have to specify the amount to raise the voucher.

Ø Current Balance will display in Balance field.

Ø After saving the voucher Voucher#(number) will be displayed.


Accounting Vouchers

Cash Settlement

Path: Account >> Cash Settlement.

Using this module you can do the Cash Settlement of the user. At the end of the day while handover the cash you can make use of this option.

Ø As you clicked on above path, you will get this window. This window shows the transaction details of the user, which you have logged In the bMate.

Ø To use the Cash Settlement option, you have to enable the configuration, i.e., “Enable Counter-Userwise Shift System?”, You will get this option under “System Properties >> General >> Enable Counter-Userwise Shift System?” make it “Yes”.

Ø As you can see in the above picture UserID “veena” transaction detail is showing in Cash Settlement grid, i.e., in Transaction Summary, you can see the summary of total Cash Received, Card received..etc.

Ø In Cash Details, if that user has given the opening stock then that will comes under Opening Balance. And receipt details will comes under Receipts and Cash Refund shows the total refund of cash.

Ø To handover the cash of the user, specify the total cash received in Cash Handover and give enter, as enter is given, you will come across the Denomination Detail window as showed in the figure below.

Ø Using this window you can denomination of total cash received as showed in the above picture.

Ø You can get the Invoicewise Summary detail in right of the Cash Settlement window. You can see it in 1st picture

Ø As you can see in the 1st picture, Accountwise Summary shows the total Cash In(dr) and total Cash Out(Cr) and Difference is the differences of Cash In and Cash Out.

Ø Click on Close Shift button to close the shift of the user.

Ø Click on Print button to get the print of Cash Settlement.

Ø Click on Cancel to cancel the Cash Settlement process.

Ø As we explained earlier, to use the Cash Settlement, enable the Counter-Userwise Shift option in the configuration, i.e., “Enable Counter-Userwise Shift System?” make it “Yes”.

Ø As you enable this option, you will get the New Shift window after beginning new day. Below picture is the shortcut of New Shift window.

Ø Here you will get the login detail of the user you have logged In. Last Closing Balance shows the last closing balance of the user and in Opening Balance you can give the new balance otherwise it will take the last closing balance as a opening balance.

Ø Note that, to begin a new day, you have to close the shift. If shift is not closed for the previous day, it will ask to close the shift while begin the new day.


Stock In Hand Entry

Path: Account >> Stock In Hand Entry (Accounting)…

As you clicked on the above path you will come across the below screen:

Ø Stock In Hand entry is used to manage current stock value manually.

Ø BMate has two options to calculate stock either automatically or by manually entering day to day stock value using this feature.

Ø The stock value is nothing but the total cost of the current stock available in the company.

Ø This value will be further utilized to generate accounting reports like Profit and Loss, Balance Sheet etc.

Ø The stock values entered here will be considered in accounting only if you enable a property in configurations.

Ø The name of that property is “General Properties >> AccountTransaction >> UseInventoryValueForAccounting”; set it to “No” to stop using auto-generated values.

Ø Each Stock In Hand entry is stored in a Stock In Hand Account.

Ø BMate provides one such account by default; however, you can add these accounts by pressing F3 or clicking on the “Create New” link as shown in the figure above.

Ø Specify the Opening Balance of stock if available.

Ø Position Index helps you to sort multiple accounts.

Ø Beginning Date is the first date of the financial year in which you start the company transactions.

Ø Each entry can be done date-wise.

Ø Specify the date and the stock value of the respective date.

Ø Press F8 or click Save button to save the changes.


Stock In Hand Entry

Manually Adjust References

Path: Account >> Manually Adjust References...

Using this feature you can adjust the all pending vouchers of a selected party. As you clicked on above path you will come across the following dialog.

Ø In Select Account field give space bar or give F2 to get the list of accounts. In that search list select the appropriate account to manually adjust the amount.

Ø After selecting party account click on Load Pending Adjustments to get the list of pending vouchers.

Ø To adjust the references, select one Debit/Credit voucher and also select one or more Debit/Credit pending adjustment references and click on Update Adjustments button to updated the selected adjustments.

Ø For example if selected account is Purchase party then all purchase invoices will be displayed in Credit side references and all pending adjustment references will be displayed in Debit side references similarly if selected account is Sales party then all Sales invoices will be displayed in Debit side references and all pending adjustment references will be displayed in Credit side references..

Ø At a time only one Debit (Sales)/Credit (Purchase) voucher can be adjusted i.e. you can adjust only one Debit/Credit voucher against one or multiple references.

Ø Please Note: Selected Debit/Credit voucher amount must be equal to the adjusting references amount.

Ø Note that: Only 1 DEBIT references can be adjusted against one or more CREDIT references and similarly, only 1 CREDIT references can be adjusted against one or more DEBIT references.


What is a Company

Forex Adjustment

Path : Account >> Forex Adjustment

Forex Adjustment is adjusting Forex Gain or Loss appearing in the Balance Sheet. The unadjusted Forex gain or loss balance will arise due to the Exchange Rate fluctuations. As you clicked on above path, you will come across the below window.

Ø Click on Add button, select the forex party name in Party Account field, by giving space bar or clicking on Search button.

Ø As account is selected, that party balance will be displayed in Amount field. And also you can see the Currency detail in right side of that window.

Ø You can also specify the current Exchange Rate in Current Conversion Rate field by clicking on Edit link.

Ø In Tran Account field select the account i.e., if it is a gain then select forex gain account, which has the under group of Indirect Income and if it is a loss then select forex loss account which has the under group of Indirect Expense. Account can be created in Account Master.

Ø Reference can be specified in Reference field.

Ø Other details related to that voucher can be specified in Narration.

Ø Click on Save button to save the voucher.

Ø Click on Edit button to edit the voucher whereas click on Delete button to delete the voucher.


What is a Company

Reverse Tax Voucher Account Mapping

Path : Account >> Reverse Tax Voucher Account Mapping…

As you clicked on above path you will come across the below picture.

Ø You can map the reverse account to your tax type if you wanted to get the affect of reverse bill in Accounting.

Ø To map the account to appropriate Tax Type, double click on field (i.e., Rev Tax Dr.Account or Rev Tax Cr.Account or Adj.Dr.Account or Adj.Cr.Account ) or else give enter to that mapping field and select the account from the search list.

Ø You can create an account in Account Master Or else you can create the account in search list by giving F3, which is the shortcut key to create an account.

Ø You have to give complete enter to save the mapped field.


Item Group and Brand Master

Path: Inventory >> Master >> Item Group and Brand…

Shortcut Key: Ctrl + B

Ø As you click on the above mentioned menu, all groups which you have created, that will load.

Ø The Group list will showed as follows.

Ø You can list the group names of various items as well as the several brand names here.

Ø Add, edit, delete operations can be performed in the same manner as you use an edit grid.

Ø As you can see in the picture above Name, Serial number title, Code columns are available. You can also edit those columns.

Ø If you want to disable editing the name column then you just have to select the Skip Name option as shown in the picture (Note that in the picture this option is not selected).

Ø Click on Refresh button to get the updated list of Item Groups and Brands.

Ø You can filter the group by pressing F2 in the group box field or clicking on the search button and then select the appropriate item group to view details.

Ø Similarly to edit item brand details select the option Brand in the Edit box as shown in the figure above.

Ø After selecting Brand option click on Refresh button to get the list of available Item Brands.

Ø You can delete an item group or brand by clicking on the row and press delete.

Ø Note that if a Group or Brand is already involved in the transaction then it cannot be deleted from the list.

Ø You can resize the columns by dragging them with the help of your mouse. In this manner the column width will remain unchanged even when you reopen bMate.

Ø As you select the Brand option the screen looks as follows.

Ø Here Mfrs. Name and Short Name stands for Manufacturer’s name and Short Name respectively.

Ø You can edit all the three columns here.

Ø If you wanted to auto generate the Item Group/Brand code then you can assign the formula to generate the code. Click on Settings >> Code Formula.


Item Model Master

Item Category

Path: Inventory >> Master >> Item Category…

As you click on the above path you will come across the following dialog.

Ø As you can see in the above picture you can list the various Item Category here.

Ø You can also perform Add, Edit and Delete operations.

Ø Add button is used to add the Category or else you can give space bar to add a new voucher.

Ø Edit button is used to edit the created Category.

Ø You can delete the Category using Delete button. Note that you cannot delete the Category if that is used in any transaction.

Ø Click on Refresh button to get the list of updated Category.

Ø You can auto generate the Category code by applying formula.

Ø To apply the formula click on Settings >> Code Formula. You can apply the formula by inserting the field which you wanted.


Item Master

Path: Inventory >> Master >> Item…

Shortcut Key: Ctrl + I

Ø There are two types of Item master window, Single view and Table view or Item multiple.

Ø In single view window you can able to get one item detail at a time but in Item multiple, all items will display which you have created.

Ø Following picture shows the Item Multiple view/Table view.

Ø As you can see, in Item Multiple window you can get all item details.

Ø You can add, edit and delete an item here.

Ø If you wanted to get null or negative item details then click on Null/Negative Stock Items.

Ø As name specifies, as you clicked on Positive Stock Item detail, you will get the item list which doesn’t have any negative stocks.

Ø Active item detail shows only active items.

Ø If you wanted to get the deactivated item details then click on Non Active Items.

Ø Here you can Add the item just by giving space bar or clicking on Add Button.

Ø Item can be edited by clicking Edit button or just by giving enter on the item.

Ø To delete the item, first you have to select it by clicking on Check box and then click on Delete button to delete it. Note that, if item is used in another master like Batch, Model, Production or else used in transactions like Purchase/Sales then it cannot be deleted.

Ø In table view, item will be saved just by giving enter on the row. Note that, here you have to give complete enter to save the items.

Ø Below figure is for Item Master single view.

Ø Item Master keeps records of all the items that are to be used in your business transactions.

Ø Note that if an item is already involved in the transactions then it cannot be deleted.

Ø In single view, you have to click on Add button to add the new item.

Ø Edit button is used to edit the items, first you have to select the item from the search list and then click on Edit button to do the changes.

Ø To delete the item, first you have to select it from the search list then click on Delete button to delete it. Note that, if item is used in another master like Batch, Model, Production or else used in transactions like Purchase/Sales then it cannot be deleted.

Ø Here you have to click on Save button to save the edited changes or else new item.

All Fields in Item Master are explained below:

Item Name:

Ø The name of the item which will be involved in Purchase, Sales or other transactions. Note that it should be unique (no two items can be saved with exactly same name).

Part Number:

Ø It is a short name given to the Item Name.

Ø It is used for printing barcode stickers.

Ø Again the uniqueness has to be strictly maintained here.

Bar Code#:

Ø Barcode of the Item , the data required to be print barcode stickers is to be specified here.

Tax Rate:

Ø Tax Rate field is provided to specify the Tax% of the item. The value should be in terms of percentage. As user specify the tax in Tax Rate field and enter is given then following window will display.

Ø As showed in the above picture, CGST and SGST tax were automatically divided depend on the Tax rate provided in the Tax Rate Field.

Ø Note that in above picture Cess and AddCess is also mentioned, this is nothing but , if item has the Cess rate including Tax Rate then that rate has to be given manually, in that case user have to manually divide the Tax rate here. For example:

· If Item has the Tax Rate 40%, in that 28% is IGST, and 12% is Cess Rate, then user has to divide the Tax manually as showed in the figure below.

Should Tax be calculated on MRP?:

Ø If it is yes then tax will be calculated on MRP.

Ø If it is No then it will not effect for tax calculation.

List Price/MRP:

Ø You can specify the MRP Rate without including tax in Before Tax field.

Ø MRP rate including tax can be specified in Including Tax field. If “Should Tax calculated on MRP?” is set to yes then tax will be applied to the amount specified here.

Is this a Service Item?

Ø If this option is set to “Yes”, then those item stocks will not be calculated in Closing Stock.

Discount On MRP:

Ø You can specify discount on MRP for both purchase and sales here.

Ø Discount is not a compulsory factor.

Ø The value can be specified in terms of percentage.

Rate Before Tax:

Ø You can specify the item rate without including Tax in this field. First box in for entering Purchase Rate before Tax and second box is for entering Sale Rate before Tax.

Ø If in transaction related settings “Use Effective rate?” option is set to yes then this rate will be considered while invoicing.

Margin:

Ø You can either specify this value or it will be calculated based on the Purchase and Sale rate.

Ø This value indicates the profit rate of the item in terms of percentage.

Rate Including Tax:

Ø You can specify the item rate including tax in this field. First box is for entering Purchase Rate including tax and second box is for entering Sale Rate including tax.

Ø If in transaction related settings “Use effective rate?” option is set to yes then this rate will be considered while invoicing.

Main Unit:

Ø Unit is the term used to measure an item.

Ø Here in the above figure it is “NOS”.

Ø It is not a mandatory option.

Ø It can help in measuring the items and getting the exact quantity information.

Ø You can select a Unit from unit Master which you have created Miscellaneous Master.

Ø By default you can select the unit from Unit Master or else you can manually create unit here, If you don’t wanted to enter manually unit here and wanted to get only Unit Master’s unit detail then you have enable one configuration in configuration screen i.e. under General Properties >> General >> Allow to edit unit in Item Master make it “Yes”.

Sub Unit:

Ø Sub unit is another term used to measure the item.

Ø An item need not have a sub unit.

1 Unit =? Sub Unit:

Ø This title is self explanatory. It asks “One unit means how many sub unit?”

Ø For example in the above figure you can find the e.g. below that field i.e. 1 kg = 1000 grams; so the value can be specified is 1000.

Ø Similarly you can specify the relation between unit and sub unit for other items.

Ø Note that once transaction is done for the item then user can’t change the Sub Unit Quantity.

Item Image:

Ø You can select the image for item by clicking on Select Image link.

Ø Selected image can be cleared by clicking on Clear Image link.

Unit Quantity Code(UQC):

Ø A UQC is basically an abbreviation for an unit of measurement like ‘KGS’ for Kilograms and ‘MTR’ for ‘Meter’.

Ø UQC is to be mentioned in the HSNC summary section while filing GSTR-1/GSTR-2/GSTR-3.

Ø In UQC field you can select the UQC by giving space bar or else clicking on Search box.

Ø We have provided the all UQC list which government has released.

Ø By selecting UQC here, this will auto map in GSTR-1 and GSTR-2 report

Ø Note that, ignorance of UQC selecting may give problem while uploading the GSTR report.

View/Edit Stock Details:

Opening Stock:

Ø The quantity of stock available initially is to be specified here.

Ø As per the figure above the opening stock is 10 NOS here.

Opening Stock’s Value:

Ø The total cost of the stock available.

Ø It is calculated automatically if you specify appropriate price and opening stock of a item.

Ø The calculation method of Opening Stock Value is:

RateBeforeTax (Purchase)*OpeningStock

Minimum Stock Level:

Ø The minimum limit allotted to an item in terms of quantity.

Ø If user specified the Minimum Stock Level and if stock falls below the specified minimum level then user will be reminded that this item is running out of stock.

Ø You can also check Report Grid “R-18” i.e. Item List with stock value report to get the items in minimum level.

Ø Note that you will get the reminder only if you have done the alert settings for Minimum level in the configuration.

Maximum Stock Level:

Ø The maximum limit allotted to an item in terms of quantity.

Ø If user specified the Maximum Stock Level and if stock exceeds the specified maximum level then users will be reminded about the over flow of stock.

Ø Note that you will get the reminder only if you have done the alert settings for Maximum level in the configuration.

Ø You can also check Report Grid “R-18” i.e. Item List with stock value report to get the items in maximum level.

Re Order Stock Level:

Ø In this field you can specify the Re Order level quantity of an item.

Ø If you have specified the Re Order level and if stock reaches the specified re-order level quantity then you will be reminded that this item is running out of stock and needs to be ordered/purchased.

Ø You can also check Report Grid “R-19” and “R-18” reports i.e. Item stock levels and Item list with Stock Values report to get the items in re-order level.

Godownwise Opening Stock details:

Ø If created item has some stocks in other godown then opening stock can be specified in that godown by clicking on this link.

Ø This will show the all created godowns which you have created in Miscellaneous Master.

View/Add/Edit Serial Numbers of a Item:

Ø By clicking on this link you can Add the Serial Numbers of a created item.

Ø Note that you can only able to open this link if you have given the opening stock.

Current Stock:

Ø Current stock is calculated based on opening stock and the transactions performed (i.e. purchase and sales etc.) related to the selected item.

Status:

Ø You will get Active or Deactivate link in front of this field.

Ø If it is showing Active which means selected item is Activated. If it is showing Deactivate then that means selected item is Deactivated.

Ø To Activate/Deactivate the items click on this link.

Ø Note that if you wanted to hide the deactivated items from the search list in Purchase or Sales, then go for Filter Option F11 in that select the Hide Non Active Items.

Create Model/Batch:

Ø If item has Model/Batch then that can be created here.

Ø BMate provides separate master to create Model and Batch i.e. Item Model Master and Item Batch Master.

Ø For more information about Model and Batch you can click on these links >> Item Model and Item Batch.

General Detail:

Alias Name:

Ø Short name given for item.

Description:

Ø You can specify the other detail of item in Description.

Reference:

Ø Additional information regarding the item can be added here.

Packing Details:

Ø Packing details can be specified here.

Counter Assigned:

Ø You can select the item counter here.

Ø The counter can be created in Miscellaneous Master.

Service Schedule:

Ø This option is used for Service items.

Ø Here you can click on combo box to select the suitable Task for the selected item.

Ø Here you will get the list of task which you have created in Task Masters.

Ø To know about this concept, refer Task Management.

Position Index:

Ø Position Index is used for sorting items especially in reports.

Ø The value you specify will indicate the position of the item.

Item Tag:

Ø This factor can be used to add some extra information regarding the item, in order to group a set of items or sort them etc.

Ø It can be numeric as well as alphabetic.

Std. Disc:

Ø Standard discount that has to be provided with the item in terms of percentage.

Ø If a price of an item is 100 Rs. and discount is 2% then after applying discount the price will be 98 Rs.

Add. Disc:

Ø Additional discount that has to be provided with the item in terms of percentage.

Measure/Weight:

Ø Weight of the item.

Multiply Factor, Contents Per Container:

Ø For items which are packed in a container and sold or purchased, this feature can be useful.

Ø Consider large plastic sheets which can be stored in containers.

Ø Suppose if the area if each sheet is 5 sq. ft then the multiply factor should be specified as 5 (the value which is used to measure each content)

Ø Suppose if each box consists of four such sheets then the value of contents per container would be 4.

Ø Thus the total measurement of sheet present in a box (container) would be 4 x 5 = 20 sq. ft.

Ø To enable this option for billing purpose you must make appropriate settings in the transaction related settings.

Is this a Memo Item?

Ø Using this feature you can print the item with a new name that you specify in the memo field while billing.

Ø While making an invoice you will be prompted to enter the memo name for the item which will be used in printing purpose.

Group/Brand/Color…

Item Group:

Ø The item group that you added in Item Group master can be specified here.

Ø Press F2 to get the list of existing item groups or to create a new group press F3 or click on the New…(F3) link.

Item Brand:

Ø The brand name of the item that you added in Item Brand master can be specified here.

Ø Press F2 to get the list of existing item brands or to create a new brand press F3 or click on the New…(F3) link.

Item Category:

Ø The category name of the item that you added in Item Category Master can be specified here.

Ø Press F2 to get the list of existing Category or to create a new Category press F3 or click on New…(F3) link.

Item Color:

Ø You can pick the color for item which you have created in Color Master.

Ø As you clicked on the color box you will get the list of all added color and you can pick the appropriate color for the item and also you can add new color by clicking on the Add Color link which is available in the below screen of that list.

Categorywise Rate:

Ø As you can see in the picture above you will get a dialog showing the summary of the item rates based on the different rate category that you add in Rate Category Master (Miscellaneous Master).

Ø Here you can specify the Rate category for selected item.

Discount Table:

Ø As you can see in the above picture you can apply partywise discount rate here.

Ø To add a Party list click on Add Customers… button in that select the party name. Apply the discount rate in Disc1% or Disc2% field and click on Ok button.

Ø Discount given here can be used in transaction. Note that, discount specified here can be applied in the transaction only depends on the configuration.

Suppliers List:

Ø As in the Account Master you can map various items to the suppliers here you can map various suppliers to the selected item.

Ø The suppliers which you add in the Account Master can be added here so that during transactions the supplier related items can be loaded automatically, depend on the configuration, Filter Item by Party/Supplier?, make it “Yes” to load only mapped items in item search list.

Tran Options:

Ø Model: Choose this option if the item consists of models.

Ø Batch: If you have grouped this item in terms of batches then you can select this option so that the batches can be included in transactions.

Ø Rate Category: If this option is selected then you get an option to specify the rate category while making invoice thus apply the category wise rates accordingly.

Ø Description: This option allows you to specify extra description regarding the item during transaction.

Ø MRP: To use MRP for transaction select this option.

Ø Sale Rate: To apply sale rate in transactions you can use this option. However there is no hard and fast rule that you should continue with the initially specified item rates during transaction. You can make the desired changes while making invoice itself.

Ø Serial Numbers: If the selected item as serial numbers to denote its identity; you can select this option to apply it.

For e.g. IEMI (International Mobile Equipment Identity) numbers of cellular phones

Ø Qty (Container/Contents) Details: If the items are packed into contents then you can select this option to use it in transactions.

Ø Do not allow negative stock: If an item is running out of stock then it will not be considered during sales only if this option is set to “yes”.

Amountwise Tax Rates:

Ø This concept is basically used in Textiles.

Ø Here Rate rage must be specified as shown in the figure above.

Ø For example: If item Rate is below 1000 then 5% tax should be applied. And above 1000, 12% Tax should be applied. So that Rate and Tax should be specified here.

Ø Note that, this concept will only apply in invoice if “Enable Amountwise Tax Rates?” configuration is set to “Yes”.

Ø Note that, this concept will not work if Rate After Tax column is enabled and “Calculate Tax on Rate After Tax?” configuration is set to”Yes”.

Configuration Wizard…

Path: Settings >> Configuration…

Show/Hide Fields:

Ø Here you can make your choice to set the field settings in Item Master.

Ø Select the appropriate column and click on Save button to save the field settings.

Auto Fill Data:

Ø Here you can auto generate the Item name, Part Number, Barcode and Item Tag by applying formula.

Ø To apply formula click on Edit Formula option as showed in the figure above.

Ø Click on Save button to save the changes.

Search List:

Ø There are two types of Search list is there Advanced and Normal Search list. You can choose the appropriate option.

Ø If you wanted to hide the Negative stock items from the search list then tick mark on the Hide Null/Negative Stock Item.

Ø To hide the Non-Stock items from the search list tick mark on the Hide Non-Stock/Service Item.

Ø To hide the Negative stock items from Batch/Model search list tick mark on Hide Null/Negative Stock Item/Model/Batch.

Alerts:

Ø Here you can do the alert related settings for Re-Order level, Minimum level, Maximum level and also Stock Expired.

Ø This option will work if you have given the Re-Order level, Minimum level, Maximum level quantity in Various Stock levels i.e. View/Edit Stock Details.

Ø If item reached Re-Order level, Minimum level, Maximum level or if stock is expired then you will get that message in Flash and Live alerts after loading Company file.

Other Settings:

Ø If you wanted to maintain the Batchwise, Modelwise or Godownwise stock then tick marks the appropriate option which is available in the configuration as showed in the figure above.

Ø You can change the number format as well as quantity format.

Ø If you don’t wanted to copy the Input Tax rate to Output Tax rate then tick mark on the Do not copy item’s Input Tax Rate to Output Tax Rate Or Vice Versa.

Ø If you don’t wanted to calculate Opening Stock Value on Rate before Tax then you can tick mark on the Calculate Opening Stock Value on Rate after Tax.

Ø Click on Save button to save the changes you have done.

Print Barcodes:

Path:- Settings-> Print Barcode

Ø At the right side of the Item Master(Table View) you can find the check box in grid.

Ø Tick/Check mark on the item which you wanted to print and go for Print Barcode.

Ø As you click on the above path, you will come across the following picture.

Ø As you can see in the above picture, there are two option is provided, Current Stock and Custom, If Current Stock is selected then it will load the current stock of item, if Custom is selected then you have to specify the require columns to print barcode stickers.

Ø As you can see in the picture above, in Sticker Qty filed you can give the quantity of barcode sticker which you wanted to print.

Ø Note that the stock quantity must be greater than zero to print the stickers.

Ø If you tick marked on View/Edit Barcode Sticker Quantity and clicked on Ok then it will show the selected item details as showed in the picture below.

Ø In the picture above, only one item is selected.

Ø You can add more items by clicking on Add More Items link.

Ø Print Barcode will print the barcode stickers of a selected item.

Ø In Barcode Printer Settings, you can do the Barcode print setup or else you can do that settings in Tools >> Barcode Print Setup.

Ø Click on close button or press F4 to close the window.


Item Model Master

Path: Inventory >> Master >> Item Model…

Shortcut Key: Ctrl + M

Ø As you click on the Item Model menu following screen is displayed

Ø In case if one item has several models, you can use Item Model master to specify the various models.

Ø As you can observe in the above screen shot, an item named “LG TV” has models like 19 INCH, LG 24 INCH, LG 32 INCH etc.

Ø Here the same item is represented with different models belonging to it.

Ø Many of the hardware items, electronic items, cars, cell phones etc can be included in the model master.

Ø You can specify different rate, discount to each model here which will be utilized in the transactions.

Ø You can filter the details item wise or else you can select one item from the list (by pressing F2 or by clicking the Search Box button.) and then add available models to it.

Ø Or else you can add new models by pressing space bar or click on Add link on the top of Edit Grid.

Ø User can also delete the created Models by clicking on the Delete button. Note that if selected Model is already involved in the transaction then you can’t delete the selected batch.

Ø As you select an item you will find the information regarding it in the box below; this information will contain Unit, Sub Unit, Sub Unit Qty etc. as shown in the figure above.

Ø You can get the Modelwise Stock details in R-34 report.

Create Group Model:

Ø Using this option you can add a new model to a particular item group or item brand.

Ø This helps you to add the model quickly rather than selecting a particular item and then adding the model.

Ø This option is available in Settings-> Create Group Model.

Ø As you click on above option you come across the following dialog :

Ø Here in the above figure a Model named “Samsung J7” will be added to all the items under brand named “Samsung”.

Ø Left side is the list of various Item Groups whereas Right side is the list of various Item Brands.

Ø You can tick any group or brand and then add a new model in the grid below.

Ø You can add a model by giving space bar on the grid or clicking on the Add link on the grid’s title bar.

Ø Similarly you can add multiple models to the same group or brand.

Ø Click on Create Models button after adding the details.

Item Model Configuration wizard…

As you click on Settings -> Configuration, following screen will display.

Ø Show/Hide Fields:

o    As you click on configuration, this is the first screen you will get.

o    You can hide the unwanted column using this option.

o    In Show/Hide fields you will come across a dialog listing the columns names with a check box.

o    You can uncheck the columns you want to hide and click on Save button to apply the changes.

o    You can check the columns that you wish to Show/Edit.

o    In this manner you can edit the model master.

Ø General Settings:

As you clicked on General Settings you will come across the following picture

o    As you can see in the picture above, Maintain Modelwise Stock option is provided, this option must be tick marked if you are maintaining a Modelwise Stock.

o    New Barcode source While Creating New Model / Batch:- There are three option is provide to generate barcode in Model and Batch Master.

· None: If None option is selected, barcode will generate automatically. For example, in Model and Batch mater, if you are creating first Batch or Model, then in Model master your barcode will be “m1” and in Batch master your barcode will be “b1”.

· Parent Barcode: If Parent Barcode is selected then, Item master barcode will be loaded while creating Model / Batch.

· Name as Barcode: If Name as Barcode is selected then barcode will be generated as the name of your Model and Batch. For example, if Model name is “Samsung” then barcode will be named as “Samsung”.

Ø Search List:

As you clicked on Search List following picture will display.

o    As can see in the above picture, various option is provided for Model search list.

o    This option is useful while performing transaction for a item which has the Model, only if Model column is enabled in the configuration.

o    If you tick marked on Hide Null/Negative Stock, then negative stock of a model will be hidden from the model search list.

Print Bar Codes:

Path: Settings >> Print Barcode

Ø At the rightmost side of the model master grid you will find the check box column.

Ø Tick mark on the item which you wanted to print and then go for Settings >> Print Barcode

Ø As you clicked on Print Barcode, you will come across the following picture.

Ø As you can see in the above picture, there are two option is provided, Current Stock and Custom, If Current Stock is selected then it will load the current stock of item, if Custom is selected then you have to specify the require columns to print barcode stickers.

Ø Note that the stock quantity must be greater than zero to print the stickers.

Ø If Qty is fifty, then fifty barcode stickers of that item will be printed.

Ø You have two options either to print barcode based on current stock or based on opening stock; choose the suitable one to print that number of stickers.


Item Batch Master

Path: Inventory >> Master >> Item Batch

Ø bMate provides you with an option to divide items batch wise.

Ø This feature can be utilized by Medical shops and any other shops/firms dealing with batch wise items.

Ø Following is an example of Item Batch Master

Ø As you can see in the picture above, item named “A to Z Tab” has different batches.

Ø You can see the difference between the Manufacture date (MfgDate here) and Expiry Date (ExpDate here) between the two batches.

Ø You can also specify the rate and discount as well as tax information for two different batches.

Ø To add batches you can select the desired item from the list by pressing F2 in box field or by clicking on the Search box button.

Ø You can also select a model and add batches to that model. Note that in the picture above Model column was not selected.

Ø Selecting a model is not compulsory; you can divide item into batches without grouping it into a model.

Ø You can get the all Batchwise Stock details in R-35 report.

Ø To edit the created batch just select the batch and click on Edit button or else just press enter on batch name.

Ø User can also delete the created Batches by clicking on the Delete button. Note that if selected batch is already involved in the transaction then you can’t delete the selected batch.

Creating Multiple Batches:

Ø Using this option you can add a new Batch to a particular item group or item brand.

Ø This helps you to add the Batches quickly rather than selecting a particular item and then adding the Batches.

Ø This option is available in Settings >> Create Group Batch.

Ø As you click on above option you come across the following dialog.

Ø As you can see in the picture above, Batch named “28” will be added to all the items under brand named “J&J” and group named “BALM”.

Ø Left side is the list of various Item Groups whereas Right side is the list of various Item Brands.

Ø You can tick any group or brand and then add a new Batch in the grid below.

Ø You can add a Batch by giving space bar on the grid or clicking on the Add link on the grid’s title bar.

Ø You can add multiple Batches to the same group or brand.

Ø Click on Create Batches button after adding the details.

Item Batch Configuration Wizard…

Batch related settings can be done in the configurations

Path:- Settings >>Configuration

As you click on above path, you will get the following window.

ü Show/Hide Fields:

o    You can hide the unwanted columns by clicking on Show/Hide Columns and selecting only the column which you wish to see.

o    If you wanted to Edit the Columns then tick mark on Edit check box.

o    In this manner you can edit the Batch master.

ü General Settings:

As you click on General settings you will come across the following picture

o    As you can see in the picture above, Maintain Batchwise Stock option is provided, this option must be tick marked if you are maintaining a Batchwise Stock.

o    New Barcode source While Creating New Model / Batch:- There are three option is provide to generate barcode in Model and Batch Master.

· None: If None option is selected, barcode will generate automatically. For example, in Model and Batch mater, if you are creating first Batch or Model, then in Model master your barcode will be “m1” and in Batch master your barcode will be “b1”.

· Parent Barcode: If Parent Barcode is selected then, Item master barcode will be loaded while creating Model / Batch.

· Name as Barcode: If Name as Barcode is selected then barcode will be generated as the name of your Model and Batch. For example, if Batch is “S1” then barcode will be named as “S1”.

ü Search List:

As you click on Search List, you will come across the following picture.

o    As you can see in the above picture, various option is provided for Batch search list.

o    This option is useful while performing transaction for a item which has the Batch, only if Batch column is enabled in the configuration.

o    If you tick marked on Hide Null/Negative Stock, then negative stock of a Batch will be hidden from the batch search list.

o    If Hide Expired Batch is tick marked, then it will hide the Expired batches from search list.

ü Alerts:

As you clicked on Alerts, following screen will display.

o    As you can see in the picture above stock related alerts you can set here.

o    If you tick marked on Stock Expired, then you can get the alerts of expired stock details in Flash and Live alert messages.

o    If you wanted to get the alert message before expiring date, then you can set that days in Pre-Days Stock Expires alert.

o    This configuration is useful while creating bill, only if batch column is enabled you will get the Stock Expired alert message and Pre-Days Stock Expires Alert.

o    This entire alert configuration only will work, if you have given the MsgDate and ExpDate while creating batch for a item.

o    All Expired items detail and Expiring items details you can get in R-38 report.

o    All Items Expiry Report with Transaction details you can get that in R-76 report.

Print Barcodes:

Path:- Settings-> Print Barcode

Ø At the right side of the Batch master you can find the check box in grid.

Ø Tick/Check mark on the item which you wanted to print and go for Print Barcode.

Ø As you click on the above path, you will come across the following picture.

Ø As you can see in the above picture, there are two option is provided, Current Stock and Custom, If Current Stock is selected then it will load the current stock of item, if Custom is selected then you have to specify the require columns to print barcode stickers.

Ø As you can see in the picture above, in Sticker Qty filed you can give the quantity of barcode sticker which you wanted to print.

Ø Note that the stock quantity must be greater than zero to print the stickers.

Ø If you tick marked on View/Edit Barcode Sticker Quantity and clicked on Ok then it will show the selected item details as showed in the picture below.

Ø In the picture above, only one item is selected.

Ø You can add more items by clicking on Add More Items link.

Ø Print Barcode will print the barcode stickers of a selected item.

Ø In Barcode Printer Settings, you can do the Barcode print setup or else you can do that settings in Tools >> Barcode Print Setup.

Ø Click on close button or press F4 to close the window.


Item Model Master

Item Repack

Path: Inventory >> Master >> Item Repack…

As you click on the above path you will come across the following dialog.

Ø Here you can do the repack of item.

Ø In Repack name specify the name.

Ø You have to specify the Repack Unit name under Repack Unit Name field.

Ø In Repack Qty specify the qty as showed in the figure above.

Ø Quantity Unit can be specified in Repack Qty Unit Field.

Ø The repack which you have created here can be selected while doing the transactions.


Making Invoice

Arrival Challan

Path: Inventory >> Challan >> Arrival Challan…

Ø Making Challan is the most easiest and friendly feature of bMate.

Ø You have several options to get the Challan you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to Add, Edit and Delete items from the grid.

Ø Note that, in challan, selected item quantity will be affected to Item Current Stock and Challan amount will not be affected to the selected party balance.

Ø Following is a screen shot of an Arrival Challan.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Challan can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the challan then you have to select that challan from the search list. You can click on Search button to select the challan. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected challan. You have to select challan from the search list and click on Delete button to delete it. Note that, once challan is deleted it cannot be restored.

· Search: Search button is used to search the challans.

· Save: Save button is used to save the challan. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Purchase” group there.

o    You will find the Account behavior of this group will be “Purchase Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total Challan amount calculated before applying any tax or overheads will be debited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making Challan.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered. Note That to load the default overheads or prefix, suffix etc while selecting the ledger, you can provide those details in Account Master in that Inventory Ledger.

o    As you can see, in the above picture “Arrival Challan GST-Within State” ledger is selected, which means user has purchased the goods from within State supplier.
If user wanted to do the Inter-State bill i.e., if he has purchased the goods from other state then he can select the “Arrival Challan GST-Interstate” ledger in ledger field.

Ø Title:

o    After Ledger you will find the title of Challan.

o    Since this is a Arrival Challan the title is “Arrival Challan”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new Challan the mode displayed will be “Add Mode”, similarly when you edit, it will change to “Edit Mode” etc.

Ø Pur Date:

o    Displays the transaction Date when the Challan was created.

o    A normal user has right to edit only the Challans which prepared on the current transaction date.

o    To edit Challans belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the Challan number of the last document created.

Ø Pur No.:

o    Pur No. stands for Challan Number.

o    Challan number will be generated automatically.

o    If you don’t want Challan number to be created automatically then, click on New link (which is available below the Pur No field) to give the new Challan Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Purchase ledger >> Inventory Ledger.

o    To edit an existing Challan you can either choose the Challans from the list by pressing F2 (lists only current Tran date Challans) or F3 (lists all Challans) or type the Challan number and press enter.

o    Note, to edit an Challan, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the Challan belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    Note that in above figure Party# field is not enabled. User can enable this option in Settings >>Show/Hide Fields.

Ø Party Name:

o    The Name of the Account to which the Challan belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find an option “Show warning message if Party has any bills overdue”; If this option is enabled, the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    User can map an Area to an account in Account Master.

o    Note: In above picture Area column is not enabled, to enable Area option, go for Settings >> Show/Hide Fields.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the Challan.

o    The list of Referrers is displayed by pressing F2 in the box field.

o    User can add new Referrer in General >> Personnel Master.

o    Note: in above picture referrer is not selected.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

o    Note: In above picture Comm% column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

o    Note: In above picture Comm column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Rate Category:

o    The default Rate Category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the Rate Category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    User can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    User can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the Challan can be specified here.

o    The discount provided will be specified below the total Challan amount calculated.

o    The value should be in terms of percentage.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the Challan belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the Challan you are creating.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Challan Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as Challan ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads after saving the bill.

Voucher Detail:

You can hide unwanted details using Show/Hide Fields option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have given in Company >> Properties.

Ø Site:

o    Name of the site to which the Challan belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding Challan.

Ø Packing Detail:

o    Other packing details of the Challan items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Challan if necessary.

Ø Godown:

o    You can assign a default godown to each Challan by pressing F2 and selecting the desired godown.

Ø Challan Prefix:

o    Challan Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that Challan prefix is editable only when the Challan is in “None” mode.

Ø Challan Suffix:

o    Challan Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that Challan suffix is editable only when the Challan is in “None” mode.

Accounting Detail:

Ø This portion give you detailed information regarding accounting voucher and tax statements related to the selected Challan.

Ø Please refer the screen shot below.

Ø Referred In:

o    “Referred In” a non-editable value.

Ø Linked Document:

o    This portion will give information regarding the Challan or Estimate or Orders linked to the loaded Challan.

o    If a particular Challan or Estimate or Order is converted to Challan then that Challan number will be displayed here.

o    Note that linked number will be loaded in linked Challan.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected Challan.

o    Note that linked date will be loaded in linked Challan.

Ø Returned Challan Number:

o    In case if the party returns the items from the Challan, you can make the Delivery Return Challan by clicking on Settings >> Returns option.

o    If the respective Delivery return is done then the related Delivery Return Challan number will be displayed here.

o    You can edit the Return Challan by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return Challan if exist.

Ø Returned Challan Amount:

o    The related Delivery Return Challan Amount (if exist) will be displayed here.

o    User can edit the Return challan by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return Challan if exist.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to new Invoice and it will not link to the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the orders.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Account Voucher Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Purchase Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Purchase Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert to Cash:

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Voucher Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable this option in Auto Settings then “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many Challans one by one in a faster way, this option can help you.

o    As you save one Challan, the next Challan will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the Challan will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the Challan by enabling this option.

Ø Update Rate:

o    In case if you specified new rate of item in Arrival Challan and you wanted that rate to be updated in Item Master, then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

o    If this option is enabled, then you will get the Update Rate window after saving the Challan.

o    The Items which you have added in the bill will be displayed here.

o    You can see Update Field Settings link below the above picture placed left, as you clicked on this option Field Setting window will be displayed as showed in the figure below.

o    There are two columns in that window i.e. Field in Master and Field of Transaction. Here you just have to map the field of Transaction with the Field in Master to which rate to be updated.

o    After mapping the fields click on Ok button to save the settings.

o    Click on Update button to update the rate.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Challan

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading Challan can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each Challan by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make Challan for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of Challan.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on free quantity.

Ø Current Output Profile:

o    All the profile having type “Challan-Arrival” comes under Sales Challan.

o    As you print the Challan you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Challans, Invoice s and Document.

o    Select the appropriate option i.e. Challan, Invoice or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Challan, Invoice or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Returns:

Path: Setting >> Returns…

Ø As you click on this path you will get the Arrival Return Window.

Ø You can do the Delivery Return using this option or else click on Inventory >> Challan >> Arrival Return Challan.

Cancel Challan:

Ø Using this option user can cancel the selected challan.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Challan?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled challan in Select options.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Invoice Detail Formula:

Ø User can apply Challan formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Challan Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Challan Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Challan overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Challan Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Challan Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Hold Bill:

Ø User can hold any bill without saving the Challan using this option..

Ø Using this option user also can print the hold bill.

Ø This option is useful while making the Challan.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because Challan is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the Challan.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the Challan then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total Challan amount to which the tax is applicable.

Ø Exempted:

o    The Challan amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Challan Amount.

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for Arrival Challan.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

1. The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >>PurchaseChallan >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> PurchaseChallan >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the Invoice.

Ø Filter Challan/Invoice list by Ledger:

o    When you press F3 in the Challan number box field, you get the list of all Challans created so far.

o    If you want to view the list of all Challans belonging to the selected ledger, you can enable this option.

Ø Check for unused Challan/Invoice Numbers:

o    In case if you delete a particular Challan or Invoice the next Challan number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted Challans, you can enable this option.

o    After you enable this option, while saving Challan it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the Challan maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the Challan will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Delivery Challan

Path: Inventory >> Challan >> Delivery Challan…

Shortcut Key: Ctrl + D

Ø Making Challan is the most easiest and friendly feature of bMate.

Ø You have several options to get the Challan you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Note that, in challan, selected item quantity will be affected to Item Current Stock and Challan amount will not be affected to the selected party balance.

Ø Following is a screen shot of a Delivery Challan.

Factors involved in challan making:

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Challan can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the challan then you have to select that challan from the search list. You can click on Search button to select the challan. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected challan. You have to select challan from the search list and click on Delete button to delete it. Note that, once challan is deleted it cannot be restored.

· Search: Search button is used to search the challans.

· Save: Save button is used to save the challan. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total Challan amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making Challan.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered. Note that to load the default overheads or prefix, suffix etc while selecting the ledger, you can provide those details in Account Master in that Inventory Ledger.

o    As you can see, in the above picture “Delivery Challan GST-Within State” ledger is selected, which means above bill is considered as Within State bill. If User wanted to do the bill for Inter-State then he have to select “Delivery Challan GST-Interstate” ledger in Ledger field.

Ø Title:

o    After Ledger you will find the title of Challan.

o    Since this is a Delivery Challan the title is “Delivery Challan”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new Challan the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Voucher Date:

o    Displays the transaction Date when the Challan was created.

o    A normal user has right to edit only the Challans which prepared on the current transaction date.

o    To edit Challans belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the Challan number of the last document created.

Ø Voucher No.:

o    Voucher No. stands for Challan Number.

o    Challan number will be generated automatically.

o    If you don’t want Challan number to be created automatically then, click on New link (which is available below the Voucher No field) to give the new Challan Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Sales ledger >> Inventory Ledger.

o    To edit an existing Challan you can either choose the Challan from the list by pressing F2 (lists only current Tran date Challans) or F3 (lists all Challans) or type the Challan number and press enter.

o    Note, to edit an Challan, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the Challan belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the Challan belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the Challan.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the Challan can be specified here.

o    The discount provided will be specified below the total Challan amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the Challan belongs) to make payment.

Ø Party Doc#:

o    Useful for Purchase Challan. Not applicable here.

Ø Party Doc Date:

o    Not applicable here.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Party Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Challan Grid:

You can hide or add the columns with the help of appropriate configuration settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column the “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as Challan ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads after saving the bill.

Voucher Detail:

You can hide unwanted details using Show/Hide Fields option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have given in Company >> Properties.

Ø Site:

o    Name of the site to which the Challan belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding Challan.

Ø Packing Detail:

o    Other packing details of the Challan items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Challan if necessary.

Ø Godown:

o    You can assign a default godown to each Challan by pressing F2 and selecting the desired godown.

Ø Challan Prefix:

o    Challan Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that Challan prefix is editable only when the Challan is in “None” mode.

Ø Challan Suffix:

o    Challan Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that Challan suffix is editable only when the Challan is in “None” mode.

Accounting Detail:

Ø This portion give you detailed information regarding accounting voucher and tax statements related to the selected Challan.

Ø Please refer the screen shot below.

Ø Referred In:

o    “Referred In” a non-editable value.

Ø Linked Document:

o    This portion will give information regarding the Challan or Estimate or Orders linked to the loaded Challan.

o    If a particular Challan or Estimate or Order is converted to Challan then that Challan number will be displayed here.

o    Note that linked number will be loaded in linked Challan.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected Challan.

o    Note that linked date will be loaded in linked Challan.

Ø Returned Challan Number:

o    In case if the party returns the items from the Challan, you can make the Delivery Return Challan by clicking on Settings >> Returns option.

o    If the respective Delivery return is done then the related Delivery Return Challan number will be displayed here.

o    You can edit the Return Challan by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return Challan if exist.

Ø Returned Challan Amount:

o    The related Delivery Return Challan Amount (if exist) will be displayed here.

o    User can edit the Return challan by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return Challan if exist.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the following dialog.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Sales Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending Sales order document.

o    To use this option select the appropriate party account to which the pending Sales order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Sales Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Invoice Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Sales Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Voucher Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

As you click on the above path you will come across the following dialog.

Ø Auto Add:

o    If you want to add many Challans one by one in a faster way, this option can help you.

o    As you save one Challan, the next Challan will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the Challan will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the Challan by enabling this option.

Ø Update Rate:

o    In case if you specified new rate of item in Delivery Challan and you wanted that rate to be updated in Item Master, then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

o    If this option is enabled, then you will get the Update Rate window after saving the Challan.

o    The Items which you have added in the bill will be displayed here.

o    You can see Update Field Settings link below the above picture placed left, as you clicked on this option Field Setting window will be displayed as showed in the figure below.

o    There are two columns in that window i.e. Field in Master and Field of Transaction. Here you just have to map the field of Transaction with the Field in Master to which rate to be updated.

o    After mapping the fields click on Ok button to save the settings.

o    Click on Update button to update the rate.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Challan

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading Challan can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each Challan by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make Challan for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of Challan.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on free quantity.

Ø Current Output Profile:

o    All the profile having type “Challan-Delivery” comes under Sales Challan.

o    As you print the Challan you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Challans, invoice and Document.

o    Select the appropriate option i.e. Challan, invoice or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Challan, Invoice or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Returns:

Path: Setting >> Returns…

Ø As you click on this path you will get the Delivery Return Window.

Ø You can do the Delivery Return using this option or else click on Inventory >> Challan >> Delivery Return Challan.

Cancel Challan:

Ø Using this option user can cancel the selected challan.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Challan?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled challan in Select options.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Invoice Detail Formula:

Ø User can apply Invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Challan Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Challan Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Challan overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Challan Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Challan Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Hold Bill:

Ø User can hold any bill without saving the Challan using this option..

Ø Using this option user also can print the hold bill.

Ø This option is useful while making the Challan.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because Challan is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the Challan.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the Challan then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total Challan amount to which the tax is applicable

Ø Exempted:

o    The Challan amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Challan Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for Arrival Challan.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >>SalesChallan >>DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesChallan >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the Invoice.

Ø Filter Challan/Invoice list by Ledger:

o    When you press F3 in the Challan number box field, you get the list of all Challans created so far.

o    If you want to view the list of all Challans belonging to the selected ledger, you can enable this option.

Ø Check for unused Challan/Invoice Numbers:

o    In case if you delete a particular Challan the next Challan number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted Challans, you can enable this option.

o    After you enable this option, while saving Challan it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the Challan maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the Challan will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Arrival Return Challan

Path: Inventory >> Challan >> Arrival Return Challan…

Ø Making Challan is the most easiest and friendly feature of bMate.

Ø You have several options to get the Challan you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Note that, in challan, selected item quantity will be effected to Item Current Stock and Challan amount will not be affected to the selected party balance.

Ø Following is a screen shot of an Arrival Return Challan.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Challan can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the challan then you have to select that challan from the search list. You can click on Search button to select the challan. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected challan. You have to select challan from the search list and click on Delete button to delete it. Note that, once challan is deleted it cannot be restored.

· Search: Search button is used to search the challans.

· Save: Save button is used to save the challan. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Purchase” group there.

o    You will find the Account behavior of this group will be “Purchase Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total Challan amount calculated before applying any tax or overheads will be debited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making Challan.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered. Note That to load the default overheads or prefix, suffix etc while selecting the ledger, you can provide those details in Account Master in that Inventory Ledger.

o    As you can see, in the above picture “Arrival Return Challan GST-Within State” ledger is selected, which means user has purchased the goods from within State supplier. If user wanted to do the Inter-State bill i.e., if he has purchased the goods from other state then he can select the “Arrival Return Challan GST-Interstate” ledger in ledger field.

Ø Title:

o    After Ledger you will find the title of Challan.

o    Since this is a Arrival Return the title is “Arrival Return Challan”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new Challan the mode displayed will be “Add Mode”, similarly when you edit, it will change to “Edit Mode” etc.

Ø Pur Date:

o    Displays the transaction Date when the Challan was created.

o    A normal user has right to edit only the Challans which prepared on the current transaction date.

o    To edit Challans belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the Challan number of the last document created.

Ø Pur No.:

o    Pur No. stands for Challan Number.

o    Challan number will be generated automatically.

o    If you don’t want Challan number to be created automatically then, click on New link (which is available below the Pur No field) to give the new Challan Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Purchase ledger >> Inventory Ledger.

o    To edit an existing Challan you can either choose the Challans from the list by pressing F2 (lists only current Tran date Challans) or F3 (lists all Challans) or type the Challan number and press enter.

o    Note, to edit an Challan, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the Challan belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    Note that in above figure Party# field is not enabled. User can enable this option in Settings >>Show/Hide Fields.

Ø Party Name:

o    The Name of the Account to which the Challan belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find an option “Show warning message if Party has any bills overdue”; If this option is enabled, the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    User can map an Area to an account in Account Master.

o    Note: In above picture Area column is not enabled, to enable Area option, go for Settings >> Show/Hide Fields.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the Challan.

o    The list of Referrers is displayed by pressing F2 in the box field.

o    User can add new Referrer in General >> Personnel Master.

o    Note: in above picture referrer is not selected.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

o    Note: In above picture Comm% column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

o    Note: In above picture Comm column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Rate Category:

o    The default Rate Category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the Rate Category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    User can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    User can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the Challan can be specified here.

o    The discount provided will be specified below the total Challan amount calculated.

o    The value should be in terms of percentage.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the Challan belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the Challan you are creating.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Challan Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column the “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as Challan ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads after saving the bill.

Challan Detail:

You can hide unwanted details using Show/Hide Fields option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have given in Company >> Properties.

Ø Site:

o    Name of the site to which the Challan belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding Challan.

Ø Packing Detail:

o    Other packing details of the Challan items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Challan if necessary.

Ø Godown:

o    You can assign a default godown to each Challan by pressing F2 and selecting the desired godown.

Ø Challan Prefix:

o    Challan Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that Challan prefix is editable only when the Challan is in “None” mode.

Ø Challan Suffix:

o    Challan Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that Challan suffix is editable only when the Challan is in “None” mode.

Accounting Detail:

Ø This portion give you detailed information regarding accounting voucher and tax statements related to the selected Challan.

Ø Please refer the screen shot below.

Ø Referred In:

o    “Referred In” a non-editable value.

Ø Linked Document:

o    This portion will give information regarding the Challan or Estimate or Orders linked to the loaded Challan.

o    If a particular Challan or Estimate or Order is converted to Challan then that Challan number will be displayed here.

o    Note that linked number will be loaded in linked Challan.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected Challan.

o    Note that linked date will be loaded in linked Challan.

Ø Returned Challan Number:

o    In case if the party returns the items from the Challan, you can make the Delivery Return Challan by clicking on Settings >> Returns option.

o    If the respective Delivery return is done then the related Delivery Return Challan number will be displayed here.

o    You can edit the Return Challan by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return Challan if exist.

Ø Returned Challan Amount:

o    The related Delivery Return Challan Amount (if exist) will be displayed here.

o    User can edit the Return challan by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return Challan if exist.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to new Invoice and it will not link to the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the orders.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Account Voucher Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Purchase Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Purchase Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert to Cash:

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Voucher Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable this option in Auto Settings then “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many Challans one by one in a faster way.

o    This option can help you.

o    As you save one Challan, the next Challan will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the Challan will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the Challan by enabling this option.

Ø Update Rate:

o    In case if you specified new rate of item in Arrival Return Challan and you wanted that rate to be updated in Item Master, then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

o    If this option is enabled, then you will get the Update Rate window after saving the Challan.

o    The Items which you have added in the bill will be displayed here.

o    You can see Update Field Settings link below the above picture placed left, as you clicked on this option Field Setting window will be displayed as showed in the figure below.

o    There are two columns in that window i.e. Field in Master and Field of Transaction. Here you just have to map the field of Transaction with the Field in Master to which rate to be updated.

o    After mapping the fields click on Ok button to save the settings.

o    Click on Update button to update the rate.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Challan

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading Challan can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each Challan by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make Challan for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of Challan.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on free quantity.

Ø Current Output Profile:

o    All the profile having type “Challan-Arriva Returnl” comes under Sales Challan.

o    As you print the Challan you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Challans, Challans and Document.

o    Select the appropriate option i.e. Challan, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Challan, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Cancel Challan:

Ø Using this option user can cancel the selected challan.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Challan?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Challan/Document list >> Detailed report, in that user have to filter the Cancelled challan in Select options.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Challan Detail Formula:

Ø User can apply Challan formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Challan Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Challan Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Challan overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Challan Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Challan Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Hold Bill:

Ø User can hold any bill without saving the Challan using this option..

Ø Using this option user also can print the hold bill.

Ø This option is useful while making the Challan.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because Challan is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the Challan.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the Challan then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total Challan amount to which the tax is applicable

Ø Exempted:

o    The Challan amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Challan Amount

Ø Returned:

o    Number of items returned due to damage or other reasons.

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for Arrival Challan.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >>PurchaseReturnChallan >>DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> PurchaseReturnChallan >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the Challan.

Ø Filter Challan/Challan list by Ledger:

o    When you press F3 in the Challan number box field, you get the list of all Challans created so far.

o    If you want to view the list of all Challans belonging to the selected ledger, you can enable this option.

Ø Check for unused Challan/Challan Numbers:

o    In case if you delete a particular Challan or Challan the next Challan number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted Challans, you can enable this option.

o    After you enable this option, while saving Challan it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the Challan maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the Challan will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Delivery Return Challan

Path: Inventory >> Challan >> Delivery Return Challan…

Ø Making Challan is the most easiest and friendly feature of bMate.

Ø You have several options to get the Challan you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Note that, in challan, selected item quantity will be affected to Item Current Stock and Challan amount will not be affected to the selected party balance.

Ø Following is a screen shot of a sales Challan.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Challan can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the challan then you have to select that challan from the search list. You can click on Search button to select the challan. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected challan. You have to select challan from the search list and click on Delete button to delete it. Note that, once challan is deleted it cannot be restored.

· Search: Search button is used to search the challans.

· Save: Save button is used to save the challan. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total Challan amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making Challan.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered. Note that to load the default overheads or prefix, suffix etc while selecting the ledger, you can provide those details in Account Master in that Inventory Ledger.

o    As you can see, in the above picture “Delivery Return Challan GST-Within State” ledger is selected, which means above bill is considered as Within State bill. If User wanted to do the bill for Inter-State then he have to select “Delivery Return GST-Interstate” ledger in Ledger field.

Ø Title:

o    After Ledger you will find the title of Challan.

o    Since this is a Delivery Return the title is “Delivery Return”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new Challan the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Voucher Date:

o    Displays the transaction Date when the Challan was created.

o    A normal user has right to edit only the Challans which prepared on the current transaction date.

o    To edit Challans belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the Challan number of the last document created.

Ø Voucher No.:

o    Voucher No. stands for Challan Number.

o    Challan number will be generated automatically.

o    If you don’t want Challan number to be created automatically then, click on New link (which is available below the Voucher No field) to give the new Challan Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Sales ledger >> Inventory Ledger.

o    To edit an existing Challan you can either choose the Challan from the list by pressing F2 (lists only current Tran date Challans) or F3 (lists all Challans) or type the Challan number and press enter.

o    Note, to edit an Challan, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the Challan belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the Challan belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the Challan.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the Challan can be specified here.

o    The discount provided will be specified below the total Challan amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the Challan belongs) to make payment.

Ø Party Doc#:

o    Useful for Purchase Challan. Not applicable here.

Ø Party Doc Date:

o    Not applicable here.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Party Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Challan Grid:

You can hide or add the columns with the help of appropriate configuration settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column the “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as Challan ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads after saving the bill.

Voucher Detail:

You can hide unwanted details using Show/Hide Fields option in this window.

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have given in Company >> Properties.

Ø Site:

o    Name of the site to which the Challan belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding Challan.

Ø Packing Detail:

o    Other packing details of the Challan items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Challan if necessary.

Ø Godown:

o    You can assign a default godown to each Challan by pressing F2 and selecting the desired godown.

Ø Challan Prefix:

o    Challan Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that Challan prefix is editable only when the Challan is in “None” mode.

Ø Challan Suffix:

o    Challan Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that Challan suffix is editable only when the Challan is in “None” mode.

Accounting Detail:

Ø This portion give you detailed information regarding accounting voucher and tax statements related to the selected Challan.

Ø Please refer the screen shot below.

Ø Referred In:

o    “Referred In” a non-editable value.

Ø Linked Document:

o    This portion will give information regarding the Challan or Estimate or Orders linked to the loaded Challan.

o    If a particular Challan or Estimate or Order is converted to Challan then that Challan number will be displayed here.

o    Note that linked number will be loaded in linked Challan.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected Challan.

o    Note that linked date will be loaded in linked Challan.

Ø Returned Challan Number:

o    In case if the party returns the items from the Challan, you can make the Delivery Return Challan by clicking on Settings >> Returns option.

o    If the respective Delivery return is done then the related Delivery Return Challan number will be displayed here.

o    You can edit the Return Challan by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return Challan if exist.

Ø Returned Challan Amount:

o    The related Delivery Return Challan Amount (if exist) will be displayed here.

o    User can edit the Return challan by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return Challan if exist.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the following dialog.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Sales Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending Sales order document.

o    To use this option select the appropriate party account to which the pending Sales order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Sales Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Invoice Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Sales Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Voucher Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

As you click on the above path you will come across the following dialog.

Ø Auto Add:

o    If you want to add many challans one by one in a faster way.

o    This option can help you.

o    As you save one challan, the next challan will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the challan will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the challan by enabling this option.

Ø Update Rate:

o    In case if you specified new rate of item in Delivery Return Challan and you wanted that rate to be updated in Item Master, then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

o    If this option is enabled, then you will get the Update Rate window after saving the Challan.

o    The Items which you have added in the bill will be displayed here.

o    You can see Update Field Settings link below the above picture placed left, as you clicked on this option Field Setting window will be displayed as showed in the figure below.

o    There are two columns in that window i.e. Field in Master and Field of Transaction. Here you just have to map the field of Transaction with the Field in Master to which rate to be updated.

o    After mapping the fields click on Ok button to save the settings.

o    Click on Update button to update the rate.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you clicked on the above path you will come across the following dialog.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading Challan can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each Challan by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make Challan for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of Challan.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on free quantity.

Ø Current Output Profile:

o    All the profile having type “Challan-Delivery Return” comes under Sales Challan.

o    As you print the Challan you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Challans, Invoices and Document.

o    Select the appropriate option i.e. Challan, invoice or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Challan, Invoice or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Cancel Challan:

Ø Using this option user can cancel the selected challan.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Challan?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/invoice/Document list >> Detailed report, in that user have to filter the Cancelled challan in Select options.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Invoice Detail Formula:

Ø User can apply Invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Challan overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Challan Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Challan Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Hold Bill:

Ø User can hold any bill without saving the Challan using this option..

Ø Using this option user also can print the hold bill.

Ø This option is useful while making the Challan.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because Challan is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the challan.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the challan then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total challan amount to which the tax is applicable.

Ø Exempted:

o    The challan amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Challan Amount.

Ø Returned:

o    Number of items returned due to damage or other reasons.

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for Arrival Challan.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >>SalesReturnChallan >>DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesReturnChallan >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the Invoice.

Ø Filter Challan/Invoice list by Ledger:

o    When you press F3 in the Challan number box field, you get the list of all Challans created so far.

o    If you want to view the list of all Challans belonging to the selected ledger, you can enable this option.

Ø Check for unused Challan/Invoice Numbers:

o    In case if you delete a particular Challan or Invoice the next Challan number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted Challans, you can enable this option.

o    After you enable this option, while saving Challan it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the Challan maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the Challan will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Purchase Invoice

Path: Inventory >> Invoice >> Purchase Invoice…

Shortcut Key: Ctrl + P

Ø Making invoice is the most easiest and friendly feature of bMate.

Ø You have several options to get the invoice you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to Add, Edit and Delete items from the grid.

Ø Following is a screen shot of a purchase invoice.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Invoice can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the bill then you have to select that bill from the search list. You can click on Search button to select the bill. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected bill. You have to select bill from the search list and click on Delete button to delete it. Note that, once bill is deleted it cannot be restored.

· Search: Search button is used to search the invoices.

· Save: Save button is used to save the bill. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Purchase” group there.

o    You will find the Account behavior of this group will be “Purchase Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total invoice amount calculated before applying any tax or overheads will be debited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making invoice.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered. Note That to load the default overheads or prefix, suffix etc while selecting the ledger, you can provide those details in Account Master in that Inventory Ledger.

o    As you can see, in the above picture “Purchase GST-Within State” ledger is selected, which means user has purchased the goods from within State supplier.
If user wanted to do the Inter-State bill i.e., if he has purchased the goods from other state then he can select the “Purchase GST-Interstate” ledger in ledger field.

Ø Title:

o    After Ledger you will find the title of Invoice.

o    Since this is a Purchase Invoice the title is “Purchase”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new invoice the mode displayed will be “Add Mode”, similarly when you edit, it will change to “Edit Mode” etc.

Ø Pur Date:

o    Displays the transaction Date when the invoice was created.

o    A normal user has right to edit only the invoices which prepared on the current transaction date.

o    To edit invoices belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Pur No.:

o    Pur No. stands for Invoice Number.

o    Invoice number will be generated automatically.

o    If you don’t want Invoice number to be created automatically then, click on New link (which is available below the Pur No field) to give the new Invoice Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Purchase ledger >> Inventory Ledger.

o    To edit an existing invoice you can either choose the invoices from the list by pressing F2 (lists only current Tran date invoices) or F3 (lists all invoices) or type the Invoice number and press enter.

o    Note, to edit an Invoice, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the invoice belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    Note that in above figure Party# field is not enabled. User can enable this option in Settings >>Show/Hide Fields.

Ø Party Name:

o    The Name of the Account to which the invoice belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find an option “Show warning message if Party has any bills overdue”; If this option is enabled, the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    User can map an Area to an account in Account Master.

o    Note: In above picture Area column is not enabled, to enable Area option, go for Settings >> Show/Hide Fields.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the invoice.

o    The list of Referrers is displayed by pressing F2 in the box field.

o    User can add new Referrer in General >> Personnel Master.

o    Note: in above picture referrer is not selected.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

o    Note: In above picture Comm% column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

o    Note: In above picture Comm column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Rate Category:

o    The default Rate Category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the Rate Category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    User can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    User can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the invoice can be specified here.

o    The discount provided will be specified below the total invoice amount calculated.

o    The value should be in terms of percentage.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the invoice belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the invoice you are creating.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Invoice Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property and “Edit” must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as invoice ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Voucher Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the invoice belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding invoice.

Ø Packing Detail:

o    Other packing details of the invoice items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Invoice if necessary.

Ø Godown:

o    You can assign a default godown to each invoice by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Accounting Detail:

Ø This portion gives you detailed information regarding accounting voucher of the selected invoice.

Ø Please refer the screen shot below.

Ø Referred In:

o    “Referred In” a non-editable value.

Ø Linked Document:

o    This portion will give information regarding the Challan or Estimate or Orders linked to the loaded invoice.

o    If a particular Challan or Estimate or Order is converted to invoice then that invoice number will be displayed here.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected invoice.

Ø Paid Amount:

o    Shows the invoice amount paid by the party account.

Ø Balance:

o    Shows the invoice amount of the party account.

Ø Due Date:

o    Displays the last date to make the invoice payment.

Ø Days Remaining:

o    Shows the number of days remaining to make the payment.

Ø View/Edit Adjustments:

o    By clicking on this link you can view the adjustments made related to the party account of the selected invoice.

Ø View/Edit Cheque Detail:

o    There are two ways to make invoice payments viz. cash or cheque.

o    If the payment is made by cheque, you will find the related information as you click on this link.

Ø Returned Invoice Number:

o    In case if the party returns the items from the invoice, you can make the Purchase Return Invoice by clicking on Settings >> Returns option.

o    If the respective Purchase return is done then the related Purchase Return invoice number will be displayed here.

o    You can edit the Return invoice by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return invoice if exist.

Ø Returned Invoice Amount:

o    The related Purchase Return Invoice Amount (if exist) will be displayed here.

o    You can edit the Return invoice by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return invoice if exist.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to new Invoice and it will not link to the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the orders.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Account Voucher Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Purchase Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Purchase Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert to Cash:

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Voucher Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable this option in Auto Settings then “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many invoices one by one in a faster way, this option can help you.

o    As you save one invoice, the next invoice will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the invoice will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the invoice by enabling this option.

Ø Update Rate:

o    In case if you specified new rate of item in Purchase Invoice and you wanted that rate to be updated in Item Master, then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

o    If this option is enabled, then you will get the Update Rate window after saving the invoice.

o    The Items which you have added in the bill will be displayed here.

o    You can see Update Field Settings link below the above picture placed left, as you clicked on this option Field Setting window will be displayed as showed in the figure below.

o    There are two columns in that window i.e. Field in Master and Field of Transaction. Here you just have to map the field of Transaction with the Field in Master to which rate to be updated.

o    After mapping the fields click on Ok button to save the settings.

o    Click on Update button to update the rate.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Quick Settings (Default and Filter Settings):

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger, which can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading invoice can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each invoice by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make invoice for the parties which is included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of invoice.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Invoice - Purchase” come under Purchase Invoice.

o    As you print the invoice you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Returns:

Path: Setting >> Returns…

As you click on the above path you will come across the below diagram.

Ø As you click on this path Purchase Return Window will open.

Ø Using this option you can do the Return invoice.

Ø In Original Number field you can select the Original Invoice number.

Ø Note that if you have done Returns using this option then selected invoice will be linked with the returns and you will not able to delete that invoice.

Ø To delete that invoice first you have to delete the linked returns.

Ø Applied Tax overheads will be displayed in Overheads Tab.

Ø By clicking on Options link you will come across the option window which is explained earlier.

Ø You can delete the Returns by clicking on Delete Invoice link. Note that user able to delete the invoice only in Edit Mode, in above picture invoice is in Add mode so that option is disabled.

Ø The other way to do the Return is Inventory >> Invoice >> Purchase Return Invoice.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply invoice overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected bill.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the invoice.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the invoice then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total invoice amount to which the tax is applicable.

Ø Exempted:

o    The Items for which tax is not applied that amount will be loaded here.

Ø Tax:

o    Total tax amount applied to the Invoice Amount.

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase invoice.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> PurchaseInvoice >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> PurchaseInvoice >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the invoice.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the invoice number box field, you get the list of all invoices created.

o    If you want to view the list of all invoices belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular invoice or challan the next invoice number which will be created will possess a new number and if you want to reuse the numbers of the deleted invoices, you can enable this option.

o    After you enable this option, while saving invoice it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the invoice maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the invoice will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Sales Invoice

Path: Inventory >> Invoice >> Sales Invoice…

Shortcut Key: Ctrl + S

Ø Making invoice is the most easiest and friendly feature of bMate.

Ø You have several options to get the invoice you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of a sales invoice.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Invoice can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the bill then you have to select that bill from the search list. You can click on Search button to select the bill. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected bill. You have to select bill from the search list and click on Delete button to delete it. Note that, once bill is deleted it cannot be restored.

· Search: Search button is used to search the invoices.

· Save: Save button is used to save the bill. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total invoice amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making invoice.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered. Note that to load the default overheads or prefix, suffix etc while selecting the ledger, you can provide those details in Account Master in that Inventory Ledger.

o    As you can see, in the above picture “Sales GST-Within State” ledger is selected, which means above bill is considered as Within State bill. If User wanted to do the bill for Inter-State then he have to select “Sales GST-Interstate” ledger in Ledger field.

Ø Title:

o    After Ledger you will find the title of Invoice.

o    Since this is a Sales Invoice the title is “Sales”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new invoice the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Voucher Date:

o    Displays the transaction Date when the invoice was created.

o    A normal user has right to edit only the invoices which prepared on the current transaction date.

o    To edit invoices belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Voucher No.:

o    Voucher No. stands for Invoice Number.

o    Invoice number will be generated automatically.

o    If you don’t want Invoice number to be created automatically then, click on New link (which is available below the Voucher No field) to give the new Invoice Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Sales ledger >> Inventory Ledger.

o    To edit an existing invoice you can either choose the invoice from the list by pressing F2 (lists only current Tran date invoices) or F3 (lists all invoices) or type the invoice number and press enter.

o    Note, to edit an invoice, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the invoice belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the invoice belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the invoice.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the invoice can be specified here.

o    The discount provided will be specified below the total invoice amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the invoice belongs) to make payment.

Ø Party Doc#:

o    Useful for Purchase Invoice. Not applicable here.

Ø Party Doc Date:

o    Not applicable here.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Party Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Invoice Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as invoice ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads after saving the bill.

Voucher Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have given in Company >> Properties.

Ø Site:

o    Name of the site to which the invoice belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding invoice.

Ø Packing Detail:

o    Other packing details of the invoice items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Invoice if necessary.

Ø Godown:

o    You can assign a default godown to each invoice by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Accounting Detail:

Ø This portion give you detailed information regarding accounting voucher and tax statements related to the selected invoice.

Ø Please refer the screen shot below.

Ø Referred In:

o    “Referred In” a non-editable value.

Ø Linked Document:

o    This portion will give information regarding the Challan or Estimate or Orders linked to the loaded invoice.

o    If a particular Challan or Estimate or Order is converted to invoice then that invoice number will be displayed here.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected invoice.

Ø Paid Amount:

o    Shows the invoice amount paid by the party.

Ø Balance:

o    Shows the invoice amount of the party account.

Ø Due Date:

o    Displays the last date to make the invoice payment.

Ø Days Remaining:

o    Shows the number of days remaining to make the payment.

Ø View/Edit Adjustments:

o    By clicking on this link you can view the adjustments made related to the party account of the selected invoice.

Ø View/Edit Cheque Detail:

o    There are two ways to make invoice payments viz. cash or cheque.

o    If the payment is made by cheque, you will find the related information as you click on this link.

Ø Returned Invoice Number:

o    In case if the party returns the items from the invoice, you can make the Sales Return Invoice by clicking on Settings >> Returns option.

o    If the respective Sales return is done then the related Sales Return invoice number will be displayed here.

o    You can edit the Return invoice by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return invoice if exist.

Ø Returned Invoice Amount:

o    The related Sales Return Invoice Amount (if exist) will be displayed here.

o    You can edit the Return invoice by clicking on View/Edit link.

o    By clicking on Delete link you can delete the Return invoice if exist.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Sales Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending Sales order document.

o    To use this option select the appropriate party account to which the pending Sales order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Sales Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Invoice Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Sales Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Voucher Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many invoices one by one in a faster way, this option can help you.

o    As you save one invoice, the next invoice will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the invoice will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the invoice by enabling this option.

Ø Update Rate:

o    In case if you specified new rate of item in Sales Invoice and you wanted that rate to be updated in Item Master, then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

o    If this option is enabled, then you will get the Update Rate window after saving the invoice.

o    The Items which you have added in the bill will be displayed here.

o    You can see Update Field Settings link below the above picture placed left, as you clicked on this option Field Setting window will be displayed as showed in the figure below.

o    There are two columns in that window i.e. Field in Master and Field of Transaction. Here you just have to map the field of Transaction with the Field in Master to which rate to be updated.

o    After mapping the fields click on Ok button to save the settings.

o    Click on Update button to update the rate.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Quick Settings (Default and Filter Settings):

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading invoice can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each invoice by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make invoice for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of invoice.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Invoice - Sales” comes under Sales Invoice.

o    As you print the invoice you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Returns:

Path: Setting >> Returns…

As you click on the above path you will come across the below diagram.

Ø As you click on this path Sales Return Window will open.

Ø Using this option you can do the Return invoice.

Ø In Original Number field you can select the Original Invoice number.

Ø Note that if you have done Returns using this option then selected invoice will be linked with the returns and you will not able to delete that invoice.

Ø To delete that invoice first you have to delete the linked returns.

Ø Applied Tax overheads will be displayed in Overheads Tab.

Ø By clicking on Options link you will come across the option window which is explained earlier.

Ø You can delete the Returns by clicking on Delete Invoice link. Note that user able to delete the invoice only in Edit Mode, in above picture invoice is in Add mode so that option is disabled.

Ø The other way to do the Return is Inventory >> Invoice >> Sales Return Invoice.

Cancel Invoice:

Ø Using this option user can cancel the selected bill.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply invoice overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option..

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the invoice.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the invoice then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total invoice amount to which the tax is applicable

Ø Exempted:

o    The invoice amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Invoice Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase invoice.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> SalesInvoice >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesInvoice >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the invoice.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the invoice number box field, you get the list of all invoices created so far.

o    If you want to view the list of all invoices belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular invoice or challan the next invoice number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted invoices, you can enable this option.

o    After you enable this option, while saving invoice it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the invoice maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the invoice will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

POS (Point of sales)

Path: Inventory >> Invoice >> Sales Invoice…

Shortcut Key: Ctrl + S

Ø Making invoice is the most easiest and friendly feature of bMate.

Ø The Point Of Sale (POS) is the time and place where a retail transaction is completed. It is the point at which a customer makes a payment to the merchant in exchange for goods. Any form of payment can be used, such as cash, debit cards, credit cards etc.

Ø If you have opened normal Sales window then click on POS button which is available in the Tool Bar before Window button.

Ø As you clicked on POS icon you will come across the below picture.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Invoice can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the bill then you have to select that bill from the search list. You can click on Search button to select the bill. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected bill. You have to select bill from the search list and click on Delete button to delete it. Note that, once bill is deleted it cannot be restored.

· Search: Search button is used to search the invoices.

· Save: Save button is used to save the bill. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Ø Title:

o    After Ledger you will find the title of Invoice.

o    Since this is a Point Of Sales Invoice the title is “Point Of Sales”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new invoice the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Voucher Date:

o    Displays the transaction Date when the invoice was created.

o    A normal user has right to edit only the invoices which prepared on the current transaction date.

o    To edit invoices belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Voucher No.:

o    Voucher No. stands for Invoice Number.

o    Invoice number will be generated automatically.

o    To edit an existing invoice you can either choose the invoice from the list by pressing F2 (lists only current Tran date invoices) or F3 (lists all invoices) or type the invoice number and press enter.

o    Note, to edit an invoice, appropriate Edit rights should be assigned to users.

Field Settings

Show/Hide Fields:

Path: Settings >> Show/Hide Fields..

o    As you can see in the picture above all fields are enabled you can hide some fields here.

o    Barcode: Used to scan the barcode of a item.

o    Item: As you scanned the barcode item will display in Item field.

o    Model: You can select the item model here.

o    Batch: You can select the item batch in this field.

o    Qty: Item Qty can be entered in this field.

o    Unit: Item Unit can be loaded here.

o    SaleRate: Item Sale Rate before tax will load in this field you can also change that rate here.

o    SaleRate+Tx: Selected item SaleRate+Tx will load in this field you can also change that rate here.

Skip Field Settings:

Path: Settings >> Skip Field Settings…

As you clicked on the above path you will come across the below dialog.

o    Using this option you can skip the fields which you don’t wanted to enter.

o    The fields which you have enabled in the Show/Hide Field Settings you can skip those fields using this option.

o    Tick mark on the check box to skip the fields, in the figure above Model Name, Repack and Sale Rate[Before Tax] fields are tick marked which means those fields are skipped.

o    After selecting appropriate fields click on OK[F4] to Save the settings or Cancel to cancel the changes you have done.

Edit Field Settings:

Path: Settings >> Edit Field Settings…

As you clicked on the above path you will get the below figure.

o    Using this option you can give edit field rights for the users.

o    Select the user name in User drop down list and select the appropriate fields for the selected user to edit that field.

o    In the figure above Model, Repack, Unit, Sale Rate(Before Tax) and Sale Rate(After Tax) fields are enabled which means the user selected in User name does not have the right to edit those fields.

o    Note that if selected user has Supervisor right then he will not able to access this option.

o    Click on Save[F8] to Save the changes or Close[F4] button to cancel the changes you have done.

Add Tax/Charges:

Ø By clicking on this button you can able to add the extra charges or Tax in Overheads.

Customer: WalkInCash:

As you clicked on this button you will come across the following picture.

Ø Party#:

o    The Account Number (short name of account) to which the invoice belongs.

Ø Party Name:

o    The Name of the Account to which the invoice belongs.

o    As this is the POS invoice so Party name should be WalkInCash.

Ø Membership Number:

o    Card number of the party can be selected here.

o    If it is a new card number then you can add new number and party details by clicking on New Address (F5).

Ø Mailing Name:

o    As you select the Membership Number then the name of that party will load in this field.

o    Name identifying the address.

o    You can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    You can create new Mailing name by clicking on New Address [F5].

o    By clicking Clear Address [F9] button you can clear the selected address.

Ø Category:

o    Category is nothing but the Card Category used in Loyalty Management.

o    Used to categorize the different cards of user.

Ø Address:

o    Address of the selected party in Mailing Name field.

Ø Mobile No:

o    Phone number of the selected party in Mailing Name field.

Ø Birth Date:

o    Date of Birth of the addressee.

o    Not compulsory.

Ø Anniversary Date:

o    Anniversary date of the addressee.

o    Not compulsory.

Ø Default Address:

o    Default Address of the company can be specified here.

Delivery Counter:

Ø You can give the delivery address here.

Payment Detail:

As you click on the payment detail you will come across the following dialog.

Ø As you can see in the picture above here you can specify the payment detail of customer i.e. how he paid.

Ø You can specify the amount in appropriate fields.

Ø As you can see Coupon Amount Setting link is there. You can select item brand, group and category by clicking on Coupon Amount Setting and you can also restrict the coupon amount for selected criteria.

More Details:

As you click on the More Details you will come across the below figure.

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total invoice amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making invoice.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each invoice by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Godown:

o    You can assign a default godown to each invoice by pressing F2 and selecting the desired godown.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the invoice can be specified here.

o    The discount provided will be specified below the total invoice amount calculated.

Ø Site:

o    Name of the site to which the invoice belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Ø Narration:

o    You can specify the required narration for the Invoice if necessary.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto settings related to print or auto adding, auto saving invoices all that settings can be done here.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Account:

o    As this is a POS window by default party account will be “WalkIn Cash”.

o    User can map the appropriate account here such as default party account, Cash account, Cheque..etc.

Ø Current Output Profile:

o    All the profile having type “Invoice - Sales” come under Sales Invoice.

o    As you print the invoice you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading invoice can be done here.

o    These settings remain unchanged even if you closed the bMate.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply invoice overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Cancel Invoice:

Ø Using this option user can cancel the selected bill.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Returns:

Path: Setting >> Returns…

As you click on the above path you will come across the below diagram.

Ø As you click on this path Sales Return Window will open.

Ø Using this option you can do the Return invoice.

Ø In Original Number field you can select the Original Invoice number.

Ø Note that if you have done Returns using this option then selected invoice will be linked with the returns and you will not able to delete that invoice.

Ø To delete that invoice first you have to delete the linked returns.

Ø Note that user will get the delete option only in Edit Mode.

Ø The other way to do the Return is Inventory >> Invoice >> Sales Return Invoice.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option..

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the invoice.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the invoice then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total invoice amount to which the tax is applicable

Ø Exempted:

o    The invoice amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Invoice Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Sales Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending Sales order document.

o    To use this option select the appropriate party account to which the pending Sales order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Sales Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Invoice Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Sales Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Voucher Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this button.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase invoice.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> SalesInvoice >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesInvoice >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the invoice.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the invoice number box field, you get the list of all invoices created so far.

o    If you want to view the list of all invoices belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular invoice or challan the next invoice number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted invoices, you can enable this option.

o    After you enable this option, while saving invoice it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the invoice maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the invoice will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Purchase Return Invoice

Path: Inventory >> Invoice >> Purchase Return Invoice…

Ø Making invoice is the most easiest and friendly feature of bMate.

Ø You have several options to get the invoice you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of a purchase return invoice.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Invoice can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the bill then you have to select that bill from the search list. You can click on Search button to select the bill. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected bill. You have to select bill from the search list and click on Delete button to delete it. Note that, once bill is deleted it cannot be restored.

· Search: Search button is used to search the invoices.

· Save: Save button is used to save the bill. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Purchase” group there.

o    You will find the Account behavior of this group will be “Purchase Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total invoice amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making invoice.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Invoice.

o    Since this is a Purchase Return Invoice the title is “Purchase Return Voucher”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new invoice the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Voucher Date:

o    Displays the transaction Date when the invoice was created.

o    A normal user has right to edit only the invoices which prepared on the current transaction date.

o    To edit invoices belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Voucher No.:

o    Voucher No. stands for Invoice Number.

o    Invoice number will be generated automatically.

o    If you don’t want Invoice number to be created automatically then, click on New link (which is available below the Voucher No field) to give the new Invoice Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Purchase ledger >> Inventory Ledger.

o    To edit an existing invoice you can either choose the invoice from the list by pressing F2 (lists only current Tran date invoices) or F3 (lists all invoices) or type the invoice number and press enter.

o    Note, to edit an invoice, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the invoice belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the invoice belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the invoice.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the invoice can be specified here.

o    The discount provided will be specified below the total invoice amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the invoice belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the invoice you are creating.

o    Useful for Purchase Invoice. Not applicable here.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

o    Useful for Purchase Invoice. Not applicable here.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Invoice Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as invoice ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Voucher Detail:

You can hide unwanted details using show/hide option in this window.

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the address book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the invoice belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding invoice.

Ø Packing Detail:

o    Other packing details of the invoice items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Invoice if necessary.

Ø Godown:

o    You can assign a default godown to each invoice by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Accounting Detail:

Ø This portion give you detailed information regarding accounting voucher and tax statements related to the selected invoice.

Ø Please refer the screen shot below.

Ø Original Invoice Number:

o    Original Invoice Number of the returns can be selected here.

Ø Original Invoice Date:

o    As user select the Original Invoice number, the date of that voucher will be displayed here.

Ø Referred In:

o    “Referred In” a non-editable value.

o    If a particular challan or estimate is converted to invoice the invoice number will be printed here.

o    In case of Purchase Return invoice this portion will be blank.

Ø Linked Document:

o    This portion will give information regarding the Challan or sales order estimate linked to the loaded invoice.

o    It will display the Challan/Document number.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected invoice.

Ø Paid Amount:

o    Shows the invoice amount paid by the party account.

Ø Balance:

o    Shows the invoice amount of the party account.

Ø Due Date:

o    Displays the last date to make the invoice payment.

Ø Days Remaining:

o    Shows the number of days remaining to make the payment.

Ø View/Edit Adjustments:

o    By clicking on this link you can view the adjustments made related to the party account of the selected invoice.

Ø View/Edit Cheque Detail:

o    There are two ways to make invoice payments viz. cash or cheque.

o    If the payment is made by cheque, you will find the related information as you click on this link.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Invoice Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Purchase Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to address book and will be displayed in the Invoice Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”.

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this button “Reset Column Index/Width/Title”.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many invoices one by one in a faster way.

o    This option can help you.

o    As you save one invoice, the next invoice will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the invoice will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the invoice by enabling this option.

Ø Update Rate:

o    In case if you specified new rate of item in Purchase Invoice and you wanted that rate to be updated in Item Master, then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

o    If this option is enabled, then you will get the Update Rate window after saving the invoice.

o    The Items which you have added in the bill will be displayed here.

o    You can see Update Field Settings link below the above picture placed left, as you clicked on this option Field Setting window will be displayed as showed in the figure below.

o    There are two columns in that window i.e. Field in Master and Field of Transaction. Here you just have to map the field of Transaction with the Field in Master to which rate to be updated.

o    After mapping the fields click on Ok button to save the settings.

o    Click on Update button to update the rate.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading invoice can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each invoice by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make invoice for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of invoice.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Invoice – Purchase Return” come under Purchase Invoice.

o    As you print the invoice you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply invoice overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected bill.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the invoice.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the invoice then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total invoice amount to which the tax is applicable

Ø Exempted:

o    The Items for which tax is not applied that amount will be loaded here.

o

Ø Tax:

o    Total tax amount applied to the Invoice Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase invoice.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> PurchaseReturnInvoice >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> PurchaseReturnInvoice >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the invoice.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the invoice number box field, you get the list of all invoices created so far.

o    If you want to view the list of all invoices belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular invoice or challan the next invoice number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted invoices, you can enable this option.

o    After you enable this option, while saving invoice it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the invoice maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the invoice will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Sales Return Invoice

Path: Inventory >> Invoice >> Sales Return Invoice…

Ø Making invoice is the most easiest and friendly feature of bMate.

Ø You have several options to get the invoice you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of a Sales Return invoice.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Invoice can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the bill then you have to select that bill from the search list. You can click on Search button to select the bill. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected bill. You have to select bill from the search list and click on Delete button to delete it. Note that, once bill is deleted it cannot be restored.

· Search: Search button is used to search the invoices.

· Save: Save button is used to save the bill. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales Return” group there.

o    You will find the Account behavior of this group will be “Sales Return Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total invoice amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making invoice.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Invoice.

o    Since this is a Sales Return Invoice the title is “Sales Return”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new invoice the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Voucher Date:

o    Displays the transaction Date when the invoice was created.

o    A normal user has right to edit only the invoices which prepared on the current transaction date.

o    To edit invoices belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Voucher No.:

o    Voucher No. stands for Invoice Number.

o    Invoice number will be generated automatically.

o    If you don’t want Invoice number to be created automatically then, click on New link (which is available below the Voucher No field) to give the new Invoice Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Purchase ledger >> Inventory Ledger.

o    To edit an existing invoice you can either choose the invoice from the list by pressing F2 (lists only current Tran date invoices) or F3 (lists all invoices) or type the invoice number and press enter.

o    Note, to edit an invoice, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the invoice belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the invoice belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the invoice.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the invoice can be specified here.

o    The discount provided will be specified below the total invoice amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the invoice belongs) to make payment.

Ø Party Doc#:

o    Useful for Purchase Invoice. Not applicable here.

Ø Party Doc Date:

o    Not applicable here.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Party Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Invoice Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as invoice ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads after saving the bill.

Voucher Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have given in Company >> Properties.

Ø Site:

o    Name of the site to which the invoice belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding invoice.

Ø Packing Detail:

o    Other packing details of the invoice items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Invoice if necessary.

Ø Godown:

o    You can assign a default godown to each invoice by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Accounting Detail:

Ø This portion give you detailed information regarding accounting voucher and tax statements related to the selected invoice.

Ø Please refer the screen shot below.

Ø Original Invoice Number:

o    Original Invoice Number of the returns can be selected here.

Ø Original Invoice Date:

o    As user select the Original Invoice number, the date of that voucher will be displayed here.

Ø Referred In:

o    “Referred In” a non-editable value.

o    If a particular challan or estimate is converted to invoice the invoice number will be printed here.

Ø Linked Document:

o    This portion will give information regarding the Challan or sales order estimate linked to the loaded invoice.

o    It will display the Challan/Document number.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected invoice.

Ø Paid Amount:

o    Shows the invoice amount paid by the party account.

Ø Balance:

o    Shows the invoice amount of the party account.

Ø Due Date:

o    Displays the last date to make the invoice payment.

Ø Days Remaining:

o    Shows the number of days remaining to make the payment.

Ø View/Edit Adjustments:

o    By clicking on this link you can view the adjustments made related to the party account of the selected invoice.

Ø View/Edit Cheque Detail:

o    There are two ways to make invoice payments viz. cash or cheque.

o    If the payment is made by cheque, you will find the related information as you click on this link.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Invoice Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Purchase Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Purchase Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to address book and will be displayed in the Invoice Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”.

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this button “Reset Column Index/Width/Title”.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many invoices one by one in a faster way.

o    This option can help you.

o    As you save one invoice, the next invoice will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the invoice will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the invoice by enabling this option.

Ø Update Rate:

o    In case if you specified new rate of item in Sales Invoice and you wanted that rate to be updated in Item Master, then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

o    If this option is enabled, then you will get the Update Rate window after saving the invoice.

o    The Items which you have added in the bill will be displayed here.

o    You can see Update Field Settings link below the above picture placed left, as you clicked on this option Field Setting window will be displayed as showed in the figure below.

o    There are two columns in that window i.e. Field in Master and Field of Transaction. Here you just have to map the field of Transaction with the Field in Master to which rate to be updated.

o    After mapping the fields click on Ok button to save the settings.

o    Click on Update button to update the rate.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading invoice can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each invoice by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make invoice for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of invoice.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Invoice – Sales Return” come under Sales Invoice.

o    As you print the invoice you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

o    If you have only one Sales Invoice format, you need not utilize this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Cancel Invoice:

Ø Using this option user can cancel the selected bill.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply invoice overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option..

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Summary Section Details:

Ø Items:

o    Total number of items in the invoice.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the invoice then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total invoice amount to which the tax is applicable

Ø Exempted:

o    The invoice amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Invoice Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase invoice.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> SalesInvoice >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesInvoice >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the invoice.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the invoice number box field, you get the list of all invoices created so far.

o    If you want to view the list of all invoices belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular invoice or challan the next invoice number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted invoices, you can enable this option.

o    After you enable this option, while saving invoice it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the invoice maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the invoice will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Purchase Order

Path: Inventory >> Documents >> Purchase Order…

Ø Making Order document is the most easiest and friendly feature of bMate.

Ø A purchase order (PO) is a commercial document and first official offer issued by a buyer to a seller, indicating types, quantities, and agreed prices for products or services. It is used to control the purchasing of products and services from external suppliers.

Ø You have several options to get the document you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Note that in Purchase order there is no affect for item current stock and selected party balance.

Ø Following is a screen shot of a Purchase Order document.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Purchase Order can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the bill then you have to select that order from the search list. You can click on Search button to select the order. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected Order. You have to select Purchase Order from the search list and click on Delete button to delete it. Note that, once Order is deleted it cannot be restored.

· Search: Search button is used to search the invoices.

· Save: Save button is used to save the Order. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Purchase” group there.

o    You will find the Account behavior of this group will be “Purchase Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total invoice amount calculated before applying any tax or overheads will be debited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making invoice.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered. Note That to load the default overheads or prefix, suffix etc while selecting the ledger, you can provide those details in Account Master in that Inventory Ledger.

o    As you can see, in the above picture “Purchase Order GST-Within State” ledger is selected, which means user has purchased the goods from within State supplier. If user wanted to do the Inter-State bill i.e., if he has purchased the goods from other state then he can select the “Purchase Order GST-Interstate” ledger in ledger field.

Ø Title:

o    After Ledger you will find the title of Document.

o    Since this is a Purchase Order the title is “Purchase Order Document”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new document the mode displayed will be “Add Mode”, similarly when you edit, it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the document was created.

o    A normal user has right to edit only the documents which prepared on the current transaction date.

o    To edit documents belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Document No.:

o    Doc No. stands for Document Number.

o    Document number will be generated automatically.

o    If you don’t want Document number to be created automatically then, click on New link (which is available below the Pur No field) to give the new Document Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Purchase ledger >> Inventory Ledger.

o    To edit an existing invoice you can either choose the invoices from the list by pressing F2 (lists only current Tran date invoices) or F3 (lists all invoices) or type the Document number and press enter.

o    Note, to edit an Invoice, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the document belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    Note that in above figure Party# field is not enabled. User can enable this option in Settings >>Show/Hide Fields.

Ø Party Name:

o    The Name of the Account to which the document belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find an option “Show warning message if Party has any bills overdue”; If this option is enabled, the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    User can map an Area to an account in Account Master.

o    Note: In above picture Area column is not enabled, to enable Area option, go for Settings >> Show/Hide Fields.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the document.

o    The list of Referrers is displayed by pressing F2 in the box field.

o    User can add new Referrer in General >> Personnel Master.

o    Note: in above picture referrer is not selected.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

o    Note: In above picture Comm% column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

o    Note: In above picture Comm column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Rate Category:

o    The default Rate Category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the Rate Category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    User can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    User can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the document can be specified here.

o    The discount provided will be specified below the total document amount calculated.

o    The value should be in terms of percentage.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the document belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the document you are creating.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Document Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as document ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Document Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the document, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Document and it will not link the document.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Purchase Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Purchase Ledger:

o    This option helps you to change the ledger for the selected document.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert to Cash:

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Document Detail tab.

o    It is available only at view mode and for documents other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales document to be considered again.

Admin:

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    The “update rate window” will be displayed as you click this option.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that Document.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the document grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this button.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many documents one by one in a faster way.

o    This option can help you.

o    As you save one document, the next document will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the document will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the document by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the document and as you save the document you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger, which can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading document can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each document by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make document for the parties which is included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of document.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Document – Purchase Order” come under Purchase Order.

o    As you print the document you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Document overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected Document.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Summary Section Details:

Ø Items:

o    Total number of items in the document.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the document then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total document amount to which the tax is applicable

Ø Exempted:

o    The document amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Document Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase document.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> PurchaseOrder >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> PurchaseOrder >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the document.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the document number box field, you get the list of all documents created so far.

o    If you want to view the list of all documents belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular order document the next document number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted documents, you can enable this option.

o    After you enable this option, while saving document it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the document maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the document will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Sales Order

Path: Inventory >> Documents >> Sales Order …

Ø Making Sales Order document is the most easiest and friendly feature of bMate.

Ø A S ales Order is document that captures and records your customer´s request for goods or services. The Sales Order, sometimes abbreviated as SO.

Ø You have several options to get the document you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Note that in Sales order there is no affect for item current stock and selected party balance.

Ø Following is a screen shot of a Sales Order.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Sales Order can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the bill then you have to select that order from the search list. You can click on Search button to select the order. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected Order. You have to select Sales Order from the search list and click on Delete button to delete it. Note that, once Order is deleted it cannot be restored.

· Search: Search button is used to search the invoices.

· Save: Save button is used to save the Order. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total document amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making document.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Document.

o    Since this is a Sales Order Document the title is “Sales Order”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new document the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the document was created.

o    Note that document date cannot be altered later on.

o    A normal user has right to edit only the documents which prepared on the current transaction date.

o    To edit documents belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the document number of the last document created.

Ø Document No.:

o    Document No. stands for Document Number.

o    If you want to create a new document, you can press enter in the blank box field of Document Number. The new document number will be greater to the last created document by one.

o    If you don’t want Document number to be created automatically then, click on New link (which is available below the Voucher No field) to give the new Document Number. Note that New link will be visible only in Add Mode

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Sales Order >> Inventory Ledger.

o    To edit an existing document you can either choose the document from the list by pressing F2 (lists only current Tran date documents) or F3 (lists all documents) or type the document number and press enter.

o    Note, to edit a document, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the document belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the document belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the document.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the account master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the document can be specified here.

o    The discount provided will be specified below the total document amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the document belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the document you are creating.

o    Useful for Purchase Document.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Invoice Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as document ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Document Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the document, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Document and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending sales order document.

o    To use this option select the appropriate party account to which the pending sales order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the document to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the document you are creating.

o    After saving the document you can find the information of the document being linked in the Document Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Purchase Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected document.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Document Detail tab.

o    It is available only at view mode and for documents other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales document to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the document.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of document.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the document grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this button.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to document, Remove available column from the document grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many documents one by one in a faster way.

o    This option can help you.

o    As you save one document, the next document will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the document will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the document by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the document and as you save the document you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger, which can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading document can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each document by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make document for the parties which is included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of document.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Document – Sales Order” come under Purchase Order.

o    As you print the document you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Document overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected Document.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Summary Section Details:

Ø Items:

o    Total number of items in the document.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the document then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total document amount to which the tax is applicable

Ø Exempted:

o    The document amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Document Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase document.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> SalesOrder >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesOrder >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the document.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the document number box field, you get the list of all documents created so far.

o    If you want to view the list of all documents belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular invoice or challan the next document number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted documents, you can enable this option.

o    After you enable this option, while saving document it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the document maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the document will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Estimate Purchase

Path: Inventory >> Documents >> Estimate (Purchase)…

Ø Making estimate is the most easiest and friendly feature of bMate.

Ø You have several options to get the estimate you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of an Estimated Purchase Invoice.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Estimate Purchase can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the Estimate bill then you have to select that order from the search list. You can click on Search button to select the order. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected Order. You have to select Estimate bill from the search list and click on Delete button to delete it. Note that, once Estimate bill is deleted it cannot be restored.

· Search: Search button is used to search the Estimate bills.

· Save: Save button is used to save the Estimates. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Purchase” group there.

o    You will find the Account behavior of this group will be “Purchase Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total invoice amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making estimate.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Document.

o    Since this is a Estimate Purchase the title is “Estimate Purchase Document”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new document the mode displayed will be “Add Mode”, similarly when you edit, it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the document was created.

o    A normal user has right to edit only the documents which prepared on the current transaction date.

o    To edit documents belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Document No.:

o    Document No. stands for Document Number.

o    Document number will be generated automatically.

o    If you don’t want Invoice number to be created automatically then, click on New link (which is available below the Document No field) to give the new Document Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Purchase ledger >> Inventory Ledger.

o    To edit an existing invoice you can either choose the invoices from the list by pressing F2 (lists only current Tran date invoices) or F3 (lists all invoices) or type the Document number and press enter.

o    Note, to edit an Invoice, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the document belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    Note that in above figure Party# field is not enabled. User can enable this option in Settings >>Show/Hide Fields.

Ø Party Name:

o    The Name of the Account to which the document belongs.

o    User can select the party by pressing F2 or Shift + F2 to get different list styles.

o    User can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find an option “Show warning message if Party has any bills overdue”; If this option is enabled, the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    User can map an Area to an account in Account Master.

o    Note: In above picture Area column is not enabled, to enable Area option, go for Settings >> Show/Hide Fields.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the document.

o    The list of Referrers is displayed by pressing F2 in the box field.

o    User can add new Referrer in General >> Personnel Master.

o    Note: in above picture referrer is not selected.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

o    Note: In above picture Comm% column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

o    Note: In above picture Comm column is not enabled, to enable this option, go for Settings >> Show/Hide Fields.

Ø Rate Category:

o    The default Rate Category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the Rate Category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    User can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    User can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the document can be specified here.

o    The discount provided will be specified below the total document amount calculated.

o    The value should be in terms of percentage.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the document belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the document you are creating.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Estimate Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

Ø Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as invoice ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Document Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the estimate, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Estimate and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the estimate to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the estimate you are creating.

o    After saving the estimate you can find the information of the document being linked in the Document Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Estimate Purchase.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Purchase Ledger:

o    This option helps you to change the ledger for the selected estimate.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert to Cash:

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Document Detail tab.

o    It is available only at view mode and for estimates other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales estimate to be considered again.

Admin:

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the estimate.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Estimate.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the estimate grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”.

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this button.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to estimate, Remove available column from the estimate grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many estimates one by one in a faster way.

o    This option can help you.

o    As you save one estimate, the next estimate will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the estimate will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the estimate by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the estimate and as you save the estimate you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Estimate.

Ø Default Godown:

o    You can set a Default Godown for ledger, which can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading document can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each document by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make document for the parties which is included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of document.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Document – Estimate Purchase” come under Purchase Order.

o    As you print the document you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Document overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected Document.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Summary Section Details:

Ø Items:

o    Total number of items in the estimate.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the estimate then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total estimated amount to which the tax is applicable

Ø Exempted:

o    The estimated amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Estimated Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase estimate.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> EstimatePurchase >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> EstimatePurchases >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the estimate.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the estimate number box field, you get the list of all estimates created so far.

o    If you want to view the list of all estimates belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular estimate or challan the next estimate number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted estimates, you can enable this option.

o    After you enable this option, while saving estimate it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the estimate maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the estimate will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Estimate Sales

Path: Inventory >> Documents >> Estimate (Sales) …

Ø Making estimate is the most easiest and friendly feature of bMate.

Ø You have several options to get the estimate you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of an Estimated Sales Invoice.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Estimate Sales can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the Estimate bill then you have to select that order from the search list. You can click on Search button to select the order. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected Order. You have to select Estimate bill from the search list and click on Delete button to delete it. Note that, once Estimate bill is deleted it cannot be restored.

· Search: Search button is used to search the Estimate bills.

· Save: Save button is used to save the Estimates. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making estimate.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Estimate.

o    Since this is a Sales Estimate Invoice the title is “Estimate – Sales Document”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new estimate the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the estimate was created.

o    A normal user has right to edit only the estimates which prepared on the current transaction date.

o    To edit estimates belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the estimate number of the last document created.

Ø Document No.:

o    Document No. stands for Document Number.

o    Document number will be generated automatically.

o    If you don’t want Document number to be created automatically then, click on New link (which is available below the Voucher No field) to give the new Document Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Sales ledger >> Inventory Ledger.

o    To edit an existing estimate you can either choose the estimate from the list by pressing F2 (lists only current Tran date estimates) or F3 (lists all estimates) or type the document number and press enter.

o    Note, to edit an estimate, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the estimate belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the estimate belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the estimate.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the account master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the estimate can be specified here.

o    The discount provided will be specified below the total estimate amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the estimate belongs) to make payment.

Ø Party. Doc#:

o    Useful for Purchase Estimate. Not applicable here.

Ø Party. Doc. Date:

o    Not applicable here.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Estimate Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as document ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Document Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the estimate, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Estimate and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending sales order document.

o    To use this option select the appropriate party account to which the pending sales order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the estimate to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the estimate you are creating.

o    After saving the estimate you can find the information of the document being linked in the Document Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Sales Estimate.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected estimate.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Document Detail tab.

o    It is available only at view mode and for estimates other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales estimate to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that Estimate.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the estimate.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Estimate.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the estimate grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”.

o    You can set title for each column using the above option “Change column title”.

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this button.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to estimate, Remove available column from the estimate grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many estimates one by one in a faster way.

o    This option can help you.

o    As you save one estimate, the next estimate will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the estimate will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the estimate by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the estimate and as you save the estimate you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger, which can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading document can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each document by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make document for the parties which is included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of document.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Document – Estimate Sales” come under Purchase Order.

o    As you print the document you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Document overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected Document.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Summary Section Details:

Ø Items:

o    Total number of items in the estimate.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the estimate then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total estimated amount to which the tax is applicable

Ø Exempted:

o    The estimated amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Estimate Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase estimate.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> SalesEstimate >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesEstimate >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the estimate.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the document number box field, you get the list of all estimates created so far.

o    If you want to view the list of all estimates belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular estimate or challan the next document number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted estimates, you can enable this option.

o    After you enable this option, while saving estimate it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the estimate maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the estimate will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Quotation Purchase

Path: Inventory >> Documents >> Quotation (Purchase)…

Ø Making purchase quotation is the most easiest and friendly feature of bMate.

Ø You have several options to get the quotation you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of a purchase quotation.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Quotation can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the Quotation then you have to select that order from the search list. You can click on Search button to select the order. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected Quotation. You have to select Quotation from the search list and click on Delete button to delete it. Note that, once Quotation is deleted it cannot be restored.

· Search: Search button is used to search the Quotation.

· Save: Save button is used to save the Quotation. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Purchase” group there.

o    You will find the Account behavior of this group will be “Purchase Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total quotation amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making quotation.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Quotation.

o    Since this is a Purchase Quotation Document the title is “Quotation – Purchase Document”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new quotation the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the quotation was created.

o    A normal user has right to edit only the quotations which prepared on the current transaction date.

o    To edit quotations belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the document number of the last document created.

Ø Document No.:

o    Document No. stands for Document Number.

o    Document number will be generated automatically.

o    If you don’t want Document number to be created automatically then, click on New link (which is available below the Document No field) to give the new Document Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Quotation Purchase ledger >> Inventory Ledger.

o    To edit an existing quotation you can either choose the quotation from the list by pressing F2 (lists only current Tran date quotations) or F3 (lists all quotations) or type the quotation number and press enter.

o    Note, to edit a quotation, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the quotation belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the quotation belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the quotation.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the document can be specified here.

o    The discount provided will be specified below the total document amount calculated.

o    The value should be in terms of percentage.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the document belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the document you are creating.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Quotation Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as document ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Document Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the quotation, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Quotation and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the quotation to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the quotation you are creating.

o    After saving the quotation you can find the information of the document being linked in the Document Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Quotation Purchase.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Purchase Ledger:

o    This option helps you to change the ledger for the selected quotation.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert to Cash:

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Document Detail tab.

o    It is available only at view mode and for quotations other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales quotation to be considered again.

Admin:

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the quotation.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Quotation.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the quotation grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to quotation, Remove available column from the quotation grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many quotations one by one in a faster way.

o    This option can help you.

o    As you save one quotation, the next quotation will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the quotation will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the quotation by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the quotation and as you save the quotation you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger, which can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading document can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each document by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make document for the parties which is included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of document.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Document – Quotation Purchase” come under Purchase Order.

o    As you print the document you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Document overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected Document.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Summary Section Details:

Ø Items:

o    Total number of items in the quotation.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the quotation then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total quotation amount to which the tax is applicable

Ø Exempted:

o    The quotation amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Quotation Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase quotation.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> PurchaseQuotation >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> PurchaseQuotation >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the quotation.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the quotation number box field, you get the list of all quotations created so far.

o    If you want to view the list of all quotations belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular quotation or challan the next quotation number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted quotations, you can enable this option.

o    After you enable this option, while saving quotation it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the quotation maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the quotation will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Quotation Sales

Path: Inventory >> Documents >> Quotation (Sales)…

Ø Making sales quotation is the most easiest and friendly feature of bMate.

Ø You have several options to get the quotation you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of a sales quotation.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Quotation can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the Quotation then you have to select that order from the search list. You can click on Search button to select the order. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected Quotation. You have to select Quotation from the search list and click on Delete button to delete it. Note that, once Quotation is deleted it cannot be restored.

· Search: Search button is used to search the Quotation.

· Save: Save button is used to save the Quotation. The shortcut to save the bill is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”.

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making quotation.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Quotation.

o    Since this is a Sales Quotation Invoice the title is “Quotation – Sales Document”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new quotation the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the quotation was created.

o    A normal user has right to edit only the quotations which prepared on the current transaction date.

o    To edit quotations belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the document number of the last document created.

Ø Document No.:

o    Document No. stands for Document Number.

o    Invoice number will be generated automatically.

o    If you don’t want Invoice number to be created automatically then, click on New link (which is available below the Voucher No field) to give the new Invoice Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Sales ledger >> Inventory Ledger.

o    To edit an existing quotation you can either choose the quotation from the list by pressing F2 (lists only current Tran date quotations) or F3 (lists all quotations) or type the document number and press enter.

o    Note, to edit a quotation, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the quotation belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the quotation belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the quotation.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the account master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the document can be specified here.

o    The discount provided will be specified below the total document amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the document belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the document you are creating.

o    Useful for Purchase Document.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Supplier Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Quotation Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as document ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Document Detail:

You can hide unwanted details using show/hide option in this window.

If user selected party name in Party Name field then all information given in Address Book, will be displayed here

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the document you can find the information of the document being linked in the Document Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Quotation Sales.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected document.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Document Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that quotation.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Quotation.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the document grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”.

o    You can set title for each column using the above option “Change column title”.

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to document, Remove available column from the document grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many quotations one by one in a faster way.

o    This option can help you.

o    As you save one quotation, the next quotation will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the quotation will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the quotation by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the quotation and as you save the quotation you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading document can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each document by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make quotation for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of quotation.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Document – Quotation Sales” come under Quotation Sales.

o    As you print the quotation you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

o    If you have only one Quotation Sales format, you need not utilize this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Document overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected Document.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Summary Section Details:

Ø Items:

o    Total number of items in the quotation.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the quotation then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total quotation amount to which the tax is applicable

Ø Exempted:

o    The quotation amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Quotation Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase quotation.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> SalesQuotation >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesQuotation >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the quotation.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the document number box field, you get the list of all quotations created so far.

o    If you want to view the list of all quotations belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular quotation or challan the next document number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted quotations, you can enable this option.

o    After you enable this option, while saving quotation it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the quotation maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the quotation will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Proforma Invoice

Path: Inventory >> Documents >> Proforma Invoice…

Ø Making invoice is the most easiest and friendly feature of bMate.

Ø You have several options to get the invoice you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of a Proforma Invoice.

Using Add/Edit/Delete/Search/Save and Cancel Button:

· Add: Proforma Invoice can be added by clicking on Add button. F5 is the shortcut key for Add button.

· Edit: If you want to edit the Proforma Invoice then you have to select that Proforma from the search list. You can click on Search button to select the order. Click on Edit button to do the changes. After editing, you have to click on Save button to save the changes.

· Delete: Delete button is used to delete the selected Proforma. You have to select Proforma Invoice from the search list and click on Delete button to delete it. Note that, once Order is deleted it cannot be restored.

· Search: Search button is used to search the Proforma Invoice.

· Save: Save button is used to save the Proforma Invoice. The shortcut to save button is F8.

· Cancel: Cancel button is used to cancel the changes. F9 is a shortcut key for Cancel.

·

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making invoice.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Invoice.

o    Since this is a Proforma Invoice the title is “Proforma Invoice”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new invoice the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the invoice was created.

o    A normal user has right to edit only the invoices which prepared on the current transaction date.

o    To edit invoices belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Document No.:

o    Invoice No. stands for Invoice Number.

o    Invoice number will be generated automatically.

o    If you don’t want Invoice number to be created automatically then, click on New link (which is available below the Document No field) to give the new Invoice Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Sales ledger >> Inventory Ledger.

o    To edit an existing invoice you can either choose the invoice from the list by pressing F2 (lists only current Tran date invoices) or F3 (lists all invoices) or type the invoice number and press enter.

o    Note, to edit an invoice, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the invoice belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the invoice belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    If Party account not found in the search list then new account can be created by pressing F3 under Party Name field.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the invoice.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the account master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the document can be specified here.

o    The discount provided will be specified below the total document amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the document belongs) to make payment.

Ø Party. Doc#:

o    The supply document number related to the document you are creating.

o    Useful for Purchase Document.

Ø Party. Doc. Date:

o    Date when the items were supplied. Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Item Adding:

In order to create new item you have to press F3, it will open a window where you can create new item. The Item creation shortcut window screen shot is shown in picture

Save Button

Settings

· Item can be added after selecting Party Name by giving space bar on grid.

· If item is not available in your search list then you to create new item by giving F3 as shown in picture above.

· Fill the all details related to item.

· Click on Save Button to save the changes.

· If you want to remove/add fields you can go through the settings menu.

Columns in Invoice Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Discount & Overheads:

ü In Discount & Overheads tab user will get the Tax details, as you can see in the picture above 18% tax is divided as CGST 9% and SGST 9% i.e. for WithinState Invoice/document/Challan tax will be divided foe CGST and SGST and for InterState Invoice/document/Challan tax will not be divided here IGST will be applied.

ü Here user need not to be select Tax overhead manually, as document ledger is loaded, default added tax for that ledger will be loaded here, and this will be applied as per the item Tax Rate.

ü As you can see the View Reverse Charges button below above screen placed right, if item has the reverse charge then while saving the bill it will ask whether to apply/Calculate reverse charge for the eligible item or not, if you given Yes then reverse charge will apply and those details you can see by clicking on View Reverse charges button in Discount & Overheads tab after saving the bill.

Document Detail:

You can hide unwanted details using show/hide option in this window.

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the Address Book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Usually for credit bill no need to create the name here, user can select the name in Party Name field, if it is a cash bill then in Party Name field select the Cash account and user name can be created or selected here.

o    Uniqueness is maintained here, user cannot create same name two times.

o    User can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    User can create new Mailing Name by clicking on New Address link. Note that, the name created here, will not be linked to the Account, you can link the mailing name while creating the party account.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø GSTIN,VAT, LST, CST:

o    You can specify the party GSTIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the selected party in Mailing Name field.

Ø State:

o    State Name of the selected party will be displayed here which you have selected in Party Name field.

o    State Name can be selected while creating the account in Account Master >> Address Book.

o    Note that for Cash bill it will take the Firm State Name which you have selected in Company >> Properties.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Delivery State:

o    Select the State where the goods will arrival.

o    By default it will load the Firm Sate Name which you have selected in Company >> Properties, otherwise user can select the Delivery State of that voucher from the search list.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Invoice Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Proforma Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Invoice Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many invoices one by one in a faster way.

o    This option can help you.

o    As you save one invoice, the next invoice will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the invoice will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the invoice by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the invoice and as you save the invoice you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Show/Hide Fields:

Ø Using this option user can enable some fields.

Ø The fields which are selected here will be enabled in the transaction module.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger, which can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading document can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each document by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make document for the parties which is included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of document.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Document – Proforma Invoice” come under Purchase Order.

o    As you print the document you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply Document overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Cancel Invoice:

Ø Using this option user can cancel the selected Document.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option.

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Create Invoice:

Ø Using this option user can convert the Challan/Document to Invoice.

Ø Shortcut key for this option in ctrl+Shift+I.

Summary Section Details:

Ø Items:

o    Total number of items in the invoice.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the invoice then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total invoice amount to which the tax is applicable

Ø Exempted:

o    The invoice amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Invoice Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase invoice.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> ProformaInvoice >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> ProformaInvoice >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the invoice.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the invoice number box field, you get the list of all invoices created so far.

o    If you want to view the list of all invoices belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular invoice or challan the next invoice number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted invoices, you can enable this option.

o    After you enable this option, while saving invoice it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the invoice maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the invoice will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Material Received

Path: Inventory >> Documents >> Material Received…

Ø Making document is the most easiest and friendly feature of bMate.

Ø You have several options to get the document you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of a Material Received

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total document amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making document.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Document.

o    Since this is a Material Received Document the title is “Material Received”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new document the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the document was created.

o    A normal user has right to edit only the documents which prepared on the current transaction date.

o    To edit documents belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the document number of the last document created.

Ø Document No.:

o    Document No. stands for Document Number.

o    Document number will be generated automatically.

o    If you don’t want Document number to be created automatically then, click on New link (which is available below the Pur No field) to give the new Document Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Material Received ledger >> Inventory Ledger.

o    To edit an existing document you can either choose the document from the list by pressing F2 (lists only current Tran date documents) or F3 (lists all documents) or type the document number and press enter.

o    Note, to edit a document, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the document belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the document belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the document.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the account master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the document can be specified here.

o    The discount provided will be specified below the total document amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the document belongs) to make payment.

Ø Document No:

o    Supply Document number.

Ø Document Date:

o    Supply document date.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Columns in Invoice Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Document Detail:

You can hide unwanted details using show/hide option in this window.

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the address book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Mailing name need not be unique, but the uniqueness can be maintained so as to avoid confusions.

o    You can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    You can create new Mailing Name by clicking on New Address link.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø VAT, LST, CST:

o    You can specify the party TIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the addressee.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the document is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the document is in “None” mode.

Ø Referred In:

o    “Referred In” a non-editable value.

o    If a particular challan or estimate is converted to invoice the invoice number will be printed here.

Ø Linked Document:

o    This portion will give information regarding the challan or sales order estimate linked to the loaded document.

o    It will display the Challan/Document number.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected document.

Ø Paid Amount:

o    Shows the document amount paid by the party account.

Ø Balance:

o    Shows the document amount to be paid by the party account.

Ø Due Date:

o    Displays the last date to make the document payment.

Ø Days Remaining:

o    Shows the number of days remaining to make the payment

Ø View/Edit Adjustments:

o    By clicking on this link you can view the adjustments made related to the party account of the selected document.

Ø View/Edit Cheque Detail:

o    There are two ways to make document payments viz. cash or cheque.

o    If the payment is made by cheque, you will find the related information as you click on this link.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the document, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Document and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the document to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the document you are creating.

o    After saving the document you can find the information of the document being linked in the Document Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Material Received.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Purchase Ledger:

o    This option helps you to change the ledger for the selected document.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert to Cash:

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Document Detail tab.

o    It is available only at view mode and for documents other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales document to be considered again.

Admin:

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the document.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the document grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many documents one by one in a faster way.

o    This option can help you.

o    As you save one document, the next document will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the document will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the document by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the document and as you save the document you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading invoice can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each invoice by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make invoice for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of invoice.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Invoice - Purchase” come under Purchase Invoice.

o    As you print the invoice you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

o    If you have only one Purchase Invoice format, you need not utilize this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque, Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Summary Section Details:

Ø Items:

o    Total number of items in the document.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the document then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total document amount to which the tax is applicable

Ø Exempted:

o    The document amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Document Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase document.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> MaterialReceived >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> MaterialReceived >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the document.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the document number box field, you get the list of all documents created so far.

o    If you want to view the list of all documents belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular document or challan the next document number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted documents, you can enable this option.

o    After you enable this option, while saving document it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the document maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the document will not be saved until you select an appropriate referrer/agent/salesman.


Making Invoice

Material Sent

Path: Inventory >> Documents >> Material Sent…

Ø Making material sent document is the most easiest and friendly feature of bMate.

Ø You have several options to get the document you desire to process it in your business.

Ø You can refer the Using Edit Grid section in order to understand how to add, edit and delete items from the grid.

Ø Following is a screen shot of a material sent document.

Inventory Detail:

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total document amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making document.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Title:

o    After Ledger you will find the title of Document.

o    Since this is a Material Sent Document the title is “Material - Sent”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new document the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Document Date:

o    Displays the transaction Date when the document was created.

o    A normal user has right to edit only the documents which prepared on the current transaction date.

o    To edit documents belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the document number of the last document created.

Ø Document No.:

o    Document No. stands for Document Number.

o    Document number will be generated automatically.

o    If you don’t want Document number to be created automatically then, click on New link (which is available below the Document No field) to give the new Document Number. Note that New link will be visible only in Add Mode.

o    As you can see Prefix and Suffix option is available in that New link, you can give new Prefix or Suffix here or else you can give Prefix and Suffix in Account Master >> Select Sales ledger >> Inventory Ledger.

o    To edit an existing document you can either choose the document from the list by pressing F2 (lists only current Tran date documents) or F3 (lists all documents) or type the document number and press enter.

o    Note, to edit an document, appropriate Edit rights should be assigned to users.

Ø Party#:

o    The Account Number (short name of account) to which the document belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

Ø Party Name:

o    The Name of the Account to which the document belongs.

o    You can select the party by pressing F2 or Shift + F2 to get different list styles.

o    You can select a party, only during Add and Edit mode.

o    Below the party name you will find a link displaying the current balance of the account.

o    As you click on the link you can view the adjustments made against this account.

o    In Configuration Screen (Settings >> Options >> Advanced options Configuration), you will find a setting “Show warning message if Party has any bills overdue”; If this option is enabled the adjustments will be loaded as soon as you select the party account.

Ø Area:

o    Displays the area corresponding to the selected party.

o    You can map an Area to an account in Account Master.

Ø Referred By:

o    Name of the Agent/Salesman or other personnel related to the document.

o    The list of referrers is displayed by pressing F2 in the box field.

o    To add a new referrer you have to add it in the Personnel Master.

Ø Comm%:

o    The commission given to the specified referrer in terms of percentage.

Ø Comm:

o    The amount calculated in terms of commission percentage specified for the respective referrer.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the account master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the document can be specified here.

o    The discount provided will be specified below the total document amount calculated.

Ø Credit Days:

o    Additional number of days provided for the party (to whom the document belongs) to make payment.

Ø Party. Doc#:

o    Useful for Purchase Document. Not applicable here.

Ø Party. Doc. Date:

o    Not applicable here.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Columns in Invoice Grid:

You can hide or add the columns with the help of appropriate configurations settings found under Settings >> Options >> Advanced Options Configuration >> Type appropriate column name in “Search Configuration” field.

v Note that: - To edit a column “show” property must be compulsorily set to “yes”.

Document Detail:

You can hide unwanted details using show/hide option in this window.

Let us discuss the fields displayed here one by one.

Ø Address ID:

o    The unique ID provided to each address added to the Address Book.

o    Existing details of the address book can be seen by clicking on “Show Address Book” link.

Ø Mailing Name:

o    Name identifying the address.

o    Mailing name need not be unique, but the uniqueness can be maintained so as to avoid confusions.

o    You can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    You can create new Mailing Name by clicking on New Address link.

o    To clear the address click on Clear Address link.

Ø Address:

o    Address of the party.

Ø VAT, LST, CST:

o    You can specify the party TIN numbers and other such information which can be used to generate tax statements.

Ø Cell/Phone#:

o    Phone number of the addressee.

Ø Site:

o    Name of the site to which the document belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Transport By:

o    Name of the person involved in transport of goods of the corresponding document.

Ø Packing Detail:

o    Other packing details of the document items.

Ø Delivery Address/Detail:

o    The address, where the items are to be delivered.

o    You can create a new Address by clicking on the link “Insert address”.

Ø Delivery Period:

o    Number of days required for the item to reach the delivery address.

Ø Delivery Date:

o    Date when the items were delivered.

Ø Narration:

o    You can specify the required narration for the Document if necessary.

Ø Godown:

o    You can assign a default godown to each document by pressing F2 and selecting the desired godown.

Ø Invoice Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the document is in “None” mode.

Ø Invoice Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the document is in “None” mode.

Ø Referred In:

o    “Referred In” a non-editable value.

o    If a particular challan or estimate is converted to invoice the invoice number will be printed here.

Ø Linked Document:

o    This portion will give information regarding the challan or sales order estimate linked to the loaded document.

o    It will display the Challan/Document number.

Ø Date:

o    It will display the Challan/Document date which is linked to the selected document.

Ø Paid Amount:

o    Shows the document amount paid by the party account.

Ø Balance:

o    Shows the document amount to be paid by the party account.

Ø Due Date:

o    Displays the last date to make the document payment.

Ø Days Remaining:

o    Shows the number of days remaining to make the payment.

Ø View/Edit Adjustments:

o    By clicking on this link you can view the adjustments made related to the party account of the selected document.

Ø View/Edit Cheque Detail:

o    There are two ways to make document payments viz. cash or cheque.

o    If the payment is made by cheque, you will find the related information as you click on this link.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the document, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Document and it will not link the document.

Ø Select some items from Pending Purchase Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending purchase order document.

o    To use this option select the appropriate party account to which the pending purchase order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the document to delete it.

Ø Create Invoice from existing Purchase Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find purchase estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the document you are creating.

o    After saving the document you can find the information of the document being linked in the Document Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to documnet.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected document.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Document Detail tab.

o    It is available only at view mode and for documents other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales document to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the document.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the document grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this option.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to document, Remove available column from the document grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Auto Settings:

Path: Settings >> Auto Settings…

Ø Auto Add:

o    If you want to add many documents one by one in a faster way.

o    This option can help you.

o    As you save one document, the next document will return to the add mode without clicking on the Add button.

Ø Auto Print:

o    As you click on the Save button the document will be saved as well as printed if this option is enabled.

Ø Preview:

o    You can see the print preview of the document by enabling this option.

Ø Update Rate:

o    In case if you specify a rate for some items in the document and as you save the document you also want to these rates to be considered as the original rates of the item then you can make use of this option.

o    It helps in updating the original item rates based on the rate you specify here.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading document can be done here.

o    These settings remain unchanged even if you closed the bMate.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each document by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Default Party Account:

o    You can select the default party account here.

o    Note that these settings remain unchanged even if you closed the bMate.

Ø Filter Party a/c by Area:

o    By selecting this option you can make document for the parties which included in the selected area.

o    You can assign a particular area to a party in the Address Book.

Ø Filter Party a/c by Category:

o    You can categorize the personal account by creating categories in Miscellaneous Master >> Personal Account Category.

o    You can map the created category to an account in Account Master’s personal detail section.

o    If you select any personal account category here then on its related account will be displayed in Party Account list of document.

Ø Calculate Tax on MRP?

o    If it is Yes then Tax will be calculated on MRP.

Ø Apply Tax on Free Quantity?:

o    If this option is set to Yes then Tax will be calculated on Free quantity.

Ø Current Output Profile:

o    All the profile having type “Document - Material Sent” come under Material Sent document.

o    As you print the document you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

o    If you have only one Material Sent format, you need not utilize this option.

Ø Default Accounts for Receipts By:

o    All default accounts related to Cash, Card/Debit/Credit, Cheque and Coupon can be selected here.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Summary Section Details:

Ø Items:

o    Total number of items in the document.

Ø Qty:

o    Total quantity involved in the item.

o    If total number of items is 5 and 4 units of each item is to be added in the document then the total quantity displayed here is 5 x 4=20.

Ø Measure/Wt:

o    Total weight or measure of the items.

Ø Taxable:

o    The total document amount to which the tax is applicable

Ø Exempted:

o    The document amount for which the tax need not be applied.

Ø Tax:

o    Total tax amount applied to the Document Amount

Ø Returned:

o    Number of items returned due to damage or other reasons

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase document.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> MaterialSent >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> MaterialSent >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the document.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the document number box field, you get the list of all documents created so far.

o    If you want to view the list of all documents belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular document or challan the next document number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted documents, you can enable this option.

o    After you enable this option, while saving document it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the document maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the document will not be saved until you select an appropriate referrer/agent/salesman.


What is a Company

Map Items For Party

Path: Inventory >> Bulk Transactions >> Map Items For Party…

Using this master you can map the items for party or else you can map the party for items. As you clicked on the above path you will come across the below figure.

Ø If you wanted to map particular item for various party select Item or else if you wanted to map various items for a particular party then select Party.

Ø In the above figure several items were added for a particular party. If you have selected the Party option then select the party name in Party A/c field by giving space bar or else click on search box to get the list of all parties.

Ø In Default Qty field you can apply qty for items or else you can give qty in item grid, by default 1 qty will be applied for selected items.

Ø Click on Add Items to get the list of items. If you have selected Item option then this button will be name as Add Party.

Ø After mapping item/party click on Save option to save the changes.


What is a Company

Delivery and Arrival

Path: Inventory >> Bulk Transactions >> Delivery…

Path: Inventory >> Bulk Transactions >> Arrival…

Using this option you can make the Invoices, Documents and Challans. As you click on the above path you will come the below diagram.

Ø In ledger field you can select the ledger of making invoice/document/challan by giving space bar or click on search box to get the list of ledgers.

Ø In Tran Date field you can select the date of Challan/Document/Invoice.

Ø By clicking on Select Item button you can select the items for the list.

Ø By clicking on Select Party button you can select the party names from the list.

Ø As you clicked on the Load from Party-Item Mapping you can load the party/item which you have mapped in Map Items for Party.

Ø In Default Qty field you can give the qty of selected/mapped items or else you can give qty in grid.

Ø Multiple Selection allows you to select the multiple items or party at a time. As you tick/check marked on this option you can able to select multiple items/party in search list.

Ø Clear All option allows you to clear the selected or loaded items and parties.

Ø If wanted to make the document then click on Make Document option, in that select the appropriate option.

Ø If you wanted to make Challan then click on Make Challan option, in that select the appropriate option.

Ø If you wanted to make Invoice then click on Make Invoice option, in that select the appropriate option to make invoice.


What is a Company

Invoice

Path: Inventory >> Bulk Transactions >> Invoice…

This window helps you to make the invoices of Challan/Document. As you clicked on the above path, you will come across the below diagram.

Ø Select the appropriate option i.e., Challan/Document to make the invoices.

Ø You can select the appropriate voucher in Voucher Type field.

Ø Select the ledger in Ledger field to make invoice.

Ø In Tran Date field, select the Tran Date of Invoice.

Ø Once you selected the Voucher in Voucher Type field, all vouchers will be displayed in Document list.

Ø Select the voucher by clicking on it. If you wanted to select all vouchers then click on Select All option which is available in the below screen of Document list. By clicking on Deselect All option you can deselect the select the vouchers.

Ø After selecting the appropriate voucher click on Make Invoice to create the invoice.


What is a Company

Touch POS

Path: Inventory >> Touch POS…

Ø As name indicates, Touch POS work can be done by touching the screen.

Ø The Point Of Sale (POS) is the time and place where a retail transaction is completed. It is the point at which a customer makes a payment to the merchant in exchange for goods. Any form of payment can be used, such as cash, debit cards, credit cards etc.

Ø Following is the screen shot of Touch POS.

Ø Title:

o    After Ledger you will find the title of Invoice.

o    Since this is a Touch POS Invoice the title is “Touch POS”.

Ø Mode:

o    Mode describes the current action chosen by user.

o    When you add a new invoice the mode displayed will be “Add Mode”, similarly when you edit it will change to “Edit Mode” etc.

Ø Voucher Date:

o    Displays the transaction Date when the invoice was created.

o    A normal user has right to edit only the invoices which prepared on the current transaction date.

o    To edit invoices belonging to any date, editable days (in user account) has to be set to -1

Ø Last Doc:

o    Displays the invoice number of the last document created.

Ø Voucher No.:

o    Voucher No. stands for Invoice Number.

o    Invoice number will be generated automatically.

Customer: WalkInCash:

As you clicked on this button you will come across the following picture.

Ø Party#:

o    The Account Number (short name of account) to which the invoice belongs.

Ø Party Name:

o    The Name of the Account to which the invoice belongs.

o    As this is the POS invoice so Party name should be WalkInCash.

Ø Swipe Number:

o    Used to swipe the card here.

Ø Membership Number:

o    Card number of the party can be selected here.

o    If it is a new card number then you can add new number and party details by clicking on New Address (F5).

Ø Mailing Name:

o    As you select the Membership Number then the name of that party will load in this field.

o    Name identifying the address.

o    Mailing name need not be unique, but the uniqueness can be maintained so as to avoid confusions.

o    You can select Mailing name by giving space bar or else press F2 button to get the list of all Address.

o    You can create new Mailing name by clicking on New Address [F5].

o    By clicking Clear Address [F9] button you can clear the selected address.

Ø Category:

o    Category is nothing but the Card Category used in Loyalty Management.

o    Used to categorize the different cards of user.

Ø Address:

o    Address of the selected party in Mailing Name field.

Ø Mobile No:

o    Phone number of the selected party in Mailing Name field.

Ø Birth Date:

o    Date of Birth of the addressee.

o    Not compulsory.

Ø Anniversary Date:

o    Anniversary date of the addressee.

o    Not compulsory.

Ø Default Address:

o    Default Address of the company can be specified here.

Payment Detail:

As you click on the payment detail you will come across the following dialog.

Ø As you can see in the picture above here you can specify the payment detail of customer i.e. how he paid. Payment can be done by Cash, Card, Cheque, Coupon or Credit note.

Ø You can specify the amount in appropriate fields.

Ø As you can see Coupon Amount Setting link is there. You can select item brand, group and category in Coupon Amount Setting and you can also restrict the coupon amount for selected criteria.

Delivery Counter:

Ø You can give the delivery address here.

More Details:

As you click on the More Details you will come across the below figure.

Ø Ledger:

o    Refer Account Group Master and select “Sales” group there.

o    You will find the Account behavior of this group will be “Sales Ledger”

o    Similarly you can add any number of Groups with the same behavior so that it acts as a ledger group.

o    The accounts under such groups are considered as Ledger accounts.

o    The total invoice amount calculated before applying any tax or overheads will be credited to the selected ledger account.

o    In Account Master you will find an option Inventory Ledger, you can find several default settings there which will be applicable while making invoice.

o    The default overheads will be loaded once the ledger is selected, the other settings like Rate Category, prefix, suffix will also be considered.

Ø Prefix:

o    Invoice Prefix can be loaded as per the ledger selected.

o    If you want to use a different prefix you can specify here.

o    Note that invoice prefix is editable only when the invoice is in “None” mode.

Ø Suffix:

o    Invoice Suffix can be loaded as per the ledger selected.

o    If you want to use a different suffix you can specify here.

o    Note that invoice suffix is editable only when the invoice is in “None” mode.

Ø Default Referrer/Sales Agent:

o    You can set a default Referrer/agent/salesman for each invoice by selecting the appropriate one here.

o    Referrer can be created in Personnel Master.

Ø Godown:

o    You can assign a default godown to each invoice by pressing F2 and selecting the desired godown.

Ø Rate Category:

o    The default rate category to a particular ledger can be specified in the Account Master.

o    The item rates change based on the rate category you select.

o    To add a new Rate Category use Miscellaneous Master.

Ø Discount(%):

o    The overall discount to be provided to the invoice can be specified here.

o    The discount provided will be specified below the total invoice amount calculated.

Ø Site:

o    Name of the site to which the invoice belongs.

o    You can add new sites in the Site Master.

Ø Site Address:

o    Address of the selected site.

Ø Reference:

o    Any Additional information like document reference can be specified here.

Ø Narration:

o    You can specify the required narration for the Invoice if necessary.

Ø Tran Type:

o    The default Transaction Type to particular ledger can be specified in the Account Master.

o    You can add new Tran Type in Miscellaneous Master.

Ø Tran Category:

o    The default Transaction Category to particular ledger can be specified in the Account Master.

o    You can create new Transaction Category in Miscellaneous Master.

Add Tax/Charges:

Ø By clicking on this button you can able to add the extra charges or Tax in Overheads.

Window List…

Ø You will get the number opened window list here.

Last Sales Window.

Ø This will help you to open last Sales window.

Edit Field Settings:

Path: Settings >> Edit Field Settings…

As you clicked on the above path you will get the below figure.

o    Using this option you can give edit field rights for the users.

o    Select the user name in User drop down list and select the appropriate fields for the selected user to edit that field.

o    In the figure above Model, Repack, Unit, Sale Rate(Before Tax) and Sale Rate(After Tax) fields are enabled which means the user selected in User name does not have the right to edit those fields.

o    Note that if selected user has Supervisor right then he will not able to access this option.

o    Click on Save[F8] to Save the changes or Close[F4] button to cancel the changes you have done.

Default and Filter Settings:

Path: Settings >> Quick Settings…

As you click on the above path, following window is displayed, where you can make default settings related to Invoice.

Default Settings…

Ø Default Account:

o    As this is a POS window by default party account will be “WalkIn Cash”.

o    User can map the appropriate account here such as default party account, Cash account, Cheque..etc.

Ø Current Output Profile:

o    All the profile having type “Invoice - Sales” come under Sales Invoice.

o    As you print the invoice you will have to choose the appropriate output profile for printing.

o    You can set a default output profile using this option.

Ø Default Godown:

o    You can set a Default Godown for ledger can be mapped here.

Ø Default Non-Tax Ledger:

o    You can do the default Non-Tax ledger settings here.

Ø Default Tax Ledger:

o    Default Tax ledger can be mapped here.

Ø Default Transaction Ledger:

o    You can do the Default Ledger settings when you are loading invoice can be done here.

o    These settings remain unchanged even if you closed the bMate.

Auto Settings…

As you clicked on Auto settings, you will come across the following dialog.

Ø Auto settings related to printing the invoice, adding the invoice… etc all that settings can be done here.

Skip Fields…

As you clicked on Skip Fields, you will come across the following picture.

o    Using this option you can skip the fields which you don’t wanted to enter.

o    The fields which you have enabled in the Show/Hide Field Settings you can skip those fields using this option.

o    Tick mark on the check box to skip the fields, in the figure above Model Name, Repack and Sale Rate[Before Tax] fields are tick marked which means those fields are skipped.

o    After selecting appropriate fields click on OK[F4] to Save the settings or Cancel the to cancel the changes you have done.

Show/Hide Field Settings…

As you clicked on this menu, you will come across the below picture.

o    As you can see in the picture above all fields are enabled you can hide some fields here.

o    Barcode: Used to scan the barcode of a item.

o    Item: As you scanned the barcode item will display in Item field.

o    Model: You can select the item model here.

o    Batch: You can select the item batch in this field.

o    Qty: Item Qty can be entered in this field.

o    Unit: Item Unit can be loaded here.

o    SaleRate: Item Sale Rate before tax will load in this field you can also change that rate here.

o    SaleRate+Tx: Selected item SaleRate+Tx will load in this field you can also change that rate here.

Invoice Detail Formula:

Ø User can apply invoice formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Overhead Detail Formula:

Ø User can apply invoice overhead formula here.

Ø This will be useful while generating the report.

Ø Note that user only get applied formula records in report if “Save Invoice Details in Account Voucher” configuration is set to “Yes”. User can find this option Tools >> Options >> System Properties >> General >> Save Invoice Details in Account Voucher >> make it Yes.

Ø Below is the screen shot of that window.

Set Default Items:

Path: Settings >> Set Default Items…

As you clicked on the above path you will come across the below figure.

o    Using this option you can add default items for Invoices, Challans and Document.

o    Select the appropriate option i.e. Invoice, Challan or Document then select the Voucher Type from the drop down list.

o    Specify the default quantity for all selecting items in Default Qty field or else you can specify quantity in grid after selecting the items.

o    Click on Add Items to get the list. In that items list select items by giving enter or else drag the mouse over item list and click on Select option.

o    Click on close button to continue the process.

o    After mapping the items click on Save button to save the mapping.

o    To load this mapped item while loading Invoice, Challan or Document you have to set one configuration i.e. click on Settings >> Options >> Advanced Option Configuration >> Load Voucherwise default Items = make it “Yes”.

Cancel Invoice:

Ø Using this option user can cancel the selected bill.

Ø As user clicked on this option he will get the pop up message that “Are you sure wanted to Cancel the Invoice?”, click on “No” to close that message, click on “Yes” to Cancel the Bill.

Ø As user cancel the bill, item list of that bill will be disappeared and he will get all cancelled bill list in Report Grids >> Challan/Invoice/Document list >> Detailed report, in that user have to filter the Cancelled Invoice in Select options.

Hold Bill:

Ø User can hold any bill without saving the invoice using this option..

Ø Using this option user also can print the hold bill.

Load Held Bill:

Ø As you click on this option you will come across the following dialog.

Ø In this window user will get all held bill list.

Ø As user tick mark on check box, he will able to delete the selected bill or he also able to load the bill. Note that in above picture Load button is disabled because invoice is not selected.

Returns:

Path: Setting >> Returns…

As you click on the above path you will come across the below diagram.

Ø As you click on this path Sales Return Window will open.

Ø Using this option you can do the Return invoice.

Ø In Original Number field you can select the Original Invoice number.

Ø Note that if you have done Returns using this option then selected invoice will be linked with the returns and you will not able to delete that invoice.

Ø To delete that invoice first you have to delete the linked returns.

Ø Note that user will get the delete option only in Edit Mode.

Ø The other way to do the Return is Inventory >> Invoice >> Sales Return Invoice.

Options:

Path: Settings >> Options…

As you click on the above path you will come across the below figure.

Add Items:

Ø Add Multiple Items – by using Item Search Window:

o    As you click on this option you will come across a list of items.

o    You can select multiple items by double clicking on the list and thus selecting the required items.

o    In this manner you can add multiple items to the invoice, all at once.

Ø Copy Items from existing Invoice/Challan/Documents etc:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will just copy the items to the new Invoice and it will not link the document.

Ø Select some items from Pending Sales Order/Estimate...:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    Using this option you can add items from a pending Sales order document.

o    To use this option select the appropriate party account to which the pending Sales order belongs.

o    If the selected party account consists of pending estimates then the list of documents along with item details will be listed in a dialog.

o    Select the required item and specify the number of quantity you wish to add.

o    Note that once you add the items you cannot delete it from the invoice to delete it.

Ø Create Invoice from existing Sales Order/Estimate etc…:

o    This option is enabled if you select a party account other than “Cash in Hand” accounts.

o    As you click on this option, it takes you to the Challan/Invoice/Document screen, where you find sales estimates and orders of the selected party account.

o    To get the list of documents click Refresh button there.

o    You can select the items from the existing documents and click OK.

o    Note that, this procedure will link the document to the invoice you are creating.

o    After saving the invoice you can find the information of the document being linked in the Invoice Detail Tab.

Ø Import Items from Excel/Text/DBF files or from other external data sources like Access/MS-SQL etc…

o    Using this option you can import items to Sales Invoice.

o    As you click on this option Import screen will open, follow the appropriate steps to complete the import process.

Sort Items:

Ø Sort Items in Ascending (A to Z) order…

o    Using this option you can sort the item list alphabetically i.e. A to Z.

Ø Sort Items in Descending (Z to A) order…

o    This option is used to sort the item list in Descending order i.e. Z to A.

Change Ledger/Rate:

Ø Change Sales Ledger:

o    This option helps you to change the ledger for the selected invoice.

o    Once you click on this option, you will get the list of ledgers, select the appropriate one and thus change it.

o    It is available only at view mode.

Ø Convert this Invoice to Cash (Party Account will be changed to default Cash A/C):

o    This option helps to convert the party account to Cash account.

o    The party account chosen will be added to Address Book and will be displayed in the Voucher Detail tab.

o    It is available only at view mode and for invoices other than Cash account as party account.

Ø Change the Rate (before Tax) from Master or Last Transaction:

o    It is available only at edit mode.

o    You can change the rate of the item either by copying it from the masters or by the transactions.

o    Note that the new rate will not affect the original rate of the item specified in the masters.

o    You can use the rate from the last purchase or sales invoice to be considered again.

Admin:

Ø View my Margin in this Sales Invoice:

o    As you click on this option you will come across the Margin Detail Window, which will help to get the margin of added items in that invoice.

Ø Update Item Rate in Master:

o    This option helps you to change the original rate of the item as per the rate specified in the transactions.

o    Thus, this option will affect the original rate of the item.

o    If you enable the update rate option the “update rate window” will be displayed as soon as you save the invoice.

Ø Change the Print design of Invoice:

o    Using this option you can change the print design of Invoice.

o    If you want to make changes in the bill print, just click on this menu and make changes in the report designer.

Ø View/Edit Schemes:

o    Using this option you can view or edit the Scheme details of the items which you have added in that bill.

Column Name/Width/Order:

Ø Change the Name/Title of columns in Item Table:

o    As you click on this button you will get the list of columns available.

o    You can rename each column as per your convenience.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Save the current settings of columns (Column Width, Order, Name etc) Settings:

o    This option helps you to save the column width of the invoice grid.

o    Note that these settings will remain unchanged even if you reopen bMate.

Ø Reset all Column settings to its default value:

o    You can save the column width by setting the width and using the next option “Save column settings”

o    You can set title for each column using the above option “Change column title”

o    You can also drag and drop the column and thus change column order.

o    If you want to reset all these settings to default you can click on this button.

Other:

Ø Advanced Options/Configurations:

o    As you click on this option you will get a Configuration Screen.

o    Using this option you can do the column related settings i.e. Add column to invoice, Remove available column from the invoice grid or else you can Edit the column. All you have to do is to find the appropriate option to set the columns.

o    Other way to open Configuration Screen window is Tools >> Options.

Ø View Short Cuts:

o    As you click on this option you will find the Inventory Transaction Shortcut Keys window.

Ø Print Barcode:

o    This option will help you print the barcode stickers based on the number of items with the mentioned quantity.

o    The appropriate print setting can be made in the barcode screen.

Some other settings in Configuration Screen:

Ø Filter Item by Party/Supplier:

o    If this option is set to yes, you can map a Sundry Creditor to Items in Account Master.

o    Thus, when you select that supplier you can load the related items which are already mentioned in the Account Master by selecting this option.

o    This feature is useful for purchase invoice.

Ø Automatically change Ledger as per Party a/c:

o    If you enable this option the default ledger will be selected as you select the party account.

o    You can specify the default ledgers in the configurations.

o    The property used to store the default ledgers are “Settings >> Options >> InventoryVoucher >> SalesInvoice >> DefaultNonTaxLedger” and “Settings >> Options >> InventoryVoucher >> SalesInvoice >> DefaultTaxLedger”.

o    Note that the ledger you specify should be present in the Account Master.

o    The tax ledger will be applicable on to those party accounts where “Include in tax return” (available in Account Master) is set to “Yes” or else the non-tax ledger will be selected automatically.

Ø Automatically change Referrer as per Party a/c:

o    If you enable this option the default referrer will be selected as you select the party account.

o    You can map a referrer to a party account in Account Master’s personal account detail section.

Ø Auto print Barcodes:

o    If you enable this option, you can print barcodes as soon as you save the invoice.

Ø Filter Invoice/Challan list by Ledger:

o    When you press F3 in the invoice number box field, you get the list of all invoices created so far.

o    If you want to view the list of all invoices belonging to the selected ledger, you can enable this option.

Ø Check for unused Invoice/Challan Numbers:

o    In case if you delete a particular invoice or challan the next invoice number which will be created will possess a new number.

o    If you want to reuse the numbers of the deleted invoices, you can enable this option.

o    After you enable this option, while saving invoice it will ask you whether to make use of the available unused number.

Ø Show warning message if Party has any bills overdue:

o    This option will remind the invoice maker regarding the payment pending bills of the selected party.

Ø Referrer selection is mandatory:

o    If you enable this option, the invoice will not be saved until you select an appropriate referrer/agent/salesman.


Stock Transfer

Path 1: Inventory >> Stock >> Godown to Godown Stock Transfer … [This feature is used to transfer goods to other godowns]

As you click on Path1 the screen looks like the following one:

To transfer stock from one godown to another you can use this feature.

Following are the factors involved in making stock transfer voucher.

Ø Voucher#

o    To add a new voucher you can either click on Add button or press Enter in the Voucher Number box field.

o    To edit an existing voucher press F2 (lists vouchers of current Tran date) or F3 (lists all vouchers) and select the appropriate voucher and click enter.

o    All the detailed information of the selected voucher will be loaded.

Ø Transfer from Godown:

o    Here you have to specify the godown from which the stock is supposed to be transferred.

o    Press F2 to get the list of available godowns.

o    To add a new Godown use Miscellaneous Master’s Godown Master.

Ø To Godown:

o    Here you have to specify the godown to which the stock is supposed to be transferred.

o    Press F2 to get the list of available godowns.

o    To add a new Godown use Miscellaneous Master’s Godown Master.

Ø Goods In Transit Status

o    It specifies the status of goods.

o    This property is not editable.

o    By default it is Goods-In-Transit.

o    User can specify the goods status while doing the Godown to Godown Stock transfer.

Ø To delete an existing voucher use Delete button.

Ø Click on Save button to save the changes made.

Ø User can print the voucher using Print button.

Ø If User wish to print as soon as saving the voucher, just enable the Auto Print option. User can Find this option in Settings >> Configurations >> Auto Settings.

Ø To edit the columns or to add the new columns user can done this settings in the configurations. Path : Settings >> Configurations >> Show/Hide Fields.

Ø To done the general settings like Warning/ Block related settings or to done the default godown settings click on Settings >> Configurations >> General Settings.

Following are certain configuration settings related to Inventory Stock Voucher:

Ø General Properties >> Stock Transfer >> DisableGoodsInTransitStatus

o    To edit the status of goods this property should be set to “No”.

o    By default it is set to “Yes”.

Ø General Properties >> Stock Transfer >> Transfer Goods Instantly.

o    Usually when you transfer goods from one godown to the other, bMate stores the stock in an intermediate godown named “Goods-In-Transit”

o    When the stock is received by the other godown, it is transferred from “Goods-In-Transit” to the destination godown.

o    If you enable “Transfer Goods Instantly” the goods will be transferred directly without considering the intermediate godown.


Stock Transfer

Goods-In-transit

Path 1: Inventory >> Stock >> Goods-In-Transit (Between Godowns) … [This feature is used to receive goods from other godowns]

User can change the status of goods using this option.

Ø Click on Refresh Voucher list button to get the list of good which are in transit.

Ø Make sure that you have chosen the appropriate godown names.

Ø Click on the voucher which you have received.

Ø Item list of that selected voucher will be displayed in the second grid.

Ø Tick mark on the goods which are received.

Ø You can also specify the quantity received.

Ø Specify the appropriate Arrival Date and Time.

Ø Change the status to “Arrived In Good Condition” or “Arrived but in damaged/missing status” whichever is suitable and click on Update Status button.

Ø You can hide unwanted columns of the grids by using the “Show/Hide…” option in Settings >> Show/Hide Voucher List Cloumns or Show/Hide Item detail column.

Ø Once the voucher is updated, the status of that voucher will be changed to Goods Received as showed in the picture below:

Following are certain configuration settings related to Inventory Stock Voucher:

Ø General Properties >> Stock Transfer >> DisableGoodsInTransitStatus

o    To edit the status of goods this property should be set to “No”.

o    By default it is set to “Yes”.

Ø General Properties >> Stock Transfer >> Transfer Goods Instantly.

o    Usually when you transfer goods from one godown to the other, bMate stores the stock in an intermediate godown named “Goods-In-Transit”

o    When the stock is received by the other godown, it is transferred from “Goods-In-Transit” to the destination godown.

o    If you enable “Transfer Goods Instantly” the goods will be transferred directly without considering the intermediate godown.


Stock Adjustments

Path: Inventory >> Stock >> Stock Adjustment…

As you click on the “Stock Adjustment…” menu the following screen will be displayed:

Ø Stock Adjustment is a useful concept developed considering the everyday transaction mistakes.

Ø There might be a case when the current stock in bMate and the actual stock in your store may differ.

Ø The difference may be due to damaged stock or late arrival of items or improper transactions or any other such reasons.

Ø In such case you can adjust the stock using this feature.

Ø Click on Add button to do the new voucher.

Ø Select the appropriate voucher date in Voucher Date field and the godown to adjust stock.

Ø User can create a new godown by clicking on the “New…(F3)” link. Note that in above picture New link is not visible because it is in View Mode, User will get that option in Add Mode.

Ø Select the item in Barcode field or else Item Name field and select Model/Batch of that item in Model/Batch field if exist.

Ø In New Stock Qty field user can enter the Current Stock of that item. For e.g. If Item “A” has 5 stocks in bMate but it has actual stock 50 in firm then user can enter that 50 stock directly in New Stock field.

Ø As user clicked on enter from New Stock Qty or else Unit field, that item will be comes under Item Detail grid.

Ø Click on Save button to save the changes made.

Ø User can print the adjustments using Print button.

Ø User can enable or disable the fields or else Edit field settings in Settings >> Configuration >> Show/Hide Fields.

Ø User can Edit the Voucher by clicking on Edit option Or else delete the voucher by clicking on Delete Option.

Ø User can do the Skip field related settings in Settings >> Skip Field Settings.


Item Master

Create New Item

Path: Inventory >> Manage >> Create New Item

As user clicked on above path, user will come across the below window.

Ø This is a another way to create the item.

Ø Here user will get the all created item details.

Ø There is no Add, Edit or Delete operation to be performed here. User has to select appropriate Group, Brand or Category in Group/Brand/Category Field. If it is new Group/Brand/Category just click on New[F3] link. By clicking this link user can create new Group/Brand/Category.

Ø Select the Item Color in Color field, as user clicked on Color field, he will get the different colors created in Item Color master.

Ø Provide the Reference or packing detail of that item if necessary.

Ø In Item Name field type the name of the item you were creating. Note that it should be unique (no two items can be saved with exactly same name).

Ø Provide the Alias Name of the item if exist or if necessary.

Ø The Barcode of the item can be specified here.

Ø Part Number is a short name given to the Item Name. It is used for printing barcode stickers.

Ø The Item Tag is a factor can be used to add some extra information regarding the item, in order to group a set of items or sort them etc. It can be numeric as well as alphabetic.

Ø Main Unit is a term used to measure an item; User can provide the unit of item here or else Click on Load Unit link to load units from Unit Master, which is in Miscellaneous Master.

Ø Sub unit is another term used to measure the item. An item need not have a sub unit.

Ø 1 Unit =? Sub Unit: This title is self explanatory. It asks “One unit means how many sub unit?”. For example. 1 kg = 1000 grams; so the value can be specified is 1000. Similarly you can specify the relation between unit and sub unit for other items. Note that once transaction is done for the item then user can’t change the Sub Unit Quantity.

Ø In Taxation Method Field select Item Type i.e VAT, GST, Exempted or Other. In case creating item comes under GST then GST has to be selected here.

Ø Tax Rate field is provided to specify the Tax% of the item. The value should be in terms of percentage.

Ø Provide the Item Rate in appropriate field i.e, MRP (Before tax/After Tax ), Purchase Rate (Before tax/After Tax) and also Sale Rate (Before Tax/After Tax).

Ø Click on Save button to save the created item.


Item Master

Create Item Repack Table

Path: Inventory >> Manage >> Create Item Repack Table.

As user clicked on above path, user will come across the below window.

Ø Using this master user can assign the created repack to the selected item.

Ø In item list grid user will get the all created items and in Repack list grid user will get the created repacks in Repack Master.

Ø Tick mark on repack which you are going to create in Repack List grid and select the item in Item list grid then click on Create[f3] button to create the item Repack.

Ø User can assign the created item repacks rate in View/Edit Item Table list.


Item Master

View/Edit Item Table

Path: Inventory >> Manage >> View/Hide Item Table.

As user clicked on above path, user will come across the below window.

Ø In this window all created items will be displayed including batches, Model and Repacked items.

Ø Using this option user can assign rate for repacked items.

Ø Group: As user clicked on group combo box, all created groups will be displayed, here user just have to filter the group to load only selected group items in grid.

Ø Brand: Here user just has to filter the brand to load the selected brand items to edit the detail.

Ø Category: here user can filter the category to get only selected category detail.

Ø Refresh button is used to refresh the edited details.

Ø Settings:

· Enable/Disable Editable columns: In this window user can enable or disable the columns.

· Apply Scheme: using this option user can apply the scheme for selected item. For more detail of scheme please refer Scheme Master.

· Clear Scheme: using this option user can clear the applied scheme for the item.


Item Master

Categorywise Rate table

Path: Inventory >> Manage >> Categorywise Rate Table.

As user clicked on above path, user will come across the below window.

Ø In this window user can assign the Rate Category for the items.

Ø Rate Category can be created in Miscellaneous Master.

Ø As you can see in the above picture item “PVC PLUG” has different Purchase and Sale rate for Rate Category Special Discount and Rate Category WholeSale Rate, which means user can assign two different rates for the same item.

Ø User can filter the Rate Category in Rate Category field.

Ø As user clicked on Switch to Advanced View link then he will get another window of Rate Category Table.

Ø User can enable or disable columns in Settings >> Enable/Disable Editable columns.

Ø To apply the Rate Category Rates in Invoice user has to set some configuration, i.e.

· Enable Categorywise Rate: This configuration has to be set to Yes if user using Rate Category in Invoice.

· Show Rate Concession (as in Rate Category) as discount: To show the Rate Category rate as discount or to apply party-wise rate category this configuration has to be set to Yes. Note that if this configuration is set to Yes then user have to map the “Item Discount1” in “Discount Rate 1 mapped to” field in the configuration screen.

· Load Rate Category Based On Item Quantity: This configuration is set to be Yes if user using quantity-wise Rate Category. Note that if this configuration is set to yes then user have to map “Item Discount1” in “Discount Rate 1 mapped to”.


Discount Master

Path: Inventory >> Manage >> Discount Manager…

Ø This feature allows you to provide party wise discounts.

Ø Using this master user can select a particular party account/all party and assign the desired items or item Group or Brand or Category to that account and provide the discount that user mention and that too for the specified period of time.

Ø Similarly, user can select an item and assign the desired party accounts to it considering the period and the discount rates you specify.

Ø Following is the screen shot of discount master party wise.

Ø As you can see in the above picture, there is no added discount. In Discount Details grids user will get the applied discount details.

Ø To apply the discount click on Add Discount button below the right side of discount master.

Ø As user clicked on Add Discount, below screen will be displayed.

Ø As you can see in the above picture, here user will get two options i.e. “All Party” and “Selected Party”. If user wanted to apply discount for all party then select “All Party” option. And if user wanted to apply discount for selected party then “Selected Party” option must be selected, by selecting this option user will get the list of all Sundry Debtors, in that he can select the appropriate account to apply the discount.

Ø Click on Next Button to continue the process.

Ø As user clicked on Next button he will come across the below picture.

Ø Here user has to select the Item/Group/Brand/Category to apply the discount.

Ø Again there is two options in each tab i.e., All Items/All Group/All Brand/All Category and Selected Item/Selected Group/Selected Brand/Selected Category, user have to select the appropriate option to continue the process.

Ø If All Item/All Group/All Brand/All Category is selected then as user clicked on next button he will come across the below picture.

Ø User has two discount options viz. Discount1 and Discount2 so he can specify dual discount to each item.

Ø Here the “From date” and “To date” are kept blank which indicates that the selected party will be provided with the discount always irrespective to a specific period.

Ø In case if user wants to provide a seasonal discount, then he can specify the “From date” and “To date” accordingly.

Ø If “Selected Item/Selected Group/Selected Brand/Selected Category” is selected in previous window then user will get the below Window.

Ø As user clicked on next option in pervious window then he will get this window along with the Item Search list where user can select the items to apply the discount.

Ø User has two discount options viz. Discount1 and Discount2 so he can specify dual discount to each item.

Ø Now assign the suitable discount rates and click on Update button to update the discount. As user clicked on Update button, all items will be loaded in Discount Table grid.

Ø Here the “From date” and “To date” are kept blank which indicates that the selected party will be provided with the discount always irrespective to a specific period.

Ø In case if user wants to provide a seasonal discount, then he can specify the “From date” and “To date” accordingly.

Ø Please select the specific Rate Category to apply the specified discount.

Ø Click on Add Items link which appears in left side of the window to add extra items.

Ø Once the values are updated click on “Finish” button to complete the process.

Ø As user clicked on Finish button he will get the very first window along with the all discount item details as showed in the picture below.

Ø Here user will get the all applied discount details.

Ø User can filter the records by party name, by selecting the party in Party Name field from the Account Search list.

Ø User also can get the selected item discount details by selecting the items from the Item search list.

Ø To remove the added items user can click on Delete Selected Rows link.


Item Master

Groupwise Rate Category

Path: Inventory >> Manage >> GroupWise Rate Category.

As user clicked on above path, user will come across the below window.

Ø In this window user can apply the Groupwise Rate Category.

Ø Here user will get the all groups of items created in Group Mater.

Ø Select the Group by clicking on CheckBox and click Save button to save the selected Group Rate Category

Ø To apply the Rate Category Rates in Invoice user has to set some configuration, i.e.

· Enable Categorywise Rate: This configuration has to be set to Yes if user using Rate Category in Invoice.

· Show Rate Concession (as in Rate Category) as discount: To show the Rate Category rate as discount or to apply party-wise rate category this configuration has to be set to Yes. Note that if this configuration is set to Yes then user have to map the “Item Discount1” in “Discount Rate 1 mapped to” field in the configuration screen.

· Load Rate Category Based On Item Quantity: This configuration is set to be Yes if user using quantity-wise Rate Category. Note that if this configuration is set to yes then user have to map “Item Discount1” in “Discount Rate 1 mapped to”.


Item Batch Master

Print Barcodes

Path: Inventory >> Manage >> Print Barcodes

Print Barcodes:

This option is used to print the Barcode Stickers.

Ø In the picture above, only one item is selected.

Ø User can add more items by clicking on Add More Items link.

Ø If it is a Barcode printer then “Use Barcode Printer” option must be selected, And if it a Windows Printer then “Use Windows Printer” option must be selected.

Ø By clicking on “Print Barcode” option user can print the barcode stickers of a selected item.

Ø In Barcode Printer Settings, user can do the Barcode print setup or else click on Tools in menu bar >> Barcode Print Setup.

Ø Click on close button or press F4 to close the window.


Item Batch Master

Dispatch note profiles

Path: Inventory >> Manage>> Dispatch Note Profiles

Ø This option is used to print the selected Group, Brand, Category or Godown while making the Invoice.

Ø Below picture is the screen shot of Dispatch Profiles.

Ø In this window user have to map the profile to print the dispatch note.

Ø Select the option in “Map Profile to” filed. If Group is selected, then created Groups will be displayed in “Profile Mapping” grids and vice versa.

Ø In Profile Mappings grid users just have to select the particular “Group/Brand…..” to which they wanted to get the print while making invoice. In above picture Accessories group is selected.

Ø In Profile column, just give space bar to map the Dispatch Note Profile.

Ø Select your printer in appropriate printer option.

Ø To print these mapped option in Invoice, user have to set one option that is “Print Dispatch Note”.

Ø Print option will print the all items added in the grid where as Print Dispatch Note option will print only mapped profile items added in invoice grid.


Item Batch Master

Order Manager

Path: Inventory >> Manage>> Order Manager

This option is used to do the Purchase order of selected items from the existing Sales Order. Below picture is the screen shot of Order Manager.

Ø In this window user can see the different tabs i.e., Pending Orders, Cancelled Orders, Cleared Orders and Created Orders. Let us discuss about Pending Orders, In Pending Orders tab user will get the itemwise Sales Order list.

Ø To create the Purchase Order, Area should be mapped to the Sales Order party and in Item Master, areawise supplier must be mapped. Note that, user only able to generate the Purchase order, if added items in Sales Order Supplier (Supplier/Vendor which was mapped in Item Master) and Sales Order Party Area (which was mapped in Account Master) is the same.

Ø User can get the Sales Order party Area detail in Area Column as showed in the picture above and, if item Supplier also has the same Area then that will be displayed in Vendor Column as showed in the picture above.

Ø Select the Sales Order by tick marking on the check box and click on Create Purchase Orders button to generate the Purchase Order of selected Sales Order item.

Ø User will get the created Purchase Order list in Created Orders tab.

Ø In Cancelled Orders tab, user will get the cancelled order list.

Ø And in Cleared Orders tab, user will get the cleared order list.


What is a Company

Service Challan Inward

Path: Service Management >> Service Challan Inward…

Ø Using this option you can do the invoices of service items.

Ø As you clicked on the above path you will come across the below window.

Ø If you received the item for service from your customer then this is the very first entry you have to do.

Ø Click on Add and select the customer name in Party Name field.

Ø Select the service item which you have received from your customer.

Ø Note that, here you will get the service item list only if you had specified that item as a service item in Item Master otherwise service item search list will be blank here.

Ø As item is selected from search list, you can add the item complaint in Complaint column.

Ø Here only Item Name and Complaint columns are editable.

Ø As you had saved the voucher Service track number will be generated for the each item.

Ø Received Date will automatically take the Tran Date of your voucher.

Ø Sent, Received and Delivered Date will be generated as that process is done.

Ø Note that, you can see “12:00:00 Am” format in date field, as this is the default format of our software. This means the null value or no date selected.

Ø As you saved this voucher the Current Status will be changed to Received.


What is a Company

Service Challan Outward

Path: Service Management >> Service Challan Outward…

As you clicked on the above path you will come across the below window.

Ø As you send the items for service person you can do this voucher here.

Ø Click on Add button and select the service person name from the search list of Party Name field.

Ø To load the items which you have received from your customer, click on Load Items button.

Ø As you clicked on Load Items button you will get the below window.

· Here you can search the item by its track number otherwise you have select the item by tick marking on the check box and click on OK button to add those item in grid.

Ø Received Date will show the date when item is received from the customer.

Ø As you save this voucher Sent To Service Date will be generated depending on the Tran Date.

Ø Received From Service and Delivered Date will be generate when the process id done.

Ø Note that, you can see “12:00:00 Am” format in date field, as this is the default format of our software. This means the null value or no date selected.

Ø As you save this voucher Current Status will change to “ Sent To Service”.


What is a Company

Receive From Service

Path: Service Management >> Receive From Service…

As you click on this path you will get the below window.

Ø When you receive items from service person you can do this voucher.

Ø Select the service person name from the search list of Party Account.

Ø You can change the date of voucher by clicking on Tran Date option.

Ø Click on Load Items button to select the received service item. As you click on this button you will get the below window.

· In this window you have to select the items which you have received from the service person.

· Here items can be searched by its Service Track Number otherwise select the item by tick marking on the checkbox and click on OK button to add the item in grid.

Ø You can add the service charge and Tax% of the service person in appropriate field.

Ø Click on Update[F8] button to update the voucher.

Ø As this voucher is updated Current Status will be changed to Receive From Service.

Ø As you updated this, voucher will be created in backend and you can view this voucher in Journal Entry window.

Ø Note that, to save this voucher you have to map the default Transaction Account in Settings.

Ø The Transaction Account can be created in Account Master.

Ø As you clicked on Settings you will come across the below window.

Ø Transaction Account can be selected by giving space or selecting the account from the search list.

Ø Tick mark on the appropriate column which you want to edit in item list grid.

Ø Click on OK to save the settings.


What is a Company

Deliver To Customer

Path: Service Management >> Deliver To Customer…

As you click on this option you will get the below window.

Ø If service items are delivered to your customer, that entry can be done here.

Ø You can select the customer name in Party Account field otherwise you can select the voucher number in Service Challan Number field by giving space bar or selecting it from the search list.

Ø Click on Load Items to get the items list. As you clicked on this button you will get the below window.

· In this window you have to select the items which you have received from the service person.

· Here items can be searched by its Service Track Number otherwise select the item by tick marking on the checkbox and click on OK button to add the item in grid.

Ø Once Items are added in the grid Net Amt will be displayed based on the service person’s Charge and you can add your Margin and additional amount in appropriate field. If you want to apply Tax% then that can be given in Tax% field and discount can be specified in Disc% field.

Ø Once the amounts and tax rates are given click on Update[F8] button to update/save the voucher.

Ø As this voucher is updated, Current Status will be changed to Deliver To Customer.

Ø As this voucher is updated, sales voucher will be created for each item in backend.

Ø To view the invoice of selected item, just right on the item and click on View Invoice. As you clicked on view Invoice option it will load that Sales Invoice window.

Ø To print the selected item, just right click on the item and click on Print Invoice. You can also preview the invoice by clicking on Preview Invoice option.

Ø Note that, before doing this voucher you have do some setting. Click on Settings button to load the window. Below picture is the screen shot of that window.

Ø As you can see in the above picture Service account is selected under Transaction Account field. Here Service is a ledger, without mapping the ledger you can’t save the voucher. The ledger can be created in Account Master.

Ø If you want to get the payment details window while saving the voucher, tick mark on Ask for Payment Detail option. If this option is checked you have to map the Cash Account, Bank Account and Card Account in appropriate field.

Ø You can do the editable column settings here. Tick mark on the columns which you want to edit in item list grid.

Ø Click on OK to save the settings.


What is a Company

View Service List

Path: Service Management >> View…

Here you can view the service voucher list. Below picture is the screen shot of that window.

Ø As you load this window and clicked on Refresh button, all created service voucher list will be displayed in grid.

Ø You can also load the service list by customer name and Service Person name.

Ø Select the customer name under Party name field by giving space bar or selecting name from the search list to get only selected person service list.

Ø You can also filter the list by service person name by selecting name under Service Person field.

Ø Here you can also search the item by its track number.

Ø You can also search the service number wise detail by specifying the number in Service Challan Number field.

Ø Note that, to get filtered list you have to click on Refresh button.

Ø You can also filter the status here.

Ø If you have filtered Received status then you will get the received item list of your customers. As you filtered the Received option in status, Sent To Service button will be enabled and you will get that button in right most corner of the window beside close button. You can do the Sent to Service voucher by selecting the item in check box and clicking on the Sent To service button, this will open the Service Challan Outward Window.

Ø Same as Received option, if you filtered the Sent To Service option in status, you will get the Receive From Service button beside the Close button. As you selected the item and clicked on this button you will get the Receive From Service window.

Ø As you filer the Receive From Service option, you will get the Deliver To Customer button beside the Close button. As you selected the item and clicked on this button you will get the Deliver To Customer window.


What is a Company

Order Ticket Table Configuration

Path: Hotel Management >> Order Ticket Table Configuration…

To use the hotel concept there are some configuration of KOT has to be done, that can be done here.

As you clicked on this path you will come across the below picture.

Ø Here ledger can be selected in Tran column.

Ø If you wanted to apply any Rate Category for your table then that can be selected in Rate Category column.

Ø If you want tax to be applied while doing the KOT then you have to add the tax accounts under Overheads window.

Ø Note that if tax accounts are not selected here then tax will not be applied for the item.

Ø If you want to print the bill of KOT then bill print profile can be selected in Invoice Profile column.

Ø KOT print profile can be selected in KOT Profile.

Ø If you want to print the modified/cancelled KOT, that can be selected in KOT Cancel Profile column.

Ø Note that, to save the settings you have to give complete enter.


What is a Company

Order Ticket

Path: Hotel Management >> Order Ticket…

This feature is used in Hotel and Restaurant.

As you clicked on above path you will come across the below window.

Show/Hide buttons

Ø Specify the table number in Table# field.

Ø Select the waiter name under Waiter name or Waiter# field. Waiter name can be created in Personnel Master.

Ø You can select the items under Code field or else in Item Name field.

Ø Specify the quantity under Qty field.

Ø As you given enter from quantity field item will be added in grid.

Ø Click on SaveKOT option to save the KOT.

Ø You can also delete or edit the quantity of the item which you have added, in Modify KOT window.

Ø You can also print the modified items by clicking on Print Modified KOT button.

Ø To create the bill of KOT, click on Create Bill button.

Ø You can also print the bill using Print bill button.

Ø Once items are added in grid that will goes to pending table list you create the bill print of those tables later.

Ø Pending table list will be listed in right side of the window.

Ø You can also join the two tables using Shift/Join Table option.

Ø You can also return the bill by using Return Bill option. Here you have to specify the bill number and click on Save button to save the returned bill.

Ø You can also view the created bills under View Bill window. Here you can select the bill from the search list of Bill No. You can also print loaded bill by clicking on Print button.

Ø You can also load another KOT window without closing already loaded window by clicking on New KOT option.

Ø You can also open the last KOT window by clicking on Last KOT option.

Ø As you clicked on Window List button number of loaded window list will be displayed.

Ø You can give your own shortcut key to perform any operations here.

Ø You can find the settings by clicking on arrow mark infront of last bill label. That arrow mark is called Show/Hide buttons which is highlighted in the above picture. Wherever you find this arrow mark you can hide or show that buttons.

Ø As you clicked on arrow mark (Show/Hide buttons), you will get the three options i.e., Shortcut Keys, Configuration and Settings.

Ø If you want preview of KOT or bill print you can tick mark on Print Preview option.

Ø As you clicked on Shortcut Keys you will get the Shortcut Key settings window where you can assign the shortkeys keys for different controls in Keys column. Below picture is the screen shot of Shortcut Key window.

Ø You can do the configuration related settings by clicking on Configuration option.

Ø As you clicked on Settings options you will come across the below window.

Ø You can do the skip field related settings of field in skip field options. Just tick mark on the check box to skip those fields.

Ø You can find the various settings under Auto print options. Select the suitable settings by clicking on the check box.

Ø If you wanted to specify the number of persons in particular table before saving the bill, you can tick mark on Ask for No. Persons before generating bill option.

Ø If Ask for Discount before generating bill option is checked, you will get the discount window to apply the discount as you clicked on Create Bill button.

Ø Note that, you only get the discount window if discount feature is enabled for the user which you have logged In.

Ø If you want to get the payment detail window before generating the bill then tick mark on Ask for Payment detail before generating bill option.

Ø You can set the next bill number by clicking on Set Next Bill Number option.

Ø You can do the default payment account settings and printer settings under Default Settings option.

Ø You can exclude the groups which you don’t want to print while printing the KOT in Exclude Groups in KOT Print option. Here you have to add the groups by giving space bar in grid and selecting the groups from the search list of the groups. The groups which you have mapped here those groups items will not be printed while printing the KOT.

Ø Click on OK button to save the settings.


What is a Company

Touch KOT

Path: Hotel Management >> Touch KOT…

Ø As name indicates, Touch KOT work can be done by touching the screen.

Ø As you clicked on above path you will come across the below window.

Hide the buttons

Ø Specify the table number in Table# field.

Ø Select the waiter name under Waiter name or Waiter# field. Waiter name can be created in Personnel Master.

Ø You can select the items under Code field or else in Item Name field.

Ø Specify the quantity under Qty field.

Ø As you given enter from quantity field item will be added in grid.

Ø Click on SaveKOT option to save the KOT.

Ø You can also delete or edit the quantity of the item which you have added, in Modify KOT window.

Ø You can also print the modified items by clicking on Print Modified KOT button.

Ø To create the bill of KOT, click on Create Bill button.

Ø You can also print the bill using Print bill button.

Ø Once items are added in grid that will goes to pending table list you create the bill print of those tables later.

Ø Pending table list will be listed in right side of the window.

Ø You can also join the two tables using Shift/Join Table option.

Ø You can also return the bill by using Return Bill option. Here you have to specify the bill number and click on Save button to save the returned bill.

Ø You can also view the created bills under View Bill window. Here you can select the bill from the search list of Bill No. You can also print loaded bill by clicking on Print button.

Ø You can also load another KOT window without closing already loaded window by clicking on New KOT option.

Ø You can also open the last KOT window by clicking on Last KOT option.

Ø As you clicked on Window List button number of loaded window list will be displayed.

Ø You can give your own shortcut key to perform any operations here.

Ø As you clicked on Shortcut Keys you will get the Shortcut Key settings window where you can assign the shortkeys keys for different controls in Keys column. Below picture is the screen shot of Shortcut Key window.

Ø You can do the configuration related settings by clicking on Configuration option.

Ø As you clicked on Settings options you will come across the below window.

ü You can do the skip field related settings of field in skip field options. Just tick mark on the check box to skip those fields.

ü You can find the various settings under Auto print options. Select the suitable settings by clicking on the check box.

ü If you wanted to specify the number of persons in particular table before saving the bill, you can tick mark on Ask for No. Persons before generating bill option.

ü If Ask for Discount before generating bill option is checked, you will get the discount window to apply the discount as you clicked on Create Bill button.

ü Note that, you only get the discount window if discount feature is enabled for the user which you have logged In.

ü If you want to get the payment detail window before generating the bill then tick mark on Ask for Payment detail before generating bill option.

ü You can set the next bill number by clicking on Set Next Bill Number option.

ü You can do the default payment account settings and printer settings under Default Settings option.

ü You can exclude the groups which you don’t want to print while printing the KOT in Exclude Groups in KOT Print option. Here you have to add the groups by giving space bar in grid and selecting the groups from the search list of the groups. The groups which you have mapped here those groups items will not be printed while printing the KOT.

ü Click on OK button to save the settings.

Ø You can assign new tables to your current table using Assign Tables option.

Ø You can hide these buttons using Hide the Buttons option. The button highlighted in the above picture.

Ø If you want preview of KOT or bill print you can tick mark on Print Preview option.


What is a Company

KOT Remarks

Path: Hotel Management >> KOT Remarks…

Ø You can add the KOT remarks here.

Ø Click on Add button or give space bar on grid to add the remarks.

Ø Specify the Title name and Description.

Ø You can also edit or delete the added remarks using Edit and Delete button.

Ø The list which you have added here can be selected from the search of KOT Remarks while doing the KOT in Order Ticket.

Ø Below picture is the screen shot of KOT Remarks.


What is a Company

Item Category KOT Profile

Path: Hotel Management >> Item Category KOT Profile…

Ø This option is used to print the category-wise KOT and bill print.

Ø Using this option you can print same bill number for two different bills for FOOD or Liquor items.

Ø Here two different bills can be printed in one profile. Note that, that should be created together to print.

Ø Below picture is the screen shot of this module.

Ø As you can see in the picture above, Food and Liquor category settings were done.

Ø You have click on add or give space bar on grid and select the item category from the search list.

Ø Here two different ledgers are maintained for Food and Liquor i.e., “Sales GST Withinstate-Food” and “Sales GST Withinstate-Liquor”. The purpose of creating two ledgers here only to maintain same bill number for both Food and Liquor items.

Ø Note that, you have to give prefix or suffix for ledgers to maintain the separate bill number.

Ø Ledgers can be created in Account Master.

Ø Selected the appropriate ledger in Tran A/C field.

Ø If you want to apply the tax for items while making orders then tax account must be selected in Overheads.

Ø Select the KOT print profile in KOT Profile column.

Ø If you want to print the modified KOT then that profile can be selected in Delete KOT Profile column.

Ø You can map your printer under Win Printer or DOS Printer column. Depends on your printer type.

Ø Select the KOT print option in Print Option(KOT) column.

Ø If you are using category-wise KOT print then you have to enable some configurations in Order Ticket window i.e.,

ü Save KOT based on Item Category

ü Enable Item Categorywise Print

ü Enable Item Categorywise Bill

Ø Note that, these settings will be applied for newly adding KOT not for already saved KOT. You have to clear all tables before enable this option.


What is a Company

KOT Reports

Path: Hotel Management >> Reports…

As you clicked on this path you will come across the below window.

Ø Here you can find the various print options.

Ø Default it will load the current date report, you can change the date in From Date and To Date field.

Ø If you want to get group of item in print then tick mark on Group Data.

Ø To get the total amount in print tick mark on Show Total.

Ø If you want to get the sub total in print tick mark on Sub Total.

Ø If you want to preview the report before printing, tick mark on Preview option.

Ø You can select any particular ledger or group or brand or Category in Itemwise Sales report option. It will print only select account data.

Ø Even you can print the detail of particular user by selecting user name in User field.

Ø Click on Print Inventory Report or Print Itemwise Sales Summary to get the print.

Ø You can also print the Invoicewise Sales Report.

Ø Select any particular ledger or User or Waiter to get only those account or user report.

Ø Click on Print Invoicewise Report or Print Sales Report to get the print of invoicewise sales report.

Ø You can also print the Groupwise summary, Brandwise Summary, Categorywise Summary and also print the Settlement Report. You can find these options under Summary section.

Ø You can also print the Modified KOT, KOT Summary or KOT detailed report. You can find these options under KOT Report section.

Ø Using Delete Data option, you can clear the transactions of your firm. Here two options are provided i.e., either to delete selected reports or all records, you can choose suitable options for you.

Ø Here you can hide the bills using adjusted amount option.

Ø There are two type to hide the adjusted amount i.e., Normal and Average.

Ø Normal method will deduct the item amountwise whereas Average method will deduct the item quantitywise average amount.

Ø To use this option you have do the settings in configuration under Hotel Management i.e.,

ü Report Method Type: Normal and Average.

ü Report Adjustment amount: Here you have to specify the amount. Note that, the amount will be deducted depends on the Report Method Type.

ü Show adjustment amount prompt while generating report: make it “yes”.

ü Report amount reduction rate: Here you can specify the amount reduction rate. Note that, you can use only one option among Report Adjustment amount and Report amount reduction rate.

Ø Default user will not get all report options; you can assign the report rights for the user.

Ø Note that, to assign the report rights you have to login from the admin Id (here admin means the user who has all rights).

Ø Click on Settings button, you can see that button near the close button. As you clicked on Settings you will come across the below window.

Ø Here you have to select the user from User list and assign the reports by giving tick on the check box.

Ø Click on Save button to save the settings.


Product Master

Path: Production >> Product Master

Ø Product Master helps you to assemble certain items and create a new item from the assembled ones.

Ø To make a production first you need to map the products here.

Ø As you click on the Product Master menu you get the following screen.

Ø Product Master has three sections viz. Input, Overheads and Output.

Ø Input contains the list of items or raw materials which are used as input to organize the desired output i.e. Product. In short Input section consists of the items used to manufacture the product.

Ø Overheads contain the tax information that is to be applied to input materials. Note that, in above figure, taxes are not added in overheads.

Ø Output is product which is created by using the input materials.

Ø Note that, both output and input section can posses multiple items.

Ø The items included in both these section are from Item Master.

Ø Hence appropriate items should be added in Item master so that it can be utilized for production purpose.

Ø The amount entered in item master is considered in calculating the Sale Value here.

Ø To create a new product click on Add button and type the production name in Product Field and add the Input items with suitable quantity values.

Ø Here CostPerUnit is the cost of each item specified in the item master. Cost = Qty x CostPerUnit.

Ø You can also add the tax applicable for the item in overheads in the second grid.

Ø Now you can add the Output items, as per the figure we have only one output item here.

Ø The input cost i.e. the amount invested in making the product has to be specified in terms of percentage or amount in InputCost% or InputCost column respectively. Note that, InputCost% must be specified for the margin calculation. Default it will take “100%” input cost.

Ø The Total Mfg.Cost i.e. the total manufacture cost is calculated adding tax amount to Input cost.

Ø Then the total Sale Value is calculated adding tax and deducting Discount amounts.

Ø Margin is calculated deducting the total manufacturing cost from the sale value. Margin = Sales Value – Total Mfg.Cost.

Ø Here other cost refers to the overheads and other tax amount you specify in the overheads section.

Ø You can hide unwanted columns and add new columns, you can find the show/hide column settings in Settings button.

Ø You can make changes with the quantity of the items you add as input.

Ø If you manufacture a product with multiple output items you can add those items to the output section easily.


Product Master

Production Manager

Path: Production >> Production Manager

Ø Product Master helps you to assemble certain items and create a new item from the assembled ones.

Ø Here you can do the production of mapped items.

Ø As you click on the Production Manager menu you get the following screen.

Ø Select the product name by clicking on Product search list.

Ø As you selected the product, mapped items of Input and output in Product Master will be displayed in grid.

Ø You can add other products clicking on Add button and entering valid information.

Ø Production quality can be specified in Qty field. The number of quantity specified here, will be the production quantity of output product.

Ø You can add extra details regarding the production in the Reference section.

Ø Select the appropriate Personnel from the list of Done By and Incharged By field who are in charge and involved in the production. You can create their names in Personnel Master.

Ø You can also select the godown here.

Ø As you make production the stock will be added to the Output items.

Ø The amount entered in item master is considered in calculating the Sale Value here.

Ø Here CostPerUnit is the cost of each item specified in the item master. Cost = Qty x CostPerUnit.

Ø The input cost which you have specified in Product Master, will be loaded here.

Ø The Total Mfg.Cost is calculated adding tax amount to Input cost.

Ø Then the total Sale Value is calculated adding tax and deducting Discount amounts.

Ø Margin is calculated deducting the total manufacturing cost from the sale value. Margin = Sales Value – Total Mfg.Cost.

Ø Here other cost refers to the overheads and other tax amount you specify in the overheads section.

Ø You can hide unwanted columns and add new columns; you can find the show/hide column settings in Settings button.


Final Accounts

Path: Reports >> Final Accounts…

Shortcut Key: Shift + F5

Ø It is quite natural that a businessman is interested in knowing whether his business is running on Profit or Loss and also the true financial position of his business.

Ø The main aim of Bookkeeping is to inform the Proprietor, about the business progress and the financial position at the right time and in the right way.

Ø Considering these aspects bMate provides you with Final Accounts.

Ø Transactions and Accounting reports which are required at the end of financial year are termed as Final Accounts.

Ø Final Accounts include the following

o    Trial Balance: It is defined as a bookkeeping worksheet in which the balances of all ledgers are compiled into debit and credit columns.

o    Profit & Loss Account: A financial statement that summarizes the revenues, costs and expenses incurred during a specific period of time - usually a fiscal quarter or year.

o    Balance Sheet: A financial statement that summarizes a company's assets, liabilities and shareholders' equity at a specific point in time.

Ø You can view the expanded report as well as collapsed view of each of these reports.

Ø As you view the Expanded report, all the transaction amounts with the account names will be displayed.

Ø You can double click or press enter on these rows to get more details regarding the account transactions.

Ø To change the period of transaction you can click on Change Period button and make appropriate changes with the transaction dates.

Ø To print these reports click on Print button.

Ø Following are certain screen shots of Final Accounts Screen in bMate:


Challan/Invoice/Document List

Path: Reports >> Challan / Documents / Invoice List…

Shortcut Key: Shift + F6

Ø This reports lists out various challans, invoices and estimated reports (documents) created by bMate users.

Ø It not only helps you with printing reports but also helps you to make invoices from challans and make challans from estimated documents.

Ø You can also filter the invoices by party account, referrer, site, area etc.

Ø Following is a screen shot of this form.

Ø In order to list challans select challan as show in the figure above, similarly to list invoice and document, choose respective options.

Ø Select appropriate voucher type in order to list particular invoices/challan/document.

Ø As you click on Options/Detail button you come across a dialog box showing various filter options, select the suitable ones and specify their values and press OK and Refresh List once again.

Ø If you want to see only pending documents you can click on the check box placed below the Refresh List button as shown in the figure above.

Ø Following is the figure listing various Challans.

Ø To view a particular invoice or challan click on the list on the left hand side and then click on View/Edit Invoice button or press F6 key.

Ø As you select the invoice all the related items will be displayed on the grid placed at the right hand side.

Ø Make Challan: The Make Challan button will be highlighted if you select any pending documents from the list (when you refresh pending documents list).

Ø As you click on Make Challan button, the selected document will be converted to challan and the newly created challan number will notified to you by a message box.

Ø Make Invoice: The Make Invoice button will be highlighted if you select any pending challan from the list (when you refresh pending challan list).

Ø As you click on Make Invoice button, the selected challan will be converted to invoice and the newly created invoice number will notified to you by a message box.


Report Grids

Report Grids Feature

Path: Reports >> Report Grids…

Shortcut Key: Shift + F9

Ø Report Grids is the collection of reports displayed in a tabular format.

Ø It not only helps you to print the desired report but also helps you to get the detailed information you wish to seek.

Ø It consists of a drill-down feature using which you can get detailed information regarding a transaction or item etc.

Ø You also have options to export the data to excel, hide unwanted columns, view in browser, filter details and add the essential reports to favorites etc.

Ø You can search the reports by clicking on Search Reports link.

Ø Report Grid consists of two format; 1) Classic View 2) Standard View; you can choose any view to open a specific report.

Ø Note that to know about the common tools used in reports you can refer Navigation Techniques.

Most common features in all reports

Ø Report Grid ID

o    A unique ID used to identify a report.

o    It consists of a prefix “R-” followed by a unique number.

o    It is displayed on the top right corner of the Close button in all reports.

Ø Drill Down

o    In report grids you just have to select the row and press enter or double click on it to view its details, and in the detailed report, you can select a row again and press enter or double click to view more details and so on. This feature is referred as drill down feature of report grid.

Ø Edit grid features

o    You can refer using edit grid to know about edit grid. You can export the report to excel as well as copy and paste it to a text document.

o    You can clear the column width settings. You can also sort the column alphabetically, numerically by clicking on the header row.

Ø Printing Report

o    By clicking on the Print button you can preview as well as print the report through Saara Output monitor.

o    You can also select certain rows, right click on the grid and print only selected contents.

o    You can also check/tick mark on the rows on the grid and print only checked rows.

Ø Reloading Reports

o    You can reload the report by clicking on Refresh button or pressing F5.

o    Reloading the report will re-gather the results thus providing you with the latest updates.

Ø Show/Hide columns

o    These reports are designed considering the overall requirements of our customers, so there is a possibility that you encounter unnecessary data.

o    To avoid non-required columns you can hide those columns using the edit grid. These columns will remain hidden even if you reopen bMate.

o    To restore the original columns you can use clear column width settings feature of edit grid.

Ø Column width settings

o    The column width of a report grid will be saved even if you reopen bMate.

o    So you can resize the columns as per your wish and when you open the same report next time you will find the column width as you have set before.

o    To restore the original column widths you can use clear column width settings feature of edit grid.

Ø Change Period

o    In case of reports giving information regarding transactions you can filter the transaction period by using Change Period option.

o    The shortcut key for Change Period is F11 in report grids.

Ø Filter By techniques

o    There are several filters provided in report grid in order to filter the report and obtain the required information.

o    If you click on Filter By link you can find the filter by dialog with many options like party account, area, site, referrer etc.

o    To choose filter value from the list press F2 or Shift + F2 or click on the square blue button.

o    To clear the filter values click on Clear Fields link on the filter dialog

o    You can find two options in this dialog viz. Show Search Grid and Show List with dialog, you can select any one of these options to simplify the filter act.

o    As you select Show Search Grid, you will get the Saara Search Dialog with a multi-select option to filter referrer, area, party category and site.

o    As you select Show List Dialog, you will get the Saara List Dialog with check box to select multiple referrer, area, party category and site.

o    You can also change trandate filter by clicking Change Period here.

Ø Favorite Reports

o    bMate provides you with the option to add reports to favorites.

o    You can select a particular report; filter it as per your requirements and click on Options button and then select Add To Favorites menu to add it to the favorites group.

o    In this manner you will be able to create a report as you desire and view it whenever required.

o    This will also avoid confusions among other reports.

Following is a description of reports available

Ø Accountwise Inventory Transactions (Summary)

o    Report Grid ID: R-1

o    This report gives a summary report of total inventory transactions carried out on the respective accounts.

o    It will calculate the total amount involved in transactions as well as balance amount of the accounts.

o    You can filter site wise, party account wise, item group and brand wise.

o    Default it will load current transaction detail, you can also filter the date to get selected date or monthwise report.

o    As you double click or press enter on the particular row of this report, you will get the month wise report of the selected account.

Ø Accountwise Inventory Transactions (Datewise)

o    Report Grid ID: R-2

o    This report gives a date wise report of total inventory transactions carried out on the respective accounts.

o    It will calculate the total amount involved in transactions as well as balance amount of the accounts carried out each day.

o    You can filter site wise, party account wise, item group and brand wise.

o    To hide unwanted columns use Show/Hide Columns… option.

o    In this report also you will get the current date report, you can also change the date using Change Period option.

o    As you double click or press enter on the particular row of this report, you will get the detailed report of the selected account’s transactions on that particular date.

Ø Accountwise Inventory Transactions (Monthwise)

o    Report Grid ID: R-3

o    This report gives a monthwise report of total inventory transactions carried out on the respective accounts.

o    It will calculate the total amount involved in transactions as well as balance amount of the accounts carried out each day.

o    You can filter site wise, party account wise, item group and brand wise.

o    To Add/hide unwanted columns use Show/Hide Columns… option.

o    In this report also you will get the current date report, you can also change the date using Change Period option.

o    As you double click or press enter on the particular row of this report, you will get the date wise report of the selected account’s transactions on that particular month.

Ø Accountwise Inventory Transactions (Detailed)

o    Report Grid ID: R-4

o    This report gives a detailed report of total inventory transactions carried out on the respective accounts.

o    It will display the amount involved in transactions as well as balance amount of the accounts.

o    You have two filter options here out of which one is related to accounts and other one related to inventory, hence, providing you with more options to get the exact report.

o    Here you can get the HSNwise or Tax wise transaction details.

o    To Add/hide unwanted columns use Show/Hide Columns… option.

o    In this report also you will get the current date report, you can also change the date using Change Period option.

o    As you double click or press enter on the particular row of this report, the related invoice will be displayed.

Ø Account Statement (Detailed)

o    Report Grid ID: R-5

o    This report is nothing but the Statement of Account.

o    It provides you with the account statement of a particular account during the specified transaction period.

o    You can also view the daybook as well a combined day book using this report.

o    Combined day book consists of journal entries with cash details.

o    To view Day book or combined day book there should be no account selected in the Account Name box field.

o    To view a statement of account, you need to select the respective account in Account Name field by pressing F2 or space bar (if the box field is empty) or by clicking on the square blue button.

o    You can filter by unclear transactions as well as voucher type.

o    The overall summary of account transactions will be displayed below the grid.

o    To Add/hide unwanted columns use Show/Hide Columns… option.

o    In this report also you will get the current date report, you can also change the date using Change Period option.

o    As you double click or press enter on the particular row of this report, you can view the related invoice or accounting voucher.

Ø Account Statement (Monthwise)

o    Report Grid ID: R-6

o    It is a month wise summary of a selected account’s transactions.

o    It states the total amount debited by and credited to a particular account during the respective month.

o    As you double click or press enter on this grid’s row, you can come across the detailed transactions of that account during that month.

Ø Status Of Cheque/Account Statement (Bank Transactions)

o    Report Grid ID: R-7

o    This report gives detailed information of bank transactions.

o    It is also termed as Status of Cheques.

o    It tells you about the cleared, uncleared and dishonored cheques.

o    This is not just a report it also helps you in updating the status of cheques.

o    Make sure that you have an ‘Indirect expense account’ which will help you keep an account of the company’s bank charges.

o    In case a cheque is dishonored you have an option to specify the dishonor charge in this report.

o    To clear a cheque, double click on the grid to enter the cleared amount; the Cleared and Updated column will be automatically ticked.

o    If you want to show that a cheque is returned or dishonored then tick the Returned column.

o    Once all the appropriate options are selected, click on “Update Status button” to update the new status as specified by you.

o    In this manner you can update the status of cheques.

o    Note that here cheque is referred as “Ins” which is an abbreviated form of “Instrument”. Hence, “InsNumber” means Cheque Number and “InsDate” means Cheque Date.

Ø Inventory Transaction Register(Summary)

o    Report Grid ID: R-8

o    This report gives a summary of total purchases, sales, purchase returns, sales returns of all items including the total amount involved in the transactions.

o    You can filter by the item group wise, brand wise, model wise as well as batch wise.

o    You can also detect transactions of items in different godowns.

o    In this report you can also make the production of selected items just by selecting items by tick marking on it and click on Options button and click on Make Production.

o    In this report you can also get the margin of a item.

o    As you double click or press enter on any row of this report you get the month wise transaction report of the selected item.

Ø Inventory Statement (Monthwise)

o    Report Grid ID: R-9

o    This report gives a month wise report of total purchases, sales, purchase returns, sales returns of all items including the total amount involved in the transactions.

o    Here purchase and sales return is calculated in column “In” whereas sales and purchase returns are included in column “Out”.

o    You can also detect transactions of items in different godowns.

o    You have many filter options like party account wise filter, area wise filter etc.

o    As you double click or press enter on any row of this report you get the date wise transaction report of the selected item.

Ø Inventory Statement (Detailed)

o    Report Grid ID: R-10

o    This report gives a detailed report of all purchases, sales, purchase returns, sales returns of all items including the total amount involved in the transactions.

o    You can also detect transactions of items in different godowns.

o    You have many filter options like party account wise filter, area wise filter, invoice number etc.

o    As you double click or press enter on any row of this report you get the related invoice of the selected transaction.

o    If an item has sub unit (for e.g. Kilograms and grams), you have an option to view the quantity details in the unit you select.

o    This report can also be called as an inventory statement of a particular item.

o    As you double click or press enter on the particular row of this report, you can view the related invoice of the transaction listed.

Ø Challan/Invoice/Document (Summary)

o    Report Grid ID: R-11

o    It gives details regarding the total number of invoices or challan or estimated documents grouped by party accounts.

o    It also lists the total cost of invoices and provides you filter options like voucher type, payment pending invoices.

o    You have many filter options like Voucher type, site wise filter, party account wise filter, area wise filter etc.

o    To Add/hide unwanted columns use Show/Hide Columns… option.

o    In this report also you will get the current date report, you can also change the date using Change Period option.

o    As you double click or press enter on the particular row of this report, you get month wise invoice/challan information regarding the selected party.

Ø Challan/Invoice/Document (Monthwise)

o    Report Grid ID: R-12

o    This report gives a month wise summary of invoices and challans and documents of the corresponding party accounts.

o    It calculates the total number of invoices stated in the “Qty” column for a particular account month wise.

o    You can filter payment pending invoice as well invoices which have crossed the due date of payment.

o    Other filter options are referrer wise, area wise, party category wise etc.

o    As you double click or press enter on the particular row of this report, you get date wise invoice/challan information regarding the selected party and selected month.

Ø Challan/Invoice/Document (Detailed)

o    Report Grid ID: R-13

o    This report gives you detailed information regarding challan/invoices/documents.

o    This reports consists of several features as listed below (As you click on Option button, you get the information regarding features here)

§ Make Invoice: You can make invoice by selecting the appropriate challans, just by clicking on the check box column of edit grid.

§ Print Invoice/Challan/Document: You can print multiple invoices or challan or document at one click by selecting the appropriate invoices/challan/document and clicking on this option.

§ Convert Credit Invoice to cash: You can select credit sales invoices and convert them to Cash using this option.

§ Send SMS: If you want to send sms to multiple customers whose payment is pending or so; you can use this feature.

§ Consolidated Itemwise Purchase/Sale report: This report gives a combined report on list of items belonging to the selected invoice/challan/document.

§ Allot Collection Agent: This option is available for payment pending invoices; you can allot a referrer to collect the payment using this option. To make entry about the collected payment, refer “Payment Collection Details (R-47)”.

§ Delete Selected Challan/Invoice/Document: Using this option you can delete the selected invoices by tick marking on the checkbox and clicking on this options.

§ Receive: You can pay as well as receive amount of the payment pending invoices using this report. All you have to do is to select the appropriate invoices and click on the Pay or Receive button to pay or receive the amount by cash or cheque.

§ Note that while receiving or paying “by cash” you don’t get an option to adjust the amount but in the “by cheque” option you have to enter the details like cheque number, date, amount etc.

o    You can print the selected rows, change column widths and add this report to favorites as other reports.

o    This report provides you with maximum filter options thus helping you to get the right information.

o    To Add/hide unwanted columns use Show/Hide Columns… option.

o    In this report also you will get the current date report, you can also change the date using Change Period option.

o    As you double click or press enter on a particular row of this report, the related invoice or challan or estimated document will be displayed.

Ø Payment Pending Report

o    Report Grid ID: R-14

o    This report lists the invoices pending for payment.

o    It has all the features of R-13 as explained earlier.

Ø Payment Overdue Report

o    Report Grid ID: R-15

o    This report lists the invoices pending for payment with the due date crossed.

o    This due date is calculated on the basis of transaction date and credit days which you specified while making invoice.

o    It has all the features of R-13 as explained earlier.

Ø Referrer's Commission Report (Summary)

o    Report Grid ID: R-16

o    This report gives as summary report about a Referrer/ Salesman/ Agent commission to be paid.

o    You can filter by referrer name, voucher type and transaction period.

o    There are two methods of calculating commission; one is based on invoice amount and other is based on invoice amount before tax.

o    It will also show the total number of invoices related to the particular referrer.

o    To specify the commission percentage to a particular referrer, please edit the Personnel Master and save suitable changes.

o    As you double click on this report you will get detailed information regarding the invoices of the selected referrer for the selected voucher type.

Ø Referrer's Commission Report (Detailed)

o    Report Grid ID: R-17

o    This report is nothing but the detailed format of R-16 which is discussed above.

o    It calculates commission of each referrer for each invoice related to the personnel.

o    It calculates the total number of items in each invoice listed.

o    The calculation method is the same as mentioned in R-16.

o    As you double click or press enter on as particular row of this report you will find the corresponding invoice.

Ø Item List with stock value

o    Report Grid ID: R-18

o    This report gives the list of items along with the current stock in quantity terms as well as the cost of the stock available.

o    You can filter by Item Group wise, Item Brand wise and also godown wise; hence you can check stock in different godowns.

o    Here you can also get the Batchwise stock details and Modelwise Stock Details and Only items Stock Details or the item including batch/model stock details.

o    Note that in bMate FIFO average value method is used to calculate the current stock.

o    As you double click or press enter you will get the information regarding that particular item’s transactions month wise i.e. R-9

Ø Item Stock Level

o    Report Grid ID: R-19

o    This reports reminds you if the company is running out of stock

o    It calculates the level of stock of various items.

o    If an item exceeds maximum level it is listed here.

o    Similarly, if an item’s stock falls below the minimum level then it is listed in the minimum level list.

o    Same is the case for re-order level.

o    You can specify the minimum, maximum and re-order level of an item in Item Master.

o    Thus, this report helps you in managing the stock.

Ø Cash/Bank Transactions (Summary)

o    Report Grid ID: R-20

o    This report calculates the credit and debit total amount involved in cash and bank transactions.

o    It lists the various cash in hand and cash at bank accounts along with the current balance.

o    You can filter by party account, referrer as well as tran account i.e. cash/bank account.

o    As you double click or press enter you find detailed report of the cash/bank transactions.

Ø Cash/Bank Transactions (Detailed)

o    Report Grid ID: R-21

o    This report gives detailed information on cash and bank transactions.

o    It list out the vouchers along with the tax details.

o    It gives a statement of cash and bank accounts.

o    You can filter by party, referrer to get appropriate results.

o    As you double click or press enter you find the respective accounting voucher related to the transaction.

Ø Adjustment References

o    Report Grid ID: R-22

o    This report gives an account of adjusted amounts while performing transactions.

o    It shows two grids; the first one list is the party wise adjustments and the second one list is the amount adjusted against the selected party of the first grid.

o    If AdjAmount (Adjusted Amount) is zero then no rows will be found in the second grid.

o    You can filter by voucher type as well as pending adjustments.

o    You also have options to filter by area, party account, referrer etc.

o    You can clear the payments by selecting the pending adjustments and clicking on Pay/Receive button.

o    You can also print the selected adjustments by selecting the required adjustments and by clicking on Options button and Print Selected Adjustments… menu.

o    As you double click or press enter on the row of the first grid you will find the related invoice or accounting voucher or the account master.

Ø Inventory Transaction Summary

o    Report Grid ID: R-23

o    This report gives a summary of inventory transaction grouping it party account wise as well as item wise.

o    You can filter the report by voucher type, item, item group, item brand, invoice numbers, payment pending invoices and many more such options are provided.

o    Here you can also get the Accountwise, Modelwise, Batchwise and Repackwise reports.

o    As you double click or press enter on the row of the grid you will find detailed inventory transaction report i.e. R-4

Ø Stock Register

o    Report Grid ID: R-24

o    This report gives complete information regarding the company stock.

o    You can detect the stock used up in various transactions in different godowns with the help of this report.

o    It also gives information about the amount involved in the transaction.

o    Here you can also filter the Groupwise, Brandwise and Categorywise stock details.

o    You can also hide the non-transaction items, null stock items, non-active items etc.

o    Overall it gives detailed information regarding stock so this report is named as “Stock Register”.

o    As you double click or press enter on the row of the grid you get month wise Inventory Statement Monthwise report.

Ø Account List

o    Report Grid ID: R-25

o    This report displays the list of available accounts in the Account Master.

o    You can filter the report by account group, type and account behavior.

o    As you double click or press enter on this report’s row you come across the statement of the selected account R-5.

o    You can send sms to the selected party accounts using this report.

o    All you have to do is, tick the rows of the corresponding party accounts that you want to send sms and click on Options button and click on Send SMS… menu.

o    As you click on the Send SMS it will load the SMS send window.

o    You can select the required information by clicking on Insert Fields button, which inserts the column data in the sms text.

o    The column referring which the sms will be sent is marked with double star (**). Here it is the SMSAlertNumber column.

o    You can save the sms template by clicking on Save button or pressing F8.

o    SMS template files are saved with .sms extensions in the CSAppData folder inside System folder of bMate.

o    You can view the sms text by clicking on the navigation buttons (i.e. buttons consisting of arrow marks).

o    The total balance with the actual balance and uncleared balance is printed below the grid in this report.

Ø Tax Return (Summary)

o    Report Grid ID: R-26

o    This report gives a summary of total tax amount involved in per day transactions.

o    It will calculate the maximum invoice number as well as the minimum invoice number of the day.

o    You can filter the report by voucher type and ledger type.

o    You can also select the transactions which are included in tax return and even those transactions which aren’t included in tax return or both.

o    Note that to get the VAT report, click on Settings option in that tick mark on Tax Rate1 or Tax Rate6(you can view the mapped columns in Miscellaneous Maters >> Tax/Overhead Type)

o    To get the GST report you have to tick mark on Tax Rate3 (IGST), Tax Rate4 (CGST) and Tax Rated5(SGST).

Ø Tax Return (Detailed)

o    Report Grid ID: R-27

o    This report gives you the detailed report of tax amount involved in per day transactions.

o    Here you can get the Tran Amount, Tax Amount, Cess, Additional Cess amount and the tax divided for CGST and SGST in each transaction. You can enable the suitable columns in Show/Hide columns.

o    You can filter the report by voucher type and ledger type.

o    You can also select the transactions which are included in tax return and even those transactions which aren’t included in tax return or both.

o    If you have checked Consider Supplier Doc Date option then it will load the supplier date wise invoice report.

o    Default it will load the previous month report. You can also filter the daywise or monthwise report.

o    Note that to get the VAT report, click on Settings option in that tick mark on Tax Rate1 or Tax Rate6(you can view the mapped columns in Miscellaneous Maters >> Tax/Overhead Type)

o    To get the GST report you have to tick mark on Tax Rate3 (IGST), Tax Rate4 (CGST) and Tax Rated5 (SGST).

o    You can print this report by using output profile.

o    You can also export loaded detail to the excel file or to the web browser.

Ø Inter State Transactions Register

o    Report Grid ID: R-28

o    This is a detailed report on interstate transactions.

o    It gives information regarding invoices and taxes applied on an interstate transaction.

o    You can filter the report by voucher type and ledger type.

o    You can also select the transactions which are included in tax return and even those transactions which aren’t included in tax return or both.

o    You can print this report by using output profile.

Ø Challan/Invoice/Document (Datewise)

o    Report Grid ID: R-29

o    This report gives a date wise summary of invoices, documents and challans of the corresponding party accounts.

o    It calculates the total number of invoices stated in the “Qty” column for a particular account date wise.

o    You can filter payment pending invoice as well invoices which have crossed the due date of payment.

o    Other filter options are referrer wise, area wise, party category wise etc.

o    As you double click or press enter on the particular row of this report, you will get detailed invoice/challan information as per the selected party and selected date.

Ø Inventory Statement(Datewise)

o    Report Grid ID: R-30

o    This report gives a date wise report of total purchases, sales, purchase returns, sales returns of all items including the total amount involved in the transactions.

o    Here purchase and sales return is calculated in column “In” whereas sales and purchase returns are included in column “Out”.

o    You can also filter the transactions of items in different godowns.

o    You have many filter options like party account wise filter, area wise filter, ledger-wise and Referrer wise.

o    As you double click or press enter on any row of this report you get the detailed transaction report of the selected item.

Ø Challan/Document/Invoice or Purchase/Sales Register (Datewise/Period-wised summary)

o    Report Grid ID: R-31

o    Its gives the date-wise transaction detailed report.

o    It also gives information about the purchase returns and sales returns.

o    It lists the range of invoice number made during the corresponding trandate.

o    It calculates the total discount amount and the total number of invoices made during the day.

o    You have several filter options for this report.

o    As you double click or press enter on any row of this report you get the detailed list of invoices of the selected date.

Ø Stock Adjustments

o    Report Grid ID: R-32

o    Here you will get the summary of stock adjustment which you have made.

o    All the stock adjustments you made will be listed in this report.

o    As you double click on the item, it will load the detail of that item.

o    You can filter by positive stock as well as negative stock or both.

o    You can also filter by Stock In i.e. Purchase or Sale returns and Stock Out i.e. Sales or Purchase returns.

o    You can also filter the reports by item name, group and brand.

Ø Stock Transfers(Detailed Report)

o    Report Grid ID: R-33

o    This report lists the goods which are in transit from one godown to another.

o    It all gives information of the delivered and damaged goods.

o    You can select the godowns “From” and “To” which the goods are transferred.

o    Other filter options are item name, group, brand and voucher number.

o    Voucher number is the stock transfer voucher created when you transfer goods.

Ø Modelwise Stock

o    Report Grid ID: R-34

o    This report gives information about the item stock belonging to their respective models.

o    It calculates the discounts, MRP, opening stock of an item, all model wise.

o    You can filter the report by item name, group, brand and stock status.

Ø Batchwise Stock

o    Report Grid ID: R-35

o    This report gives information about the item stock belonging to their respective batches.

o    It calculates the discounts, MRP, opening stock of an item, all batch wise.

o    You can filter the report by item name, model name, group, brand and stock status.

o    You can filter by positive stock as well as negative stock or both.

o    You can also filter the expiry status of items in this report.

Ø Address Book

o    Report Grid ID: R-36

o    This report lists the address of all the personal accounts of account master.

o    You can add many more addresses using this master.

o    To edit an address book you just have to double click or press enter; you will find a dialog with respective address details; you can edit the details and click Save.

o    To know more about this module you can refer Address Book.

Ø C-Form

o    Report Grid ID: R-37

o    C-Form is the form which has to be submitted to the government quarter wise.

o    It consists of information regarding various invoices.

o    You can update the C-Form number for various invoices here.

o    All you have to do is enter the C-Form number in the box field provided, select a particular account and select the rows you want to update and click on Update button; the number will be updated in all selected invoices.

Ø Item Expiry Report

o    Report Grid ID: R-38

o    This report lists the expired items i.e. the items which have crossed the expiry date (useful for medical shops).

o    It gives information about the item stock belonging to their respective batches.

o    It calculates the discounts, MRP, opening stock of an item, all batch wise.

o    You can filter the report by item name, model name, group, brand and stock status.

o    You can filter by positive stock as well as negative stock or both.

o    You can also filter the expiry status of items in this report.

Ø Account Voucher List

o    Report Grid ID: R-39

o    This report provides you a list of all accounting vouchers created during the specified transaction period.

o    You have an option to filter the report by referrer / salesman / agent.

o    You can also group the vouchers by voucher type and filter the report accordingly.

o    As you double click on voucher, it load the details of that voucher.

o    You can also delete the selected vouchers by clicking on Options button >> delete the selected vouchers option.

o    Note that, if voucher linked with the invoices then it will not delete.

Ø Trial Balance

o    Report Grid ID: R-40

o    This report can be defined as a bookkeeping worksheet in which the balances of all ledgers are compiled into debit and credit columns.

o    You can view the details of this report by clicking on Expanded View button.

o    As you double click on the party account names you can view the related account statements.

Ø Profit And Loss Account

o    Report Grid ID: R-41

o    This report is a financial statement that summarizes the revenues, costs and expenses incurred during a specific period of time - usually a fiscal quarter or year.

o    You can view the details of this report by clicking on Expanded View button.

o    As you double click on the party account names you can view the related account statements.

Ø Balance Sheet

o    Report Grid ID: R-42

o    This report is a financial statement that summarizes a company's assets, liabilities and shareholders' equity at a specific point in time.

o    You can view the details of this report by clicking on Expanded View button.

o    As you double click on the party account names you can view the related account statements.

Ø Production Voucher List

o    Report Grid ID: R-43

o    List of productions made by you will be listed in this report.

o    You can filter by departments and products.

o    You can also filter by the user who has prepared the voucher and the one who is in charge of it.

o    As you double click or press enter you will find corresponding production voucher.

o    You can also delete the selected productions by clicking on options button >> delete the selected productions.

Ø Production Detail

o    Report Grid ID: R-44

o    This report gives item detail regarding the production vouchers.

o    You can filter the report by Production Type, Item Group, Item Brand, Item Name.

o    It lists all the items used as input for a new product.

o    It calculates the each item’s productivity, input cost etc.

Ø Pending Orders/Estimate/Quotation

o    Report Grid ID: R-45

o    All the pending orders, estimated documents and quotations are listed in this report.

o    You can filter the report by party account as well as the item involved in the transactions.

o    You can also filter sales estimate and purchase estimates separately.

o    Here you can also filter the Cancelled or Cleared orders.

o    In this report you can Cancel the order of selected items by clicking on Options button >> Cancel selected item.

o    Using Undo cancellation of selected items option you can undo the cancellation of items.

Ø Trial Balance Detail

o    Report Grid ID: R-46

o    This report gives the information regarding current balance along with opening and closing balances of the respective accounts.

o    You can filter the report by party account, referrer, area etc. and obtain the desired result.

o    You can double click on respective accounts to view the details.

Ø Collection Detail

o    Report Grid ID: R-47

o    This report consists of the details regarding the referrer whom you allot to collect payment in R-13.

o    It displays the transaction details and helps you to enter the information regarding the payment collected by the allotted agent.

o    To enter the collection details filter by status Pending for collection and just double click or press enter on the row you want to edit.

o    Now enter the collected amount, similarly enter amounts for other invoices and click on “Update Collection” button to save the details entered.

o    If you think the details are wrongly added and you want to delete the entire row; you can just tick the rows you want to delete; click on Options button and click on Delete Selected Rows menu.

o    In case you are trying to delete already updated rows then the corresponding receipt vouchers will also be deleted.

Ø Godownwise Stock Detail

o    Report Grid ID: R-48

o    If you want to know about the current stock in different godowns then this is the right report.

o    This report represents current stock in different godowns in a tabular format.

o    The filters available here are Item Group, Brand, Item name and stock status.

Ø Categorywise Item Rate Report

o    Report Grid ID: R-49

o    This report will list all the items with the specified rates based on different rate categories.

o    The item rates will be calculated based on the option you select; by default the “Rate Before Tax” option is selected.

o    You have filter options like Item Group, Brand and Item Name for this report.

Ø Serial Number Report

o    Report Grid ID: R-50

o    This report will give details about the invoices having items consisting of serial numbers.

o    Each item with their respective serial numbers will be listed in this report.

o    You can filter by Godown as well as voucher type.

o    You can also seek an item by its serial number.

o    You also have inventory filter options for this report.

o    Here you can also search the items by its serial number.

o    Here you have an option to filter the items, currently in stock and currently not in stock.

Ø Inventory Voucher List

o    Report Grid ID: R-51

o    This report lists all the inventory vouchers which are automatically created when you create a particular invoice.

o    You can filter the report by voucher type.

o    As you double click or press enter you can find the related invoice linked to that voucher.

Ø Discount Master Report

o    Report Grid ID: R-52

o    This report gives information regarding the discounts provide to particular items party wise or brand-wise or group-wise or category-wise.

o    The discount values which you update in Discount master are listed out in this report.

o    You have options to filter by Party Account, Item Group, Item Brand, Item Category and Rate Category.

o    Show Rate Before Tax calculates the discount on the item rate, before tax is applied to it.

Ø Account Statement (Summary)

o    Report Grid ID: R-53

o    This report gives the information regarding current balance along with opening and closing balances of the respective accounts.

o    It also calculates the total amount debited and credited in inventory transactions as well as account transactions.

o    You can filter by referrer, area, account type, account behavior etc to get required report.

Ø Item Table Report

o    Report Grid ID: R-54

o    Here you will get the list of all items which you have created in Item Master.

o    Here you can filter the items by its Group, Brand or category.

Ø Point Of Sale(detailed Report)

o    Report Grid ID: R-56

o    Here you will get the detailed list of sales you have done.

o    Here you can filter the counter-wise transaction details.

o    By Default you will get the all users transaction list here, you can also filter the appropriate user to get only those users transaction list.

o    You can also filter the report by party account.

o    You can also filter the report by Payment mode.

o    This reports consists of several features as listed below (As you click on Option button, you get the information regarding features here)

§ Print Invoice: You can print multiple invoices at one click by selecting the appropriate invoices and clicking on this option.

§ Delete Selected Invoices: Using this option you can delete the selected invoices by tick marking on the checkbox and clicking on this option.

Ø Brandwise Referrer’s Commission Calculation

o    Report Grid ID: R-58

o    Here you can get the brandwise referrer detail.

o    All you have to do is to select the referrer name to get the report.

o    Other filter option is Voucher Type.

Ø Modified KOT Report

o    Report Grid ID: R-61

o    Here you will get the modified KOT list.

o    If you had specified “From Time” and “To Time”, it will load the modified list of selected timings.

o    Here you can also filter the user-wise modified list.

Ø KOT List(Summary)

o    Report Grid ID: R-62

o    Here you will get the user-wise KOT summary list.

o    You can filter the list by Table Number.

o    You can also filter the list of Pending and Billed KOT.

o    If you had specified “From Time” and “To Time”, it will load the KOT list of selected timings.

o    As you double clicked on particular row, it will load the detailed list of KOT.

Ø KOT List(Detailed report)

o    Report Grid ID: R-63

o    Here you can get the detailed KOT list.

o    You can also filter the report using User-wise filter, Table Number and Bill Number Filter option.

o    You can also filter the list of Pending and Billed KOT.

o    If you had specified “From Time” and “To Time”, it will load the KOT list of selected timings.

Ø Supplierwise Stock Statement Report

o    Report Grid ID: R-64

o    In this report you will get the supplierwise stock statement.

o    Here you will get the each item supplier name along with the current stock, Min Level, Max Level and Re-Order Level.

o    Here you can also filter the report by supplier name, item name, modelwise and Batchwise.

o    You can also filter the Stock Level.

o    If item crossed Min Level or Re-Order Level you can Make the Purchase Order by selecting the items and clicking on Make Purchase Order option in Option button.

Ø Stock Adjustment Detailed Report

o    Report Grid ID: R-66

o    All the stock adjustments you made will be listed in this report.

o    You can filter by positive stock as well as negative stock or both.

o    You can also filter by Stock In i.e. Purchase or Sale returns and Stock Out i.e. Sales or Purchase returns.

o    You can also filter the reports by item name, group and brand.

Ø Point Of Sales(Daily Summary)

o    Report Grid ID: R-67

o    Here you will get the datewise list of Sales which you have made.

o    Here you can filter the userwise detail and also counterwise detail.

o    As you double clicked on particular date, it will load the detailed report of that date.

Ø Point Of Sale(Monthly Summary)

o    Report Grid ID: R-68

o    Here you will get the monthwise sales report.

o    Userwise and Counterwise filter option is provided here.

o    As you double clicked on particular month, it will load the date wise report, by double clicking on datewise report, you will get the detailed report of that date.

Ø Inventory Statement(Periodwise)

o    Report Grid ID: R-69

o    Here you will get Datewise detail of selected item.

o    You can detect transactions of items in different godowns.

o    You have many filter options like party account wise filter, area wise filter etc.

o    As you double clicked on particular date, you will get the detailed list of that item of selected date.

Ø Groupwise Inventory Report(Summary)

o    Report Grid ID: R-71

o    This report gives the groupwise summary of inventory.

o    You can get the containerwise stock detail in this report.

o    You can also filter the report Brand-wise, category-wise, Party Account name etc.

o    As you double clicked on particular group, it will load the detailed report of that group.

Ø Groupwise Inventory Report(Detailed)

o    Report Grid ID: R-72

o    Here you will get the detailed transaction list of all groups.

o    You can filter the report by Invoice, Challan or Document.

o    Other filter options are Voucher Type, Item Brand, Item Category, Party Account etc.

Ø Itemwise Last Transaction Detail

o    Report Grid ID: R-73

o    This report helps you to get the last transaction details of item.

o    You can filter the voucher type to load those voucher item details.

o    You can get the last TranQty, transaction amount…etc of filtered voucher.

o    Other filter options are, Item Group, Item Brand and Item Category.

Ø Stock Transfer(Summary)

o    Report Grid ID: R-74

o    This report lists the summary of goods which are in transit from one godown to another.

o    It all gives information of the delivered and damaged goods.

o    You can select the godowns “From” and “To” which the goods are transferred.

o    As you double clicked on particular voucher, you will get the detailed report.

Ø Item Groupwise Tax Summary report

o    Report Grid ID: R-75.

o    This report helps you to get the item groupwise tax report.

o    Select the appropriate voucher type to get the report.

o    You can also filter the Account Name here.

Ø Item Expiry Report with Transaction details

o    Report Grid ID: R-76

o    This report lists the expired items with transaction details i.e. the items which have crossed the expiry date (useful for medical shops).

o    It gives information about the item stock belonging to their respective batches.

o    It calculates the discounts, MRP, opening stock of an item, all batch wise.

o    You can filter the report by item name, model name, group, brand and stock status.

o    You can filter by positive stock as well as negative stock or both.

o    You can also filter the expiry status of items in this report.

Ø Consolidated Tax Report

o    Report Grid ID: R-77

o    This report shows the tax details of each ledger and displays the result that Net Tax payable or refundable depending on the transaction you made.

o    Here you have to tick mark on appropriate ledger to get the report.

o    Selected ledger summary will be displayed in the right side of the window.

Ø Print Pending List

o    Here you can print the Receivable or payable details.

o    Select the Receivable or Payable option or All to print the both.

o    Here you can filter the Area-wise, Agent/Referrer-wise option.

o    You can filter the Party Account here.

Ø Following are certain screen shots of report grid.

Classic View:

Searching Reports:

Standard View:


What is a Company

Online Report Submission

VAT Report

Path: Report Grids >> Tax Return Statement >> e-return…

As you clicked on above path you will come across below window.

Using this report you can generate the VAT report.

Ø If it is a quarterly submission report then select Quarterly option and if it a monthly submission report then select Monthly option.

Ø Specify the year in Year field and select the month in moth field.

Ø Select the path to generate the report in Save XML File In field. If create Sub Folder option is checked then report will be generate in the particular folder named with the selected month and year.

Ø You can see the various options like Local Purchase, Local Sales…etc., here you have to tick mark on appropriate option and click on Get Report option this will load the selected ledger report.

Ø Selected options ledger can be mapped in e-return settings option.

Ø Below picture is the screen shot of e-return settings.

Ø Select the TIN Number field, If VAT is selected then firm VAT/TIN number will be displayed in Company TIN field.

Ø Select the date format.

Ø If Consider Party Document Date option is checked, it will generate supplier date-wise report.

Ø Select the ledger in appropriate option by clicking on “+” symbol.

Ø After the appropriate setting click on OK button.

Ø Click on Generate XML File option to generate the report.

Ø Report will be generated the path you have selected in Save XML File option.

Ø The generated XML file can be uploaded in government site.

GST Reports

GSTR-3b

Path: Report Grids >> Tax Return Statement >> GSTR-3b

As you clicked on above path you will come across the below picture.

Ø Specify year in Year field and month in Month field.

Ø To load the supplier date wise purchase report, tick mark on Consider Party Document Date for Inward Supplies option.

Ø Note that, in this report each value displaying in each row has a condition given by government.

GSTR-1

Path: Report Grids >> Tax Return Statement >> GSTR-1

As you clicked on above path you will come across the below window.

Ø Select the month in Select Period option.

Ø Specify the aggregate turnover of your firm.

Ø Note that, to generate JASON file aggregate turnover must be specified.

Ø In Save File In option, path must be selected to generate the file. If create Sub Folder option is checked then report will be generate in the particular folder named with the selected month and year.

Ø Tick mark on appropriate option i.e., B2B, B2CS, B2CL, HSN…etc., whichever you wanted to generate.

Ø To generate the HSN report, units must be mapped in Map unit window.

Ø After selecting appropriate option click on Refresh button to load the report.

Ø To view the loaded reports, you have to click on the each tabs i.e, B2B, B2CL, HSN…etc.

Ø To generate the CSV file, click on Generate CSV File option.

Ø To generate JASON file, click on Generate Jason File option.

Ø File will be generated in the path which you have specified in Save File In option.

Ø You can upload the generated Jason file in GST site.

Ø If you are facing any problem while uploading the report in GST site you can contact our Help center.

GSTR-2

Path: Report Grids >> Tax Return Statement >> GStR-2

As you clicked on above path you will come across the below picture.

Ø The steps to generate to this report is same as GSTR-1, which is explained above you can refer it.


What is a Company

Day Report

Path: Report >> Day Report…

As you clicked on the above path you will come across the below picture.

Ø Here you will get the userwise day report.

Ø Default it will load the all user details, you can filter the user to get only selected user detail.

Ø You can get the summary of all ledgers and vouchers.

Ø You can also export the report to excel file.


What is a Company

Settlement Report

Path: Report >> Settlement Report…

Report Grid ID: R-60

As you clicked on the above path you will come across the below picture.

Ø Here you will get the settlement report of all users.

Ø Total Invoice amount, balance amount, Opening balance, cash handover details etc can be displayed here.

Ø Default it will load the closed shift details, you can also filter the In Process shift details by filtering it in Shift Status option.

Ø You can also filter the counterwise detail here.

Ø You can also right click on any row and view the Opening Balance Denomination and Cash Denomination details of selected user.

Ø You can also print selected shift by clicking on Print Selected Shift button.

Ø To print the denomination detail tick mark on Print Denomination option.

Ø You can also preview the cash settlement by clicking on Options >> Preview Cash Settlement.


What is a Company

Daily Sales Summary Report

Path: Report >> Daily Sales Summary Report…

This report helps you to get the daily sales transactions of your firm.

Below picture is the screen shot of this module.

Ø Here you have to select the date to generate the report.

Ø Select the date and click on Generate button to load the report.

Ø As you can see in the figure above there are two tabs in this report i.e., Invoice and KOT.

Ø By default invoice tab will be opened.

Ø In Report Summary tab will get the generated report date and user name and also the system name.

Ø In User-wise detail tab you will get the all users sales invoice detail of selected period.

Ø Deleted Invoice detail will be displayed in Deleted Invoice Detail tab; here you will get the userwise invoice deleted list.

Ø Total number of invoices, Total Invoice amount, Balance Amount and Paid amount will be displayed under Invoice Summary, which is available in the right side of the window.

Ø You can get total cash received, cheque received etc under Payment summary.

Ø Under Modified Invoice, you will get the userwise edited invoice list.

As you clicked on KOT tab you will get the below window.

Ø As you can see in the above picture under KOT detail, total number of KOT and amount and also other detail will be displayed.

Ø You will get the all users KOT details under User-wise Summary. It will show the total number of KOT generated by user and also KOT amount, and if he modified any KOT that will come under Modified KOT column.

Ø Userwise Modified KOT list will be displayed under Modified KOT Details.

Ø You can print the report by clicking on Print button.

Ø If you want the preview of report then tick mark on Preview option.


What is a Company

Report Dash Board

Path: Report >> Report Dash Board…

Report Grid ID: R-57

In this report you will get the daily Transaction list of your firm both summary and detailed. Below picture is the screen shot of this report.

Ø Invoicelist Summary:

o    In Invoicelist Summary, you will get the summary of all ledgers of selected period.

o    Default it will load the current period details.

o    As you double clicked on any ledger it will load the detailed report of selected ledger.

o    Total invoice count of ledger can be displayed in Count column.

Ø Invoicewise Bills:

o    Here you will get the total Receivable amount and Payable amount.

Ø Accountwise Bills:

o    Here also you will get the total receivable and payable bill amount.

Ø Account Voucher List:

o    Here you will get the voucher-wise amount list.

o    Number of count of voucher can be displayed here.

Ø Invoice Summary:

o    Here you will get the Counterwise, Godownwise and Userwise bill details.

o    There are two options are provided to view this report i.e., Expanded View and Collapsed view.

o    You can click on appropriate link to get the report or else you can double click on ledger to get the expanded detail.

o    As you double clicked on the ledger it will load the detailed report of that ledger.

Ø Bank Transaction:

o    All type of bank account details will be listed here.

o    Opening balance, total cheque received, uncleared cheque details etc will be listed here.

Ø Cash Flow:

o    All type of cash account details will be listed here.

o    Here you will get the details of total cash received, total cash deposited to bank, cash withdrawal detail etc will be listed here.


Order Form

Path: Reports >> Print Order Form…

Ø This report helps you print the order form of customers.

Ø It will print all the pending amounts with the respective invoice numbers of the particular customer.

Ø It gives you the area wise report of pending payments.

Ø You can also select the referrer involved in the sales process.

Ø There’s also an option to print only pending payments or all customers.

Ø Note that the customers are not listed in ascending order; instead they are listed in the position index specified in the Account Master.

Ø Following is the screen shots related to this screen.


Favorite Reports

Path: Report >> Favorite Reports >> View and Manage Favorite Reports… (Including all the menus and submenus under this path)

Ø You can add the report grids to the favorites section so that you can get a required report quickly.

Ø Adding reports to favorite report helps you build your own set of reports grouped as per your wish thus making it user friendly and easy to use.

Following are the steps to add report to favorites:

Ø Open the report you want to add to favorites.

Ø Select the appropriate filters.

Ø Note that in case of transaction period (change period) the exact date will not be saved in favorite reports instead the other options like today, yesterday, this year etc will be saved.

Ø Now click on Options button and then on Add to Favorites Menu.

Ø Now you will receive an input box asking for the Favorite Report Name; enter the appropriate name.

Ø Now one more input box asking for the report group will be displayed; you can specify any group like accounts, stock etc. If the group doesn’t exist it will be added newly.

Ø Now you have two options to save the report, either in the default file or a separate file named after your user id.

Ø Click Yes if you want to save to favorite reports to default file so that it can be useful for all users or click on No so that you can prepare a personal favorite report.

Ø Now the report will be saved successfully.

Ø These reports are saved in the CS_AppData folder inside bMate’s System folder with .FR extensions.

Ø You can make appropriate changes in the column widths of the report after adding it to favorites.

Ø To edit or delete the existing favorite report entries you can click on View and Manage Favorite Reports… menu which is mentioned in the path above.

Ø The following screen will be displayed as you click on the menu. (Here the default report is loaded, the list of reports you have, may not match with this one)

Ø The left hand side lists consists of the group of reports specified by you when you add them to favorites.

Ø When you click on this list the related favorite reports will be displayed on the grid at the right hand side.

Ø To open the particular report you just have to double click on the grid’s row.

Ø You can make changes in the report, like changing the name of the report, deleting the report entry by right clicking the grid and choosing the suitable option.

Ø Note that any changes made will not be saved unless you click on Options button and select the save options.

Ø Following are the menus found in Options button:

Ø Load Default List: Loads the reports from Default.FR file

Ø Load My List: Loads the reports from the file saved by your user id. For e.g. if the user id is “arun” then the name of his favorite report file will be “arun.FR”

Ø Load list from file: Here you will get an option to browse for file and load it.

Ø Save to default list: Saves the report to Default.FR file.

Ø Save to My list: Saves the report to the file named after the user id of the user who has logged in.

Ø Save to file: Provides you the option to save the file in the name you desire to save.

Ø Please note that if you open a Default.FR file and click on “Save to My list” menu then the file named after your user id will be overwritten; so just confirm before saving.

Ø If the file does not exist then it will be created newly when you click on save menu.

Ø Other way to open favorite report is to just follow the path specified earlier.

Ø Following is the screen shot of the favorite menus.


What is a Company

Data Management Report

Path: Tools >> Data Management…

Report Grid ID: R-70

As you clicked on above path you will come across the below picture.

Ø Using this option you can hide the bills or vouchers from reports.

Ø There are two options are provided Inventory Voucher and Account Voucher.

Ø If Inventory voucher is selected, invoice related details will be displayed in right side of the window and if Account voucher is selected, voucher selection details will be displayed in right side of the window.

Ø If you wanted to hide the invoices then select Inventory voucher option and select the appropriate Voucher type.

Ø Specify the number of invoices/Vouchers in No Of Vouchers field.

Ø Select the selection type.

Ø After selecting the appropriate option click on Add to Data List to load the details in grid.

Ø You can also specify the shortcut to view hided bills in report.

Ø Click on save button to save the settings.


Business Analysis

Path: Administration >> Business Analysis…

Ø This section consists of reports which can be viewed by admin user only.

Ø Business analysis is a collection of analytical reports which will help you diagnose the current financial as well as economical structure of your company.

Ø It consists of the following reports:

o    Account Transaction Summary Report

o    Inventory Movement

o    Payment Pending Analysis

o    Item Sales Analysis

o    Profit Analysis

o    Consolidated Purchase/Sales Detail

o    Group and Brand wise Report

o    Let us discuss about these reports one by one.

Ø Account Transaction Summary Report

o    This report will give information of total number of transactions with the total amount involved in it.

o    You can analyze the transactions graphically by observing the chart provided.

o    You can filter any one voucher in Voucher Type field.

o    Default it will load the current period details, you can change the date in Change Period option.

Ø Inventory Movement

o    This report is an overlook on transactions.

o    You can detect the maximum sales and purchases carried on in the company.

o    You can find out the highest sold items as well those items which aren’t useful for transactions at all.

o    You can filter the item movement in Slow and Fast Moving items field.

o    You can filter the results by item group, brand and item name as well.

Ø Payment Pending Analysis

o    As the name suggests this report gives information regarding the pending payments in terms of purchase as well as sales.

o    You have several filter options viz. party wise, referrer wise, site wise, area wise etc. in this report.

o    You can filter the voucher in Voucher Type field.

o    Here you will get the day count in PendingFrom column.

o    Total number of invoice count will be displayed in NoOfInvoices column.

o    TotalInvoiceAmt column shows the pending amount of invoices.

o    In TotalDueAmt column you will get the due day crossed invoice amount.

Ø Item Sales Analysis

o    This report helps you to analyze item sales in terms of Item group as well as Item brand.

o    It provides you with a hierarchical grid structure which helps you get detailed information regarding an item’s sales.

o    Default it will load the groupwise details, you can filter the branwise report in Option field.

o    Total invoice count of Group and Brand will be displayed in NoOfInvoices column.

o    Total number of item count of group and Brand will be displayed in TotalItems column.

o    Total amount will be displayed in TotalAmount column.

o    To get the TranAmt details you have to click on plus symbol, which is available infront of Group or Brand name.

o    Here you can also filter the userwise detail.

Ø Profit Analysis

o    This report summarizes various financial transactions and the overall profit gained.

o    By default itemwise option will be checked and you will get itemwise details.

o    Here margin is the difference of Sales and Purchase Value.

o    You can also group the results Areawise, Partywise, ledgerwise, Item groupwise and Brandwise detail here. You just have to tick mark on it to get the report.

o    You can also filter any particular Area, Party Name, Referrer, Item Group and Brand under Criteria section.

o    You can also print this report by clicking on Print button.

o    You can also filter the date to get the report using Changed Period option.

Ø Consolidated Purchase/Sales Detail

o    This report gives a tabular view of total sales throughout a particular financial year, classified month wise.

o    You can also get transaction information regarding a particular item or item group or brand by filtering the report accordingly.

Ø Group and Brand wise Report

o    This report summarizes the item group wise and brand wise sales during a particular financial year.

o    You can filter the report by Area as well Referrer i.e. salesman/agent etc.

Ø Chart View

o    Few of the above mentioned report also give a chart view to analyze.

o    You can make changes with the chart view by the options provided.

o    You can click on the Change View button to make appropriate changes in the chart’s look.

o    When you switch to 3D-View you can try rotating the chart by clicking on the Rotate button; to stop rotation click on Stop button.

o    You can also change the colors of the bars in the chart by double clicking on them.

o    The chart is flexible and you can resize it as per your wish.

o    You can save the chart view by clicking on Save Picture Link and save the picture on the desired location.

Ø Following are some of the screen shots of the above mentioned reports:

ü Profit Analysis:

ü Item Sales Analysis:

ü Payment Pending Analysis


Update Masters

Path: Administration >> Update Masters…

As you clicked on this path, you will come across the below window.

Ø Using this module you can add your own condition to update rate in masters.

Ø You can add the conditions under Update Inventory Master section.

Ø You can select any fields from Field column and select the operator and specify the value in Value field. The value will be applied for the fields based on the operator which you have selected.

Ø After selecting appropriate condition you can click on Update Item Master button to update the applied condition rate in Item master.

Ø You can also update rate to Model or Batch.

Ø By clicking on Update Purchase Rate of Masters by last Purchase option you can update the last purchase rate of the item to the Item Master.

Ø Click on Show/Refresh Item list to refresh the item master and load it in grid.

Ø As you clicked on Show/Refresh Model list, it will load the model list. And by clicking on Batch list you can refresh the Batch Master and load it in grid.

Ø Note that, applying conditions here and updating item rate will be applied in Item Master.


Update Item Rate

Path: Administration >> Update Item rate…

As you clicked on above path you will come across the below window.

Ø This is another option to update the rates in item Master.

Ø Here you can also change the base Rate Category of item to another rate category by selecting the current Rate Category under Source/Base field and selecting the new Rate Category under Target(to change) field.

Ø You can also apply the conditions under update Field and Value section.

Ø You can select the applicable target under Apply to section, i.e., condition to be applied for the Item Group or Brand or Unit or tag. You can select the appropriate option here.

Ø After applying conditions click on Update Rate button to update the applied conditions in Item Master.

Ø You can load or refresh the itemlist by clicking on Show/Refresh Item list option.

Ø You can see the example of the changes by clicking on How it updates option.

Ø Note that, the conditions you are applying here will be the changes in Item Master.


User Log

User Log (Audit Log)

Path: Administration >> User Log…

Ø This option is available to admin users only.

Ø It gives a summary report of bMate user activities.

Ø In case if a user adds a new Invoice, Voucher and other document or edits an existing one or deletes it; bMate will record these activities in the user log with exact date and time.

Ø User log provides you with a security feature and helps you to detect what went wrong and when.

Following is the screen that is displayed as you click on the User Log menu:

Ø Here you can filter by a particular bMate User ID, to view his/her activity details.

Ø Action type consists of Add, Edit, Delete operations performed by user. This helps to categorize the activities.

Ø You can also filter the activities by Voucher Type and if the activity is related to masters then you can filter by Master Type.

Ø You can also change the transaction period or the period when you think the user must have altered the details i.e. Edit period.

Ø You can also Show or Hide unwanted columns by clicking on the Show/Hide Columns as showed in the figure above.

Ø You can print the required report by clicking on Print button.

Ø To view an Edited or Added invoice or any other master entry, just select the particular row and double click on it or press enter.

Ø The report consists of 5 columns explained as below

o    UserID: The name of the user who had performed Add, Edit or Delete operation.

o    TranDate: The Transaction Date of the action.

o    EditDate: The Date and Time when the action took place.

o    Action Detail: A short description of the action performed.

o    Work Station: The place i.e. the computer name or IP address (Internet Protocol) where the action was performed.


What is a Company

Loyalty Management

Path: Add-On Features >> Saara Loyalty Management…

Ø This concept is manly used in Supermarket.

Ø An identity card issued by a retailer to its customers as part of a consumer incentive scheme, whereby credits are accumulated for future discounts every time a transaction is recorded. In Short, A loyalty card is a card issued by a supermarket or chain store to a customer and used to record credit points awarded for money spent in the store. Each time the customer buys something from the shop, points are electronically stored on their card and can be exchanged later for goods or services.

Ø To use this feature in bMate you have to mention your customer Loyalty Card(Membership Card) in his/her address book. Thus every time while doing the transaction, points will be added to his/her account.

Ø To use this feature you have to enable this option in configuration i.e., System Properties >> AddOns >>Saara Loyalty Management.

Ø Below picture is the screen shot of this report.

Click on below option to know about it.

ü Configurations

ü Loyalty Points Table

ü View Loyalty Details

ü Loyalty Schedule


What is a Company

Loyalty Configurations

Path: Add-On Features >> Saara Loyalty Management >> Configurations…

As you click on this option you will get the below window.

Ø There are two types of Loyalty Point i.e., Fixed and Calc On Amount.

Ø Fixed: In this method you can add fixed amountwise point rate, depends on party invoice amount.

ü For e.g: 0 to 1000 = 10 point

1000 to 5000 = 25 points etc… (You can assign these points under Loyalty Point Table).

Ø Calc On amount: In this method, whatever the invoice amount will be, you can add your point rate under Loyalty Point Table.

Ø You can assign the value of each loyalty point in Value of Each Loyalty Point field.

Ø Delete Loyalty Points while deleting Invoice: If this option is “Yes” then while deleting the invoice, loyalty point will be deducted(deleted) of that invoice party. Set to “No” if you don’t want to deduct(delete) the loyalty point while deleting the invoice.

Ø Click on Save button to save the settings.

Ø By clicking on Switch to Advanced Mode you will get another view of this window.


What is a Company

Loyalty Point Table

Path: Add-On Features >> Saara Loyalty Management >> Loyalty Points Table…

As you click on this option you will get the below window.

Ø Here default Card Category will be name as Default.

Ø You can specify point rate in Loyalty Points grid.

Ø The point rate which you have specified here will be applied for all the customers. If for some customers you want to specify other point Rate then you can create different Card Category by clicking on New button and you have to map that created Category for your customer under Address Book.

Ø Note that in above picture we have used Calc On Amount method, If you are using Fixed type then you can specify your fixed amount range under AmountFrom and AmountTo column and point rate can be specified in Point Rate column.

Ø Click on Save button to save the settings.


What is a Company

View Loyalty Details

Path: Add-On Features >> Saara Loyalty Management >> View Loyalty Details…

There are two options to view the loyalty details i.e., Loyalty Transaction Details and Loyalty Balance Details.

Loyalty Transaction Details

ü This option helps you to get the customers transaction-wise point details.

ü Default it will load the current date details, you can change the date to view the reports in From and To date field by clicking on three doted box.

ü You can also filter the particular card in Card Number field and as you filtered, you will get another two buttons below the screen i.e., Issue Gift Voucher and Add Extra Point.

ü You can add extra points to the selected member by clicking on Add Extra Point button. And you can also less the point by clicking on Issue Gift Voucher button.

ü Note that, as explained above these two buttons will be enabled only if you filtered any Card Number (Membership card/ Loyalty Card).

ü You can also delete the selected invoices by clicking on delete icon. You can see delete icon near close button.

Loyalty Balance Point Details:

ü This option helps you to get the balance point details of all customers.

ü Here you can filter the particular customer balance detail by selecting his/her card number in Card Number field.


What is a Company

Loyalty Schedule

Path: Add-On Features >> Saara Loyalty Management >> Loyalty Schedule…

As you clicked on this option you will get the below window.

ü To add the Scheduled points you have to select customer name under Card/Member Number field. As card number is selected, you can see that customer name and his/her Balance Points and Used point details below that label.

ü You have to specify points to add each month under Points field.

ü Specify the number of month for scheduled point in Number of Month field.

ü Select the scheduled point start date in Start From field, by clicking on three doted box.

ü Click on Load Schedule button to load the added schedule in grid.

ü As showed in the figure above schedule date will count from the date you have specified in Start Date field until the number months you have specified in Month field.

ü As that date comes, points which you specified here will be automatically added to that customer.

ü Click on Save Schedule button to save the settings.

ü You can update the rest points manually by clicking on Update Pending Schedule button.


Application Settings

Application Settings (SMS And Email Settings)

Path: System >> Application Settings

Ø As you click on the above menu the following dialog will be displayed.

Ø Application settings are applied to entire bMate software and not only to a specific company.

Ø These settings help you to send email and SMS to desired Email IDs and mobile numbers respectively.

Ø These settings are categorized into 2 parts – (1) Server Connection Settings, (2) Local Application Settings

Ø You have two options either you can make settings in the server computer and then connect all the clients to the server or you can make local settings to a particular computer and send mails and SMS through that computer.

Server Connection Settings

Ø Note that bMate Server should be running when you option for server connection settings.

Ø You must enable server side applications in other computers by tick/check marking on Product License/User login in bMate Login screen.

Ø Once you have clicked on that option, Server Setting option will be enabled.

Ø Server settings are nothing but the settings required to detect the server and help server recognize its clients.

Ø As you click on server settings you come across the following dialog.

Ø Here again you have two options i.e. either automatically detect server or manually detect server.

Ø When you select automatically detect server, the client will automatically try to detect if bMate server is running in the LAN (Local Area Network).

Ø Please note that the port number specified here should match with the bMate server port settings.

Ø You need not alter the default settings since this may result into irregular functioning.

Ø Make appropriate changes only if it is utmost important.

Ø If you option for Manual server settings make sure that you specify correct IP address.

Ø IP address is an Internet Protocol which helps you to identify the server; the port number provides a channel to the flow of data from server to client and vice versa.

Ø Once the settings are done click OK button to save them.

Ø Once the server settings are done, you can click on Connect button; if the server is detected without errors then the Disconnect button will be enabled thus establishing a connection successfully.

Ø The Email and SMS settings done in bMate Server will be considered in this option.

Local Application Settings:

Ø In case you don’t want the client-server architecture and you wish to go with the stand-alone environment or send SMS and email only through one computer then this is the suitable option you should go with.

Ø Product License/User login option should not be checked/ticked.

Ø You just have to make changes with Email Settings and SMS Settings here.

Ø When you click on Email Settings the following dialog is displayed.

Ø User Information:

ü Your name: Name of the sender.

ü Email Address: Email Address of sender.

Ø Server Information:

ü Outgoing Mail Server(SMTP): SMTP stands for Simple Mail Transfer Protocol. You can specify the address of the mail server here.

ü Outgoing Mail Server port(SMTP): A number which is responsible for the flow of data (here mail messages) from server to client is the SMTP port number; by default it is 25.

Ø Logon Information:

ü User ID: Any short name of the sender.

ü User Password: Password of the sender’s email id.

ü Connection Timeout: By default it is 30, user can change it.

Ø Specify appropriate answers in the box fields and click on OK button to save changes.

Ø When you click on SMS Settings following screen will be displayed.

Ø If user purchasing SMS pack from our side then Use Saara SMS Gateway will be tick marked. And Settings can be done in Saara SMS Gateway.

Ø If user using SMS pack from other user, Use Other Gateway will be tick marked and Settings can done in Other Gateway-Normal for Normal route and Other Gateway-Tran for Transactional route.

Ø If user wanted to send SMS through their mobile then Use GSM Modem will be tick marked and settings can be done in GSM.

Ø As you click on GSM following window will display.

Ø Here you can specify the time delay expected between SMS sent by you.

Ø If you are sending multiple messages then the messages will be sent one after the other so a time delay is required to send the messages in a synchronized manner.

Ø Ideal time delay is 2 seconds; you can alter it if required.

Ø It any SMS exceeds the SMS length then the text is split into multiple messages and sent.

Ø To connect to the mobile device first you should complete the port settings.

Ø When you click on Port Settings button following dialog will be displayed.

Ø The above screen shot shows various options required to connect the device.

Ø You can detect the COM port by Control Panel >> Phones and Modem Options.

Ø The other options need not be altered.

Ø Once the COM port is selected click OK to save and then click on Connect button.

Ø If the device is connected then the Handset’s name with model number will be displayed above the Connect button and the Disconnect button will be enabled.

Ø Now again click OK to save.

Ø The same settings can be done on server if you are connecting the mobile to the server computer.

Other Settings for SMS and Email:

Ø Go to Tools menu >> Options; you will find a dialog titled “Configuration Screen…”

Ø Now Select Type from the drop down list placed on the top left corner of the dialog.

Ø Select “System Properties” from that list.

Ø As you select Alert, following dialog will appear.

Ø To enable SMS and Email settings you have to edit the option under “Alert” group here as shown in the figure above.

Ø Double click on Enable SMS/Email Alerts, make it Yes, if you are using the SMS and Email features.

Ø You have to enable Use Transactional Route for SMS alert option incase you want to get or send the SMS to your customer.

Ø You can just click on the list of groups on the left hand side, as you click you will find the corresponding settings in the right hand side grid.

Ø You can make settings of each voucher type in different manner.

Ø You have got the option to set the SMS and Email Alert while you perform Add/Edit/Delete operations on vouchers, invoices, challans and other estimated documents.

Ø In this manner you can mail your customers the invoice as soon as you create it; you can also send SMS alerts to the suppliers and other personal accounts specified in the Address Book.

Ø To edit a setting you need to double click on the grid and select one of the three options viz. “Yes”, “No”, “Default”.

Ø If you select “Yes” then the settings will be enabled for all the accounts listed in the Address Book.

Ø If you select “No” then the settings will not be applicable even if the other email and SMS settings are done.

Ø If you select “Default” then the settings made in Address Book will be applicable. In this manner you can choose the accounts to which the alerts should be sent instead of sending it to all of them.

Ø You can edit Address Book settings by editing Address Book Master through General >> Address Book menu or Account Master.

Ø You have to specify the SMS Alert Numbers in Address Book in order to send SMS to the respective accounts.

Ø In order to send mail you need to specify the corresponding email-ids in Address Book.

SMS and Email Settings for Admin:

Ø All the above settings are related to the party accounts listed in Address Book; bMate provides you with the option to make SMS and Email settings for administrator or the higher authorities.

Ø Path: AddOn Features >> SMS/Email Alerts for Admin…

Ø As you click on the menu the following screen will be displayed.

Ø Here you have three options viz. Account-wise Alert list and Transaction-wise Alert list and Others

Ø Account-wise Alert List:

ü Using Account-wise Alert List you can send alert to the specified account.

ü Note that the account specified here need not be included in Address Book; you can use a new name to send alert.

ü Whenever any transaction is performed in the specified account the SMS will be sent to the “SMS Alert Number” specified here, similarly the mail will be sent to the Email Id specified here.

ü Here Tran value refers to cost involved in the transaction. If you want to inform the admin only if a transaction cost exceeds certain limit then you have to specify the value here.

Ø Transaction-wise Alert List:

ü Using Transaction-wise option you can select a particular voucher type and make appropriate settings.

ü Alerts will be sent while performing add/edit/delete operations on the selected voucher type to the specified alert number and mail id.

ü For e.g. If you want to send a Mail or SMS to a person and invoice worth Rs. 50,000 or more is made them all you have to do is select voucher type as “Sales” and Tran value should be 50000 and the appropriate Email id or mobile number should be specified and the “E-Add” or “S-Add” column should be ticked.

Ø Others:

ü Using Other option you can send the SMS/Email of Daily Cash and Bank Transaction or Daily Purchase and Sales and many other option which is available in that list.

ü You have to specify SMS Alert Numbers or Email Id’s and have to tick mark on Send SMS and Send Email.

Ø To save the changes click on Save button or press F8.

Ø To add other alerts you press space bar or press add link. Refer Using Edit Grid to know how to add, edit and delete entries.

Following are the check box columns where you need to tick to enable the option:

Ø S-Add: Send SMS while performing Add operations.

Ø S-Edit: Send SMS while performing Edit operations.

Ø S-Delete: Send SMS while performing Delete operations.

Ø E-Add: Send E-mail while performing Add operations.

Ø E-Edit: Send E-mail while performing Edit operations.

Ø E-Delete: Send E-mail while performing Delete operations.

Following are the steps to connect to blue tooth via GSM modem:

Ø As you enable blue tooth in your computer you find it in the system tray as shown in the figure below.

Ø Just double click on that icon and the following window will be opened. Click on View Devices in range (highlighted in the figure below) to detect the connected device.

Ø As you click on the highlighted option you come across the following window which displays the list of connected devices.

Ø Select the required device and double click on it. Now the following screen will be displayed.

Ø Select Dial-up Networking and double click on it. You will come across the following dialog only if the device has a security code.

Ø Once the security code is entered the following dialog will be displayed.

Ø Enter the appropriate user name and password and click on Dial to connect to the device

Ø Once the connection is established it will be listed in Phone and Modems in Control Panel.

Ø After double clicking on Phone and Modem Options you get the list of devices, please check for the matching COM port

Ø The COM port specified here is COM5 so in SMS Settings you have to select COM5 from the drop down list similarly you can connect the device to bMate‘s SMS Sender.


Back End Settings

Path: System >> Database Server…

Ø Back End is nothing but file format of bMate’s Company

Ø Currently bMate provides two file formats of Company file as listed below

1) Microsoft office Access 2003/2007/2010

2) Microsoft SQL Server 2005/2008/2012

Ø Thus, your data will be stored in either of these file formats.

Ø Default backend used by bMate is Microsoft Office Access.

Ø In order to make backend settings the company file must be closed.

Ø When you click on the Database Server the following dialog screen is displayed.

Ø MS Access and MS SQL Server are the two back end options available.

Ø If you choose MS Access then no other settings are required, just select the option and click OK and you are done.

Ø If you choose MS SQL Server then the appropriate information has to be filled in the text fields as shown in the figure above.

Ø Server: Indicates the name of the SQL server. Usually it should be written as Your Computer Name + “\SQLExpress” or IP Address of your computer + “,1433” as showed in the figure above.

For e.g. If name of your computer is “comp1” then name of the SQL server should be specified as “comp1\SQLExpress”.

To find your computer name in Windows XP go through the following steps:

· Right click on My Computer icon on your desktop or in the Start menu.

· Go to Properties.

· Click on Computer Name tab.

· There the full computer name will be specified.

To find Computer name in Windows7 / Windows 8 and Windows 10 go through following steps:

· Right click on My Computer / This PC icon on your desktop.

· There Computer Name will be specified.

Ø User ID: Login ID of SQL Server. Normally used login id is “sa”.

Ø Password: Password of SQL Server.

Ø Database: Any database name present in SQL Server just to test connection. You can specify “master” here.

To check whether the entered information is correct and you can connect to database click Test Connection button.

If database is connected successfully, you get the message accordingly.

Ø Don’t forget to click OK to save your settings.


Preferences

Path: Tools >> Preferences

Ø When you click on Preferences menu following dialog is displayed.

Click on these buttons to change the path

Ø bMate provides you with certain preferences related to the company files as shown above.

Ø Default directory to Store Company Files:

· Any path or location where you wish to store your files.

· By default the company files are stored in Data folder where bMate is installed.

Ø Default directory to Store Company Backup Files:

· Any path or location where you wish to take regular backup of your files.

· By default the company backup files are stored in Data Backup folder where bMate is installed.

· We recommend you to specify the path of the server computer or any other network computer where your data can be secure.

· In case if the original company file is damaged or corrupted, data can be recovered from these backup files.

Ø Always open this Company File when bMate starts:

· The path where your company file is located.

· If you specify correct path here then next time when you log into bMate, your company file will be loaded automatically.

· By default this option is kept blank.

· As you see the option below text field i.e., Do not show startup message to set default company if this field is empty, default this option will be unchecked and if company file path is empty and this option is unchecked then while loading the company file it will ask to set it as default file, if you given “Yes” then that file path will be stored here. And if you don’t want that message to appear while loading your company file then tick mark on this option.

Ø Default Output Profile Path

· The path where report grid print settings are stored.

· Usually the output profile path for report grids is as shown in the figure above.

· The “ReportProfile.sof” file is stored in the “Data” folder where bMate is installed.

· It stores all the information of print settings related to report grids.

Ø Check for New Updates for every No. of Days:

· This option helps you to check the new update.

· Specify number of days to check for new update.

· If new update is available it ask you to update, you can give ‘Yes’ to update your bMate or ‘No’ to exit that message. The choice is upto you.

Ø Click on Save button to save the settings.


Transactions Related Settings

Path: Tools >> Options…

Ø All the transaction related settings are to be done here.

Ø There are several options provided so as to help smoothen the functioning of your business.

Ø As you click on the Options menu the following screen will be displayed.

Property Groups

Types of Property

List of Properties

Type Property Name here

Import/Export Option

Modes of Property

Types of properties:

Ø General Properties: Properties related to masters, transactions etc.

Ø System Properties: Properties related to add on features and other common ones.

Property Groups:

Ø All these properties are grouped as follows.

Ø Account Transaction: Consists of settings related to accounts and their transactions.

Ø General: Consists of settings which are applicable in common at various places.

Ø Inventory Transaction: As the name suggests, it consists of all inventory related transactions.

Ø Inventory Voucher: It consists of sub group consisting of different voucher types available. All voucher types have similar kind of configuration settings except stock transfer voucher.

Ø List Help: These configurations are applied to Search Dialog and List Dialog as which details are to be specified in the list of accounts, items etc.

Modes of Properties:

Ø You can view the properties in two modes viz. Simple Mode and Advanced Mode.

Ø You just have to click on the switch to mode link to change the mode.

Ø The above figure shows the Simple mode with only 3 columns viz. Property ID, property title and the value assigned to it.

Ø Advanced mode has 3 + 4 = 7 columns. Along with the three columns mentioned earlier it consists of Property Name, Type, Format and Description.

Ø Property Name is an unique identity of a property (setting).

Ø You can also use Property ID to identify a property.

Ø Property type is the data type of property value i.e. whether the value is a text, number or multiple options etc.

Ø If Property type is “drop down list” then the items of the drop down list will be specified in the property format separated by semicolon.

Ø Description column explains about the property.

Import/Export file:

Ø bMate provides you with the option to import the configurations as well export it to a file and save it.

Ø The configurations file is saved with .CFG extension.

Ø To import the configurations click on Import From File… link and browse for the appropriate config file.

Ø To export the current settings click on Export to File… link and then save the file in the location you desire to save.

Searching and editing configurations:

Ø Since there are several settings available we have provided with the search feature in this screen.

Ø You can find the search box field as highlighted in the figure above.

Ø You just have to type the name of the property or any word included in the prompt and you will find that the rows get filtered automatically.

Ø While searching please not that you have selected the proper group on the list displayed on left hand side.

Ø As you click on the group list (on the left hand side), you get the related properties on the right hand side grid.

Ø To edit a property you have to double click on the respective row or press enter.

Ø Add and delete options are disabled since new property will be added by the software developers themselves, the new properties added by you will not be effective in the software.

Ø Once you are done with the editing click Save button or press F8 to save.

Available Configurations:

Group: Account

Property ID: 1

Property Name: AccountTransaction.DefaultBankAccount

Property Prompt: Default Bank Account:

Property Type: Unknown

Description:

o    While creating receipt vouchers if you are receiving by cheque you need to specify the bank account. That setting is to be done here. Note that the bank account name you specify here must be included in the Account Master.

Group: Account

Property ID: 2

Property Name: AccountTransaction.DefaultCashAccount

Property Prompt: Default Cash Account:

Property Type: Unknown

Description:

o    While creating receipt vouchers if you are receiving by cash you need to specify the cash account. That setting is to be done here. Note that the cash account name you specify here must be included in the Account Master.

Group: Account

Property ID: 3

Property Name: AccountTransaction.EditAccountName

Property Prompt: Edit Account Name?

Property Type: Dropdown List

Property Format: Yes;No

Group: Account

Property ID: 4

Property Name: AccountTransaction.EditAccountNumber

Property Prompt: Edit Account Number?

Property Type: Dropdown List

Property Format: Yes;No

Group: Account

Property ID: 5

Property Name: AccountTransaction.ShowAccountNumber

Property Prompt: Show Account Number column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Account

Property ID: 6, 7, 8

Property Name: AccountTransaction.TaxAccountNumberExactLength1, AccountTransaction.TaxAccountNumberExactLength2, AccountTransaction.TaxAccountNumberExactLength3

Property Prompt: Exact length of Tax Account Number1, Exact length of Tax Account Number2, Exact length of Tax Account Number3

Property Type: Unsigned Integer

Property Format: #0

Description:

o    Tax account number can be the VAT number or TIN number or any other identification number of your firm. If you specify the exact length for it then number of characters greater than or less than the specified number will be not allowed to save.

o    For e.g. If you specify the value as 12 then you should enter exactly 12 numbers or words in the Tax Account Number field found in company properties.

o    Zero indicates you are allowed to enter any number of characters you wish to.

Group: Account

Property ID: 9, 10, 11

Property Name: AccountTransaction.TaxAccountNumberMaxLength1, AccountTransaction.TaxAccountNumberMaxLength2, AccountTransaction.TaxAccountNumberMaxLength3

Property Prompt: Maximum allowable length for Tax Account Number1, Maximum allowable length for Tax Account Number2, Maximum allowable length for Tax Account Number3

Property Type: Unsigned Integer

Property Format: #0

Description:

o    If you specify the maximum allowable length for this property then number of characters greater than the specified number will be not allowed to save.

o    For e.g. If you specify the value as 12 then you should enter atmost 12 numbers or words in the Tax Account Number field found in company properties. You can specify characters less than the maximum length. But note that you either use exact length or maximum length property.

o    Zero indicates you are allowed to enter any number of characters you wish to.

Group: Account

Property ID: 12, 13, 14

Property Name: AccountTransaction.TaxAccountNumberRestrictAlpha1, AccountTransaction.TaxAccountNumberRestrictAlpha2, AccountTransaction.TaxAccountNumberRestrictAlpha3

Property Prompt: Restrict alphabets in Tax Account Number1? , Restrict alphabets in Tax Account Number2? , Restrict alphabets in Tax Account Number3?

Property Type: Dropdown List

Property Format: Yes;No

Description:

o    You have two answers viz. yes or no; if you select yes then you will not be allowed to enter alphabets in the tax account numbers.

o    Only numbers will be allowed.

Group: Account

Property ID: 15, 16, 17

Property Name: AccountTransaction.TaxAccountNumberRestrictNumeric1, AccountTransaction.TaxAccountNumberRestrictNumeric2, AccountTransaction.TaxAccountNumberRestrictNumeric3

Property Prompt: Restrict numbers in Tax Account Number1? , Restrict numbers in Tax Account Number2? , Restrict numbers in Tax Account Number3?

Property Type: Dropdown List

Property Format: Yes;No

Description:

o    Here you have two answers viz. yes or no; if you select yes then you will not be allowed to enter numbers (numerics or digits) in the tax account numbers.

o    Only alphabets and other characters will be allowed.

Group: Account

Property ID: 18

Property Name: AccountTransaction.UseInventoryValueForAccounting

Property Prompt: Use Invenentory values for Accounting? (Else manual stock entered in Stock-In-Hand will be used for Accounting purpose)

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Account

Property ID: 19

Property Name: AccountTransaction.UsePendingInvoiceValueInFinalAccount

Property Prompt: Use pending challans value in Final Accounts(P&L A/c,Trial Balance and Balance Sheet)

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 20

Property Name: InventoryTransaction.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Description:

o    While making invoice a default godown will be selected to calculate the current stock and transaction stock; you can set the default godown here so that it can be automatically selected while making invoice.

o    Please note that the godown name that you specify here should exactly match the godown name you have entered in the Godown Master.

Group: Inventory

Property ID: 21

Property Name: InventoryTransaction.DefaultQty

Property Prompt: Default Quantity:

Property Type: Unsigned Number

Description:

o    The quantity that has to be specified while adding items to the invoice. By default it is 1 so when you add an item automatically 1 will be diplayed in the Qty column. Similary you can specify the desired quantity in terms of figures in this property.

Group: Inventory

Property ID: 22, 23

Property Name: InventoryTransaction.Discount1Name, InventoryTransaction.Discount2Name

Property Prompt: First Discount Column Name, Second Discount Column Name:

Property Type: Unknown

Description:

o    bMate provides you with two discount options named as discount1 and discount2.

o    Hence, for each item you can specify two types of discounts.

o    This property helps you to name the discounts for e.g. Special discount, monsoon discount, festival offer etc.

Group: Inventory

Property ID: 24

Property Name: InventoryTransaction.DoNotAllowNegativeStockEntry

Property Prompt: Do not allow Negative Stock Entry

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

o    In case if you want to restrict items running out of stock from being used in transactions you can set this option to “yes”.

o    The items which are not available will not be allowed to be included in sales transactions.

o    If you select “no” then all the items will be included in the transactions no matter whether they are running out of stock.

o    If you select default then you need to make changes in the Item Master; you have to select a particular item; edit it; click on Tran Options button; you will come across a dialog with options to tick; you have to tick on “Do not allow negative stock entry” to enable the option and then click Save.

o    In this manner you can edit only some selected items and impose the negative stock condition on them by specifying “Default” as the property value for this property.

Group: Inventory

Property ID: 25

Property Name: InventoryTransaction.EditAccountName

Property Prompt: Edit Account Name?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 26

Property Name: InventoryTransaction.EditAccountNumber

Property Prompt: Edit Account Number?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 27

Property Name: InventoryTransaction.EditBatch

Property Prompt: Batchwise Item Detail?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Inventory

Property ID: 28

Property Name: InventoryTransaction.EditItemName

Property Prompt: Edit Item Name?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 29

Property Name: InventoryTransaction.EditModel

Property Prompt: Modelwise Item Detail?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Inventory

Property ID: 30

Property Name: InventoryTransaction.EditPartNumber

Property Prompt: Edit Item Part Number?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 31

Property Name: InventoryTransaction.EditUnit

Property Prompt: Edit Item Unit?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 32

Property Name: InventoryTransaction.ExpiredWarningPreDays

Property Prompt: Expiry date warning - Pre Days:

Property Type: Unsigned Integer

Property Format: #0

Description:

Group: Inventory

Property ID: 33

Property Name: InventoryTransaction.ShowAccountNumber

Property Prompt: Show Account Number column in overheads table?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 34

Property Name: InventoryTransaction.ShowAliasName

Property Prompt: Show Item Alias Name Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 35

Property Name: InventoryTransaction.ShowBatch

Property Prompt: Show Item Batch column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 36

Property Name: InventoryTransaction.ShowCurrentStock

Property Prompt: Show Current Stock Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 37

Property Name: InventoryTransaction.ShowExpDate

Property Prompt: Show Expiry Date?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 38

Property Name: InventoryTransaction.ShowExpiredStockWarning

Property Prompt: Show expired stock warning?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 39

Property Name: InventoryTransaction.ShowMfgDate

Property Prompt: Show Manufacturing Date?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 40

Property Name: InventoryTransaction.ShowModel

Property Prompt: Show Item Model column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 41

Property Name: InventoryTransaction.ShowNegativeStockWarning

Property Prompt: Show negative stock warning?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 42

Property Name: InventoryTransaction.ShowPacking

Property Prompt: Show Item Packing column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 43

Property Name: InventoryTransaction.ShowReference

Property Prompt: Show Item Reference column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Inventory

Property ID: 44

Property Name: InventoryTransaction.ShowUnit

Property Prompt: Show Item Unit column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 45

Property Name: InventoryVoucher.PurchaseInvoice.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Description:

Group: Purchase Invoice

Property ID: 46

Property Name: InventoryVoucher.PurchaseInvoice.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 47

Property Name: InventoryVoucher.PurchaseInvoice.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 48

Property Name: InventoryVoucher.PurchaseInvoice.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 49

Property Name: InventoryVoucher.PurchaseInvoice.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Description:

Group: Purchase Invoice

Property ID: 50

Property Name: InventoryVoucher.PurchaseInvoice.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Description:

Group: Purchase Invoice

Property ID: 51

Property Name: InventoryVoucher.PurchaseInvoice.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Description:

Group: Purchase Invoice

Property ID: 52

Property Name: InventoryVoucher.PurchaseInvoice.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Description:

Group: Purchase Invoice

Property ID: 53

Property Name: InventoryVoucher.PurchaseInvoice.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Description:

Group: Purchase Invoice

Property ID: 54

Property Name: InventoryVoucher.PurchaseInvoice.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Description:

Group: Purchase Invoice

Property ID: 55

Property Name: InventoryVoucher.PurchaseInvoice.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Description:

Group: Purchase Invoice

Property ID: 56

Property Name: InventoryVoucher.PurchaseInvoice.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 57

Property Name: InventoryVoucher.PurchaseInvoice.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Description:

Group: Purchase Invoice

Property ID: 58

Property Name: InventoryVoucher.PurchaseInvoice.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Description:

Group: Purchase Invoice

Property ID: 59

Property Name: InventoryVoucher.PurchaseInvoice.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Description:

Group: Purchase Invoice

Property ID: 60

Property Name: InventoryVoucher.PurchaseInvoice.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 61

Property Name: InventoryVoucher.PurchaseInvoice.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 62

Property Name: InventoryVoucher.PurchaseInvoice.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 63

Property Name: InventoryVoucher.PurchaseInvoice.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 64

Property Name: InventoryVoucher.PurchaseInvoice.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 65

Property Name: InventoryVoucher.PurchaseInvoice.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 66

Property Name: InventoryVoucher.PurchaseInvoice.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 67

Property Name: InventoryVoucher.PurchaseInvoice.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 68

Property Name: InventoryVoucher.PurchaseInvoice.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 69

Property Name: InventoryVoucher.PurchaseInvoice.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 70

Property Name: InventoryVoucher.PurchaseInvoice.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: General

Property ID: 71

Property Name: General.AccountBalanceFormat

Property Prompt: Account Balance Format:

Property Type: Unknown

Property Format:

Description:

Group: General

Property ID: 72

Property Name: General.AutoBackupAfterDayEnd

Property Prompt: Automatically backup Data after ending Day?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: General

Property ID: 73

Property Name: General.AutoBackupBeforeDayBegin

Property Prompt: Automatically backup Data before beginning Day?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: General

Property ID: 74

Property Name: General.AutoDayBegin

Property Prompt: Auto day begin when loading Company? (Considers current system date as Transaction Date)

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: General

Property ID: 75

Property Name: General.CreditEntryName

Property Prompt: Credit Entry Name:

Property Type: Unknown

Description:

Group: General

Property ID: 76

Property Name: General.CreditLongName

Property Prompt: Credit Long Name:

Property Type: Unknown

Description:

Group: General

Property ID: 77

Property Name: General.CreditName

Property Prompt: Credit Name:

Property Type: Unknown

Description:

Group: General

Property ID: 78

Property Name: General.CurrencyFormat

Property Prompt: Currency Format:

Property Type: Unknown

Description:

Group: General

Property ID: 79

Property Name: General.DateFormat

Property Prompt: Date Format:

Property Type: Unknown

Description:

Group: General

Property ID: 80

Property Name: General.DebitEntryName

Property Prompt: Debit Entry Name:

Property Type: Unknown

Description:

Group: General

Property ID: 81

Property Name: General.DebitLongName

Property Prompt: Debit Long Name:

Property Type: Unknown

Description:

Group: General

Property ID: 82

Property Name: General.DebitName

Property Prompt: Debit Name:

Property Type: Unknown

Description:

Group: General

Property ID: 83

Property Name: General.FalseValue

Property Prompt: False Value:

Property Type: Unknown

Description:

Group: General

Property ID: 84

Property Name: General.GeneralFormat

Property Prompt: General Format:

Property Type: Unknown

Description:

Group: General

Property ID: 85

Property Name: General.InvoiceNumberFormat

Property Prompt: Invoice/Challan Number Format:

Property Type: Unknown

Description:

Group: General

Property ID: 86

Property Name: General.NumberFormat

Property Prompt: Number Format:

Property Type: Unknown

Description:

Group: General

Property ID: 87

Property Name: General.QuantityFormat

Property Prompt: Quantity Format:

Property Type: Unknown

Description:

Group: General

Property ID: 88

Property Name: General.StringFormat

Property Prompt: String/Text Format:

Property Type: Unknown

Description:

Group: General

Property ID: 89

Property Name: General.TrueValue

Property Prompt: True Value:

Property Type: Unknown

Description:

Group: Purchase Invoice

Property ID: 90

Property Name: InventoryVoucher.PurchaseInvoice.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 91

Property Name: InventoryVoucher.PurchaseInvoice.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 92

Property Name: InventoryVoucher.PurchaseInvoice.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 93

Property Name: InventoryVoucher.PurchaseInvoice.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 94

Property Name: InventoryVoucher.PurchaseInvoice.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 95

Property Name: InventoryVoucher.PurchaseInvoice.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 96

Property Name: InventoryVoucher.PurchaseInvoice.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 97

Property Name: InventoryVoucher.PurchaseInvoice.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 98

Property Name: InventoryVoucher.PurchaseInvoice.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 99

Property Name: InventoryVoucher.PurchaseInvoice.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 100

Property Name: InventoryVoucher.PurchaseInvoice.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 101

Property Name: InventoryVoucher.PurchaseInvoice.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 102

Property Name: InventoryVoucher.PurchaseInvoice.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 103

Property Name: InventoryVoucher.PurchaseInvoice.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 104

Property Name: InventoryVoucher.PurchaseInvoice.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 105

Property Name: InventoryVoucher.PurchaseInvoice.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 106

Property Name: InventoryVoucher.PurchaseInvoice.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Description:

Group: Purchase Invoice

Property ID: 107

Property Name: InventoryVoucher.PurchaseInvoice.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 108

Property Name: InventoryVoucher.PurchaseInvoice.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 109

Property Name: InventoryVoucher.PurchaseInvoice.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 110

Property Name: InventoryVoucher.PurchaseInvoice.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 111

Property Name: InventoryVoucher.PurchaseInvoice.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 112

Property Name: InventoryVoucher.PurchaseInvoice.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 113

Property Name: InventoryVoucher.PurchaseInvoice.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 114

Property Name: InventoryVoucher.PurchaseInvoice.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 115

Property Name: InventoryVoucher.PurchaseInvoice.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 116

Property Name: InventoryVoucher.PurchaseInvoice.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Description:

Group: Purchase Invoice

Property ID: 117

Property Name: InventoryVoucher.PurchaseInvoice.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 118

Property Name: InventoryVoucher.PurchaseInvoice.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Description:

Group: Purchase Invoice

Property ID: 119

Property Name: InventoryVoucher.PurchaseInvoice.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 120

Property Name: InventoryVoucher.PurchaseInvoice.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Description:

Group: Purchase Invoice

Property ID: 121

Property Name: InventoryVoucher.PurchaseInvoice.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 122

Property Name: InventoryVoucher.PurchaseInvoice.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 123

Property Name: InventoryVoucher.PurchaseInvoice.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 124

Property Name: InventoryVoucher.PurchaseInvoice.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 125

Property Name: InventoryVoucher.PurchaseInvoice.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 126

Property Name: InventoryVoucher.PurchaseInvoice.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 127

Property Name: InventoryVoucher.PurchaseInvoice.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 128

Property Name: InventoryVoucher.PurchaseInvoice.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 129

Property Name: InventoryVoucher.PurchaseInvoice.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 130

Property Name: InventoryVoucher.PurchaseInvoice.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 131

Property Name: InventoryVoucher.PurchaseInvoice.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 132

Property Name: InventoryVoucher.PurchaseInvoice.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 133

Property Name: InventoryVoucher.PurchaseInvoice.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 134

Property Name: InventoryVoucher.PurchaseInvoice.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 135

Property Name: InventoryVoucher.PurchaseInvoice.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 136

Property Name: InventoryVoucher.PurchaseInvoice.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 137

Property Name: InventoryVoucher.PurchaseInvoice.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 138

Property Name: InventoryVoucher.PurchaseInvoice.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 139

Property Name: InventoryVoucher.PurchaseInvoice.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 140

Property Name: InventoryVoucher.PurchaseInvoice.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 141

Property Name: InventoryVoucher.PurchaseInvoice.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 142

Property Name: InventoryVoucher.PurchaseInvoice.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 143

Property Name: InventoryVoucher.PurchaseInvoice.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 144

Property Name: InventoryVoucher.PurchaseInvoice.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 145

Property Name: InventoryVoucher.PurchaseInvoice.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Description:

Group: Purchase Invoice

Property ID: 146

Property Name: InventoryVoucher.PurchaseInvoice.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 147

Property Name: InventoryVoucher.PurchaseInvoice.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 148

Property Name: InventoryVoucher.PurchaseInvoice.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 149

Property Name: InventoryVoucher.PurchaseInvoice.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 150

Property Name: InventoryVoucher.PurchaseInvoice.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 151

Property Name: InventoryVoucher.PurchaseInvoice.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 152

Property Name: InventoryVoucher.PurchaseInvoice.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 153

Property Name: InventoryVoucher.PurchaseInvoice.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 154

Property Name: InventoryVoucher.PurchaseInvoice.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 155

Property Name: InventoryVoucher.PurchaseInvoice.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 156

Property Name: InventoryVoucher.PurchaseInvoice.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 157

Property Name: InventoryVoucher.PurchaseInvoice.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 158

Property Name: InventoryVoucher.PurchaseInvoice.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 159

Property Name: InventoryVoucher.PurchaseInvoice.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 160

Property Name: InventoryVoucher.PurchaseInvoice.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 161

Property Name: InventoryVoucher.PurchaseInvoice.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 162

Property Name: InventoryVoucher.PurchaseInvoice.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 163

Property Name: InventoryVoucher.PurchaseInvoice.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 164

Property Name: InventoryVoucher.PurchaseInvoice.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 165

Property Name: InventoryVoucher.PurchaseInvoice.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 166

Property Name: InventoryVoucher.PurchaseInvoice.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 167

Property Name: InventoryVoucher.PurchaseInvoice.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 168

Property Name: InventoryVoucher.PurchaseInvoice.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 169

Property Name: InventoryVoucher.PurchaseInvoice.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 170

Property Name: InventoryVoucher.PurchaseInvoice.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 171

Property Name: InventoryVoucher.PurchaseInvoice.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 172

Property Name: InventoryVoucher.PurchaseInvoice.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 173

Property Name: InventoryVoucher.PurchaseInvoice.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 174

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 175

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 176

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 177

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 178

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 179

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 180

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 181

Property Name: InventoryVoucher.PurchaseInvoice.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 182

Property Name: InventoryVoucher.PurchaseInvoice.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 183

Property Name: InventoryVoucher.PurchaseInvoice.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 184

Property Name: InventoryVoucher.PurchaseInvoice.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 185

Property Name: InventoryVoucher.PurchaseInvoice.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 186

Property Name: InventoryVoucher.PurchaseInvoice.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 187

Property Name: InventoryVoucher.PurchaseInvoice.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 188

Property Name: InventoryVoucher.PurchaseInvoice.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Invoice

Property ID: 189

Property Name: InventoryVoucher.PurchaseInvoice.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 190

Property Name: InventoryVoucher.PurchaseInvoice.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 191

Property Name: InventoryVoucher.PurchaseChallan.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Arrival Challan

Property ID: 192

Property Name: InventoryVoucher.PurchaseChallan.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 193

Property Name: InventoryVoucher.PurchaseChallan.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 194

Property Name: InventoryVoucher.PurchaseChallan.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 195

Property Name: InventoryVoucher.PurchaseChallan.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Arrival Challan

Property ID: 196

Property Name: InventoryVoucher.PurchaseChallan.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Arrival Challan

Property ID: 197

Property Name: InventoryVoucher.PurchaseChallan.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Arrival Challan

Property ID: 198

Property Name: InventoryVoucher.PurchaseChallan.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Arrival Challan

Property ID: 199

Property Name: InventoryVoucher.PurchaseChallan.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Arrival Challan

Property ID: 200

Property Name: InventoryVoucher.PurchaseChallan.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Arrival Challan

Property ID: 201

Property Name: InventoryVoucher.PurchaseChallan.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Arrival Challan

Property ID: 202

Property Name: InventoryVoucher.PurchaseChallan.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 203

Property Name: InventoryVoucher.PurchaseChallan.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Arrival Challan

Property ID: 204

Property Name: InventoryVoucher.PurchaseChallan.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Arrival Challan

Property ID: 205

Property Name: InventoryVoucher.PurchaseChallan.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Arrival Challan

Property ID: 206

Property Name: InventoryVoucher.PurchaseChallan.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 207

Property Name: InventoryVoucher.PurchaseChallan.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 208

Property Name: InventoryVoucher.PurchaseChallan.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 209

Property Name: InventoryVoucher.PurchaseChallan.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 210

Property Name: InventoryVoucher.PurchaseChallan.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 211

Property Name: InventoryVoucher.PurchaseChallan.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 212

Property Name: InventoryVoucher.PurchaseChallan.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 213

Property Name: InventoryVoucher.PurchaseChallan.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 214

Property Name: InventoryVoucher.PurchaseChallan.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 215

Property Name: InventoryVoucher.PurchaseChallan.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 216

Property Name: InventoryVoucher.PurchaseChallan.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 217

Property Name: InventoryVoucher.PurchaseChallan.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 218

Property Name: InventoryVoucher.PurchaseChallan.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 219

Property Name: InventoryVoucher.PurchaseChallan.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 220

Property Name: InventoryVoucher.PurchaseChallan.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 221

Property Name: InventoryVoucher.PurchaseChallan.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 222

Property Name: InventoryVoucher.PurchaseChallan.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 223

Property Name: InventoryVoucher.PurchaseChallan.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 224

Property Name: InventoryVoucher.PurchaseChallan.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 225

Property Name: InventoryVoucher.PurchaseChallan.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 226

Property Name: InventoryVoucher.PurchaseChallan.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 227

Property Name: InventoryVoucher.PurchaseChallan.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 228

Property Name: InventoryVoucher.PurchaseChallan.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 229

Property Name: InventoryVoucher.PurchaseChallan.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 230

Property Name: InventoryVoucher.PurchaseChallan.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 231

Property Name: InventoryVoucher.PurchaseChallan.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 232

Property Name: InventoryVoucher.PurchaseChallan.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 233

Property Name: InventoryVoucher.PurchaseChallan.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 234

Property Name: InventoryVoucher.PurchaseChallan.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 235

Property Name: InventoryVoucher.PurchaseChallan.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 236

Property Name: InventoryVoucher.PurchaseChallan.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 237

Property Name: InventoryVoucher.PurchaseChallan.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 238

Property Name: InventoryVoucher.PurchaseChallan.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 239

Property Name: InventoryVoucher.PurchaseChallan.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 240

Property Name: InventoryVoucher.PurchaseChallan.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 241

Property Name: InventoryVoucher.PurchaseChallan.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 242

Property Name: InventoryVoucher.PurchaseChallan.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 243

Property Name: InventoryVoucher.PurchaseChallan.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Arrival Challan

Property ID: 244

Property Name: InventoryVoucher.PurchaseChallan.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 245

Property Name: InventoryVoucher.PurchaseChallan.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Arrival Challan

Property ID: 246

Property Name: InventoryVoucher.PurchaseChallan.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 247

Property Name: InventoryVoucher.PurchaseChallan.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Arrival Challan

Property ID: 248

Property Name: InventoryVoucher.PurchaseChallan.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 249

Property Name: InventoryVoucher.PurchaseChallan.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 250

Property Name: InventoryVoucher.PurchaseChallan.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 251

Property Name: InventoryVoucher.PurchaseChallan.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 252

Property Name: InventoryVoucher.PurchaseChallan.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 253

Property Name: InventoryVoucher.PurchaseChallan.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 254

Property Name: InventoryVoucher.PurchaseChallan.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 255

Property Name: InventoryVoucher.PurchaseChallan.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 256

Property Name: InventoryVoucher.PurchaseChallan.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 257

Property Name: InventoryVoucher.PurchaseChallan.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 258

Property Name: InventoryVoucher.PurchaseChallan.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 259

Property Name: InventoryVoucher.PurchaseChallan.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 260

Property Name: InventoryVoucher.PurchaseChallan.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 261

Property Name: InventoryVoucher.PurchaseChallan.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 262

Property Name: InventoryVoucher.PurchaseChallan.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 263

Property Name: InventoryVoucher.PurchaseChallan.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 264

Property Name: InventoryVoucher.PurchaseChallan.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 265

Property Name: InventoryVoucher.PurchaseChallan.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 266

Property Name: InventoryVoucher.PurchaseChallan.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 267

Property Name: InventoryVoucher.PurchaseChallan.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 268

Property Name: InventoryVoucher.PurchaseChallan.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 269

Property Name: InventoryVoucher.PurchaseChallan.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 270

Property Name: InventoryVoucher.PurchaseChallan.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 271

Property Name: InventoryVoucher.PurchaseChallan.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 272

Property Name: InventoryVoucher.PurchaseChallan.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 273

Property Name: InventoryVoucher.PurchaseChallan.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 274

Property Name: InventoryVoucher.PurchaseChallan.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 275

Property Name: InventoryVoucher.PurchaseChallan.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 276

Property Name: InventoryVoucher.PurchaseChallan.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 277

Property Name: InventoryVoucher.PurchaseChallan.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 278

Property Name: InventoryVoucher.PurchaseChallan.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 279

Property Name: InventoryVoucher.PurchaseChallan.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 280

Property Name: InventoryVoucher.PurchaseChallan.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 281

Property Name: InventoryVoucher.PurchaseChallan.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 282

Property Name: InventoryVoucher.PurchaseChallan.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 283

Property Name: InventoryVoucher.PurchaseChallan.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 284

Property Name: InventoryVoucher.PurchaseChallan.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 285

Property Name: InventoryVoucher.PurchaseChallan.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 286

Property Name: InventoryVoucher.PurchaseChallan.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 287

Property Name: InventoryVoucher.PurchaseChallan.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 288

Property Name: InventoryVoucher.PurchaseChallan.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 289

Property Name: InventoryVoucher.PurchaseChallan.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 290

Property Name: InventoryVoucher.PurchaseChallan.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 291

Property Name: InventoryVoucher.PurchaseChallan.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 292

Property Name: InventoryVoucher.PurchaseChallan.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 293

Property Name: InventoryVoucher.PurchaseChallan.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 294

Property Name: InventoryVoucher.PurchaseChallan.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 295

Property Name: InventoryVoucher.PurchaseChallan.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 296

Property Name: InventoryVoucher.PurchaseChallan.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 297

Property Name: InventoryVoucher.PurchaseChallan.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 298

Property Name: InventoryVoucher.PurchaseChallan.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 299

Property Name: InventoryVoucher.PurchaseChallan.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 300

Property Name: InventoryVoucher.PurchaseChallan.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 301

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 302

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 303

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 304

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 305

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 306

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 307

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 308

Property Name: InventoryVoucher.PurchaseChallan.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 309

Property Name: InventoryVoucher.PurchaseChallan.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 310

Property Name: InventoryVoucher.PurchaseChallan.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 311

Property Name: InventoryVoucher.PurchaseChallan.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 312

Property Name: InventoryVoucher.PurchaseChallan.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 313

Property Name: InventoryVoucher.PurchaseChallan.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 314

Property Name: InventoryVoucher.PurchaseChallan.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 315

Property Name: InventoryVoucher.PurchaseChallan.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 316

Property Name: InventoryVoucher.PurchaseChallan.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 317

Property Name: InventoryVoucher.PurchaseChallan.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 318

Property Name: InventoryVoucher.SalesChallan.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Delivery Challan

Property ID: 319

Property Name: InventoryVoucher.SalesChallan.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 320

Property Name: InventoryVoucher.SalesChallan.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 321

Property Name: InventoryVoucher.SalesChallan.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 322

Property Name: InventoryVoucher.SalesChallan.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Delivery Challan

Property ID: 323

Property Name: InventoryVoucher.SalesChallan.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Delivery Challan

Property ID: 324

Property Name: InventoryVoucher.SalesChallan.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Delivery Challan

Property ID: 325

Property Name: InventoryVoucher.SalesChallan.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Delivery Challan

Property ID: 326

Property Name: InventoryVoucher.SalesChallan.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Delivery Challan

Property ID: 327

Property Name: InventoryVoucher.SalesChallan.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Delivery Challan

Property ID: 328

Property Name: InventoryVoucher.SalesChallan.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Delivery Challan

Property ID: 329

Property Name: InventoryVoucher.SalesChallan.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 330

Property Name: InventoryVoucher.SalesChallan.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Delivery Challan

Property ID: 331

Property Name: InventoryVoucher.SalesChallan.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Delivery Challan

Property ID: 332

Property Name: InventoryVoucher.SalesChallan.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Delivery Challan

Property ID: 333

Property Name: InventoryVoucher.SalesChallan.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 334

Property Name: InventoryVoucher.SalesChallan.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 335

Property Name: InventoryVoucher.SalesChallan.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 336

Property Name: InventoryVoucher.SalesChallan.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 337

Property Name: InventoryVoucher.SalesChallan.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 338

Property Name: InventoryVoucher.SalesChallan.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 339

Property Name: InventoryVoucher.SalesChallan.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 340

Property Name: InventoryVoucher.SalesChallan.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 341

Property Name: InventoryVoucher.SalesChallan.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 342

Property Name: InventoryVoucher.SalesChallan.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 343

Property Name: InventoryVoucher.SalesChallan.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 344

Property Name: InventoryVoucher.SalesChallan.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 345

Property Name: InventoryVoucher.SalesChallan.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 346

Property Name: InventoryVoucher.SalesChallan.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 347

Property Name: InventoryVoucher.SalesChallan.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 348

Property Name: InventoryVoucher.SalesChallan.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 349

Property Name: InventoryVoucher.SalesChallan.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 350

Property Name: InventoryVoucher.SalesChallan.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 351

Property Name: InventoryVoucher.SalesChallan.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 352

Property Name: InventoryVoucher.SalesChallan.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 353

Property Name: InventoryVoucher.SalesChallan.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 354

Property Name: InventoryVoucher.SalesChallan.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 355

Property Name: InventoryVoucher.SalesChallan.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 356

Property Name: InventoryVoucher.SalesChallan.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 357

Property Name: InventoryVoucher.SalesChallan.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 358

Property Name: InventoryVoucher.SalesChallan.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 359

Property Name: InventoryVoucher.SalesChallan.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 360

Property Name: InventoryVoucher.SalesChallan.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 361

Property Name: InventoryVoucher.SalesChallan.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 362

Property Name: InventoryVoucher.SalesChallan.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 363

Property Name: InventoryVoucher.SalesChallan.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 364

Property Name: InventoryVoucher.SalesChallan.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 365

Property Name: InventoryVoucher.SalesChallan.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 366

Property Name: InventoryVoucher.SalesChallan.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 367

Property Name: InventoryVoucher.SalesChallan.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 368

Property Name: InventoryVoucher.SalesChallan.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 369

Property Name: InventoryVoucher.SalesChallan.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 370

Property Name: InventoryVoucher.SalesChallan.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Delivery Challan

Property ID: 371

Property Name: InventoryVoucher.SalesChallan.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 372

Property Name: InventoryVoucher.SalesChallan.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Delivery Challan

Property ID: 373

Property Name: InventoryVoucher.SalesChallan.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 374

Property Name: InventoryVoucher.SalesChallan.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Delivery Challan

Property ID: 375

Property Name: InventoryVoucher.SalesChallan.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 376

Property Name: InventoryVoucher.SalesChallan.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 377

Property Name: InventoryVoucher.SalesChallan.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 378

Property Name: InventoryVoucher.SalesChallan.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 379

Property Name: InventoryVoucher.SalesChallan.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 380

Property Name: InventoryVoucher.SalesChallan.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 381

Property Name: InventoryVoucher.SalesChallan.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 382

Property Name: InventoryVoucher.SalesChallan.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 383

Property Name: InventoryVoucher.SalesChallan.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 384

Property Name: InventoryVoucher.SalesChallan.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 385

Property Name: InventoryVoucher.SalesChallan.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 386

Property Name: InventoryVoucher.SalesChallan.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 387

Property Name: InventoryVoucher.SalesChallan.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 388

Property Name: InventoryVoucher.SalesChallan.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 389

Property Name: InventoryVoucher.SalesChallan.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 390

Property Name: InventoryVoucher.SalesChallan.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 391

Property Name: InventoryVoucher.SalesChallan.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 392

Property Name: InventoryVoucher.SalesChallan.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 393

Property Name: InventoryVoucher.SalesChallan.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 394

Property Name: InventoryVoucher.SalesChallan.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 395

Property Name: InventoryVoucher.SalesChallan.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 396

Property Name: InventoryVoucher.SalesChallan.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 397

Property Name: InventoryVoucher.SalesChallan.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 398

Property Name: InventoryVoucher.SalesChallan.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 399

Property Name: InventoryVoucher.SalesChallan.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 400

Property Name: InventoryVoucher.SalesChallan.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 401

Property Name: InventoryVoucher.SalesChallan.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 402

Property Name: InventoryVoucher.SalesChallan.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 403

Property Name: InventoryVoucher.SalesChallan.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 404

Property Name: InventoryVoucher.SalesChallan.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 405

Property Name: InventoryVoucher.SalesChallan.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 406

Property Name: InventoryVoucher.SalesChallan.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 407

Property Name: InventoryVoucher.SalesChallan.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 408

Property Name: InventoryVoucher.SalesChallan.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 409

Property Name: InventoryVoucher.SalesChallan.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 410

Property Name: InventoryVoucher.SalesChallan.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 411

Property Name: InventoryVoucher.SalesChallan.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 412

Property Name: InventoryVoucher.SalesChallan.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 413

Property Name: InventoryVoucher.SalesChallan.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 414

Property Name: InventoryVoucher.SalesChallan.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 415

Property Name: InventoryVoucher.SalesChallan.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 416

Property Name: InventoryVoucher.SalesChallan.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 417

Property Name: InventoryVoucher.SalesChallan.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 418

Property Name: InventoryVoucher.SalesChallan.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 419

Property Name: InventoryVoucher.SalesChallan.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 420

Property Name: InventoryVoucher.SalesChallan.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 421

Property Name: InventoryVoucher.SalesChallan.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 422

Property Name: InventoryVoucher.SalesChallan.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 423

Property Name: InventoryVoucher.SalesChallan.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 424

Property Name: InventoryVoucher.SalesChallan.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 425

Property Name: InventoryVoucher.SalesChallan.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 426

Property Name: InventoryVoucher.SalesChallan.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 427

Property Name: InventoryVoucher.SalesChallan.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 428

Property Name: InventoryVoucher.SalesChallan.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 429

Property Name: InventoryVoucher.SalesChallan.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 430

Property Name: InventoryVoucher.SalesChallan.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 431

Property Name: InventoryVoucher.SalesChallan.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 432

Property Name: InventoryVoucher.SalesChallan.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 433

Property Name: InventoryVoucher.SalesChallan.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 434

Property Name: InventoryVoucher.SalesChallan.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 435

Property Name: InventoryVoucher.SalesChallan.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 436

Property Name: InventoryVoucher.SalesChallan.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 437

Property Name: InventoryVoucher.SalesChallan.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 438

Property Name: InventoryVoucher.SalesChallan.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 439

Property Name: InventoryVoucher.SalesChallan.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 440

Property Name: InventoryVoucher.SalesChallan.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 441

Property Name: InventoryVoucher.SalesChallan.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 442

Property Name: InventoryVoucher.SalesChallan.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 443

Property Name: InventoryVoucher.SalesChallan.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 444

Property Name: InventoryVoucher.SalesChallan.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 445

Property Name: InventoryVoucher.PurchaseReturnChallan.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Arrival Return Challan

Property ID: 446

Property Name: InventoryVoucher.PurchaseReturnChallan.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 447

Property Name: InventoryVoucher.PurchaseReturnChallan.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 448

Property Name: InventoryVoucher.PurchaseReturnChallan.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 449

Property Name: InventoryVoucher.PurchaseReturnChallan.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Arrival Return Challan

Property ID: 450

Property Name: InventoryVoucher.PurchaseReturnChallan.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Arrival Return Challan

Property ID: 451

Property Name: InventoryVoucher.PurchaseReturnChallan.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Arrival Return Challan

Property ID: 452

Property Name: InventoryVoucher.PurchaseReturnChallan.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Arrival Return Challan

Property ID: 453

Property Name: InventoryVoucher.PurchaseReturnChallan.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Arrival Return Challan

Property ID: 454

Property Name: InventoryVoucher.PurchaseReturnChallan.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Arrival Return Challan

Property ID: 455

Property Name: InventoryVoucher.PurchaseReturnChallan.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Arrival Return Challan

Property ID: 456

Property Name: InventoryVoucher.PurchaseReturnChallan.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 457

Property Name: InventoryVoucher.PurchaseReturnChallan.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Arrival Return Challan

Property ID: 458

Property Name: InventoryVoucher.PurchaseReturnChallan.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Arrival Return Challan

Property ID: 459

Property Name: InventoryVoucher.PurchaseReturnChallan.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Arrival Return Challan

Property ID: 460

Property Name: InventoryVoucher.PurchaseReturnChallan.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 461

Property Name: InventoryVoucher.PurchaseReturnChallan.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 462

Property Name: InventoryVoucher.PurchaseReturnChallan.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 463

Property Name: InventoryVoucher.PurchaseReturnChallan.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 464

Property Name: InventoryVoucher.PurchaseReturnChallan.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 465

Property Name: InventoryVoucher.PurchaseReturnChallan.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 466

Property Name: InventoryVoucher.PurchaseReturnChallan.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 467

Property Name: InventoryVoucher.PurchaseReturnChallan.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 468

Property Name: InventoryVoucher.PurchaseReturnChallan.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 469

Property Name: InventoryVoucher.PurchaseReturnChallan.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 470

Property Name: InventoryVoucher.PurchaseReturnChallan.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 471

Property Name: InventoryVoucher.PurchaseReturnChallan.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 472

Property Name: InventoryVoucher.PurchaseReturnChallan.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 473

Property Name: InventoryVoucher.PurchaseReturnChallan.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 474

Property Name: InventoryVoucher.PurchaseReturnChallan.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 475

Property Name: InventoryVoucher.PurchaseReturnChallan.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 476

Property Name: InventoryVoucher.PurchaseReturnChallan.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 477

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 478

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 479

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 480

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 481

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 482

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 483

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 484

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 485

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 486

Property Name: InventoryVoucher.PurchaseReturnChallan.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 487

Property Name: InventoryVoucher.PurchaseReturnChallan.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 488

Property Name: InventoryVoucher.PurchaseReturnChallan.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 489

Property Name: InventoryVoucher.PurchaseReturnChallan.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 490

Property Name: InventoryVoucher.PurchaseReturnChallan.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 491

Property Name: InventoryVoucher.PurchaseReturnChallan.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 492

Property Name: InventoryVoucher.PurchaseReturnChallan.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 493

Property Name: InventoryVoucher.PurchaseReturnChallan.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 494

Property Name: InventoryVoucher.PurchaseReturnChallan.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 495

Property Name: InventoryVoucher.PurchaseReturnChallan.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 496

Property Name: InventoryVoucher.PurchaseReturnChallan.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 497

Property Name: InventoryVoucher.PurchaseReturnChallan.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Arrival Return Challan

Property ID: 498

Property Name: InventoryVoucher.PurchaseReturnChallan.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 499

Property Name: InventoryVoucher.PurchaseReturnChallan.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Arrival Return Challan

Property ID: 500

Property Name: InventoryVoucher.PurchaseReturnChallan.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 501

Property Name: InventoryVoucher.PurchaseReturnChallan.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Arrival Return Challan

Property ID: 502

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 503

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 504

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 505

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 506

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 507

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 508

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 509

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 510

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 511

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 512

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 513

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 514

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 515

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 516

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 517

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 518

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 519

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 520

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 521

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 522

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 523

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 524

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 525

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 526

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 527

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 528

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 529

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 530

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 531

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 532

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 533

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 534

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 535

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 536

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 537

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 538

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 539

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 540

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 541

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 542

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 543

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 544

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 545

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 546

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 547

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 548

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 549

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 550

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 551

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 552

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 553

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 554

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 555

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 556

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 557

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 558

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 559

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 560

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 561

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 562

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 563

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 564

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 565

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 566

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 567

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 568

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 569

Property Name: InventoryVoucher.PurchaseReturnChallan.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 570

Property Name: InventoryVoucher.PurchaseReturnChallan.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 571

Property Name: InventoryVoucher.PurchaseReturnChallan.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 572

Property Name: InventoryVoucher.SalesReturnChallan.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Delivery Return Challan

Property ID: 573

Property Name: InventoryVoucher.SalesReturnChallan.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 574

Property Name: InventoryVoucher.SalesReturnChallan.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 575

Property Name: InventoryVoucher.SalesReturnChallan.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 576

Property Name: InventoryVoucher.SalesReturnChallan.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Delivery Return Challan

Property ID: 577

Property Name: InventoryVoucher.SalesReturnChallan.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Delivery Return Challan

Property ID: 578

Property Name: InventoryVoucher.SalesReturnChallan.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Delivery Return Challan

Property ID: 579

Property Name: InventoryVoucher.SalesReturnChallan.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Delivery Return Challan

Property ID: 580

Property Name: InventoryVoucher.SalesReturnChallan.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Delivery Return Challan

Property ID: 581

Property Name: InventoryVoucher.SalesReturnChallan.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Delivery Return Challan

Property ID: 582

Property Name: InventoryVoucher.SalesReturnChallan.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Delivery Return Challan

Property ID: 583

Property Name: InventoryVoucher.SalesReturnChallan.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 584

Property Name: InventoryVoucher.SalesReturnChallan.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Delivery Return Challan

Property ID: 585

Property Name: InventoryVoucher.SalesReturnChallan.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Delivery Return Challan

Property ID: 586

Property Name: InventoryVoucher.SalesReturnChallan.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Delivery Return Challan

Property ID: 587

Property Name: InventoryVoucher.SalesReturnChallan.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 588

Property Name: InventoryVoucher.SalesReturnChallan.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 589

Property Name: InventoryVoucher.SalesReturnChallan.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 590

Property Name: InventoryVoucher.SalesReturnChallan.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 591

Property Name: InventoryVoucher.SalesReturnChallan.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 592

Property Name: InventoryVoucher.SalesReturnChallan.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 593

Property Name: InventoryVoucher.SalesReturnChallan.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 594

Property Name: InventoryVoucher.SalesReturnChallan.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 595

Property Name: InventoryVoucher.SalesReturnChallan.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 596

Property Name: InventoryVoucher.SalesReturnChallan.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 597

Property Name: InventoryVoucher.SalesReturnChallan.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 598

Property Name: InventoryVoucher.SalesReturnChallan.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 599

Property Name: InventoryVoucher.SalesReturnChallan.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 600

Property Name: InventoryVoucher.SalesReturnChallan.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 601

Property Name: InventoryVoucher.SalesReturnChallan.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 602

Property Name: InventoryVoucher.SalesReturnChallan.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 603

Property Name: InventoryVoucher.SalesReturnChallan.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 604

Property Name: InventoryVoucher.SalesReturnChallan.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 605

Property Name: InventoryVoucher.SalesReturnChallan.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 606

Property Name: InventoryVoucher.SalesReturnChallan.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 607

Property Name: InventoryVoucher.SalesReturnChallan.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 608

Property Name: InventoryVoucher.SalesReturnChallan.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 609

Property Name: InventoryVoucher.SalesReturnChallan.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 610

Property Name: InventoryVoucher.SalesReturnChallan.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 611

Property Name: InventoryVoucher.SalesReturnChallan.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 612

Property Name: InventoryVoucher.SalesReturnChallan.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 613

Property Name: InventoryVoucher.SalesReturnChallan.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 614

Property Name: InventoryVoucher.SalesReturnChallan.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 615

Property Name: InventoryVoucher.SalesReturnChallan.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 616

Property Name: InventoryVoucher.SalesReturnChallan.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 617

Property Name: InventoryVoucher.SalesReturnChallan.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 618

Property Name: InventoryVoucher.SalesReturnChallan.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 619

Property Name: InventoryVoucher.SalesReturnChallan.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 620

Property Name: InventoryVoucher.SalesReturnChallan.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 621

Property Name: InventoryVoucher.SalesReturnChallan.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 622

Property Name: InventoryVoucher.SalesReturnChallan.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 623

Property Name: InventoryVoucher.SalesReturnChallan.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 624

Property Name: InventoryVoucher.SalesReturnChallan.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Delivery Return Challan

Property ID: 625

Property Name: InventoryVoucher.SalesReturnChallan.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 626

Property Name: InventoryVoucher.SalesReturnChallan.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Delivery Return Challan

Property ID: 627

Property Name: InventoryVoucher.SalesReturnChallan.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 628

Property Name: InventoryVoucher.SalesReturnChallan.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Delivery Return Challan

Property ID: 629

Property Name: InventoryVoucher.SalesReturnChallan.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 630

Property Name: InventoryVoucher.SalesReturnChallan.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 631

Property Name: InventoryVoucher.SalesReturnChallan.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 632

Property Name: InventoryVoucher.SalesReturnChallan.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 633

Property Name: InventoryVoucher.SalesReturnChallan.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 634

Property Name: InventoryVoucher.SalesReturnChallan.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 635

Property Name: InventoryVoucher.SalesReturnChallan.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 636

Property Name: InventoryVoucher.SalesReturnChallan.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 637

Property Name: InventoryVoucher.SalesReturnChallan.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 638

Property Name: InventoryVoucher.SalesReturnChallan.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 639

Property Name: InventoryVoucher.SalesReturnChallan.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 640

Property Name: InventoryVoucher.SalesReturnChallan.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 641

Property Name: InventoryVoucher.SalesReturnChallan.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 642

Property Name: InventoryVoucher.SalesReturnChallan.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 643

Property Name: InventoryVoucher.SalesReturnChallan.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 644

Property Name: InventoryVoucher.SalesReturnChallan.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 645

Property Name: InventoryVoucher.SalesReturnChallan.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 646

Property Name: InventoryVoucher.SalesReturnChallan.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 647

Property Name: InventoryVoucher.SalesReturnChallan.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 648

Property Name: InventoryVoucher.SalesReturnChallan.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 649

Property Name: InventoryVoucher.SalesReturnChallan.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 650

Property Name: InventoryVoucher.SalesReturnChallan.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 651

Property Name: InventoryVoucher.SalesReturnChallan.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 652

Property Name: InventoryVoucher.SalesReturnChallan.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 653

Property Name: InventoryVoucher.SalesReturnChallan.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 654

Property Name: InventoryVoucher.SalesReturnChallan.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 655

Property Name: InventoryVoucher.SalesReturnChallan.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 656

Property Name: InventoryVoucher.SalesReturnChallan.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 657

Property Name: InventoryVoucher.SalesReturnChallan.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 658

Property Name: InventoryVoucher.SalesReturnChallan.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 659

Property Name: InventoryVoucher.SalesReturnChallan.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 660

Property Name: InventoryVoucher.SalesReturnChallan.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 661

Property Name: InventoryVoucher.SalesReturnChallan.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 662

Property Name: InventoryVoucher.SalesReturnChallan.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 663

Property Name: InventoryVoucher.SalesReturnChallan.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 664

Property Name: InventoryVoucher.SalesReturnChallan.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 665

Property Name: InventoryVoucher.SalesReturnChallan.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 666

Property Name: InventoryVoucher.SalesReturnChallan.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 667

Property Name: InventoryVoucher.SalesReturnChallan.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 668

Property Name: InventoryVoucher.SalesReturnChallan.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 669

Property Name: InventoryVoucher.SalesReturnChallan.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 670

Property Name: InventoryVoucher.SalesReturnChallan.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 671

Property Name: InventoryVoucher.SalesReturnChallan.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 672

Property Name: InventoryVoucher.SalesReturnChallan.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 673

Property Name: InventoryVoucher.SalesReturnChallan.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 674

Property Name: InventoryVoucher.SalesReturnChallan.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 675

Property Name: InventoryVoucher.SalesReturnChallan.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 676

Property Name: InventoryVoucher.SalesReturnChallan.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 677

Property Name: InventoryVoucher.SalesReturnChallan.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 678

Property Name: InventoryVoucher.SalesReturnChallan.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 679

Property Name: InventoryVoucher.SalesReturnChallan.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 680

Property Name: InventoryVoucher.SalesReturnChallan.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 681

Property Name: InventoryVoucher.SalesReturnChallan.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 682

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 683

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 684

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 685

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 686

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 687

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 688

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 689

Property Name: InventoryVoucher.SalesReturnChallan.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 690

Property Name: InventoryVoucher.SalesReturnChallan.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 691

Property Name: InventoryVoucher.SalesReturnChallan.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 692

Property Name: InventoryVoucher.SalesReturnChallan.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 693

Property Name: InventoryVoucher.SalesReturnChallan.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 694

Property Name: InventoryVoucher.SalesReturnChallan.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 695

Property Name: InventoryVoucher.SalesReturnChallan.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 696

Property Name: InventoryVoucher.SalesReturnChallan.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 697

Property Name: InventoryVoucher.SalesReturnChallan.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 698

Property Name: InventoryVoucher.SalesReturnChallan.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 699

Property Name: InventoryVoucher.SalesInvoice.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Sales Invoice

Property ID: 700

Property Name: InventoryVoucher.SalesInvoice.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 701

Property Name: InventoryVoucher.SalesInvoice.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 702

Property Name: InventoryVoucher.SalesInvoice.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 703

Property Name: InventoryVoucher.SalesInvoice.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Invoice

Property ID: 704

Property Name: InventoryVoucher.SalesInvoice.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Sales Invoice

Property ID: 705

Property Name: InventoryVoucher.SalesInvoice.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Sales Invoice

Property ID: 706

Property Name: InventoryVoucher.SalesInvoice.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Sales Invoice

Property ID: 707

Property Name: InventoryVoucher.SalesInvoice.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Sales Invoice

Property ID: 708

Property Name: InventoryVoucher.SalesInvoice.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Sales Invoice

Property ID: 709

Property Name: InventoryVoucher.SalesInvoice.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Sales Invoice

Property ID: 710

Property Name: InventoryVoucher.SalesInvoice.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 711

Property Name: InventoryVoucher.SalesInvoice.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Invoice

Property ID: 712

Property Name: InventoryVoucher.SalesInvoice.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Invoice

Property ID: 713

Property Name: InventoryVoucher.SalesInvoice.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Invoice

Property ID: 714

Property Name: InventoryVoucher.SalesInvoice.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 715

Property Name: InventoryVoucher.SalesInvoice.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 716

Property Name: InventoryVoucher.SalesInvoice.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 717

Property Name: InventoryVoucher.SalesInvoice.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 718

Property Name: InventoryVoucher.SalesInvoice.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 719

Property Name: InventoryVoucher.SalesInvoice.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 720

Property Name: InventoryVoucher.SalesInvoice.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 721

Property Name: InventoryVoucher.SalesInvoice.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 722

Property Name: InventoryVoucher.SalesInvoice.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 723

Property Name: InventoryVoucher.SalesInvoice.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 724

Property Name: InventoryVoucher.SalesInvoice.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 725

Property Name: InventoryVoucher.SalesInvoice.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 726

Property Name: InventoryVoucher.SalesInvoice.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 727

Property Name: InventoryVoucher.SalesInvoice.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 728

Property Name: InventoryVoucher.SalesInvoice.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 729

Property Name: InventoryVoucher.SalesInvoice.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 730

Property Name: InventoryVoucher.SalesInvoice.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 731

Property Name: InventoryVoucher.SalesInvoice.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 732

Property Name: InventoryVoucher.SalesInvoice.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 733

Property Name: InventoryVoucher.SalesInvoice.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 734

Property Name: InventoryVoucher.SalesInvoice.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 735

Property Name: InventoryVoucher.SalesInvoice.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 736

Property Name: InventoryVoucher.SalesInvoice.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 737

Property Name: InventoryVoucher.SalesInvoice.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 738

Property Name: InventoryVoucher.SalesInvoice.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 739

Property Name: InventoryVoucher.SalesInvoice.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 740

Property Name: InventoryVoucher.SalesInvoice.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 741

Property Name: InventoryVoucher.SalesInvoice.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 742

Property Name: InventoryVoucher.SalesInvoice.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 743

Property Name: InventoryVoucher.SalesInvoice.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 744

Property Name: InventoryVoucher.SalesInvoice.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 745

Property Name: InventoryVoucher.SalesInvoice.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 746

Property Name: InventoryVoucher.SalesInvoice.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 747

Property Name: InventoryVoucher.SalesInvoice.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 748

Property Name: InventoryVoucher.SalesInvoice.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 749

Property Name: InventoryVoucher.SalesInvoice.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 750

Property Name: InventoryVoucher.SalesInvoice.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 751

Property Name: InventoryVoucher.SalesInvoice.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Invoice

Property ID: 752

Property Name: InventoryVoucher.SalesInvoice.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 753

Property Name: InventoryVoucher.SalesInvoice.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Sales Invoice

Property ID: 754

Property Name: InventoryVoucher.SalesInvoice.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 755

Property Name: InventoryVoucher.SalesInvoice.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Sales Invoice

Property ID: 756

Property Name: InventoryVoucher.SalesInvoice.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 757

Property Name: InventoryVoucher.SalesInvoice.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 758

Property Name: InventoryVoucher.SalesInvoice.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 759

Property Name: InventoryVoucher.SalesInvoice.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 760

Property Name: InventoryVoucher.SalesInvoice.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 761

Property Name: InventoryVoucher.SalesInvoice.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 762

Property Name: InventoryVoucher.SalesInvoice.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 763

Property Name: InventoryVoucher.SalesInvoice.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 764

Property Name: InventoryVoucher.SalesInvoice.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 765

Property Name: InventoryVoucher.SalesInvoice.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 766

Property Name: InventoryVoucher.SalesInvoice.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 767

Property Name: InventoryVoucher.SalesInvoice.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 768

Property Name: InventoryVoucher.SalesInvoice.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 769

Property Name: InventoryVoucher.SalesInvoice.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 770

Property Name: InventoryVoucher.SalesInvoice.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 771

Property Name: InventoryVoucher.SalesInvoice.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 772

Property Name: InventoryVoucher.SalesInvoice.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 773

Property Name: InventoryVoucher.SalesInvoice.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 774

Property Name: InventoryVoucher.SalesInvoice.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 775

Property Name: InventoryVoucher.SalesInvoice.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 776

Property Name: InventoryVoucher.SalesInvoice.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 777

Property Name: InventoryVoucher.SalesInvoice.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 778

Property Name: InventoryVoucher.SalesInvoice.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 779

Property Name: InventoryVoucher.SalesInvoice.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 780

Property Name: InventoryVoucher.SalesInvoice.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 781

Property Name: InventoryVoucher.SalesInvoice.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 782

Property Name: InventoryVoucher.SalesInvoice.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 783

Property Name: InventoryVoucher.SalesInvoice.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 784

Property Name: InventoryVoucher.SalesInvoice.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 785

Property Name: InventoryVoucher.SalesInvoice.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 786

Property Name: InventoryVoucher.SalesInvoice.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 787

Property Name: InventoryVoucher.SalesInvoice.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 788

Property Name: InventoryVoucher.SalesInvoice.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 789

Property Name: InventoryVoucher.SalesInvoice.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 790

Property Name: InventoryVoucher.SalesInvoice.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 791

Property Name: InventoryVoucher.SalesInvoice.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 792

Property Name: InventoryVoucher.SalesInvoice.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 793

Property Name: InventoryVoucher.SalesInvoice.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 794

Property Name: InventoryVoucher.SalesInvoice.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 795

Property Name: InventoryVoucher.SalesInvoice.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 796

Property Name: InventoryVoucher.SalesInvoice.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 797

Property Name: InventoryVoucher.SalesInvoice.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 798

Property Name: InventoryVoucher.SalesInvoice.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 799

Property Name: InventoryVoucher.SalesInvoice.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 800

Property Name: InventoryVoucher.SalesInvoice.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 801

Property Name: InventoryVoucher.SalesInvoice.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 802

Property Name: InventoryVoucher.SalesInvoice.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 803

Property Name: InventoryVoucher.SalesInvoice.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 804

Property Name: InventoryVoucher.SalesInvoice.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 805

Property Name: InventoryVoucher.SalesInvoice.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 806

Property Name: InventoryVoucher.SalesInvoice.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 807

Property Name: InventoryVoucher.SalesInvoice.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 808

Property Name: InventoryVoucher.SalesInvoice.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 809

Property Name: InventoryVoucher.SalesInvoice.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 810

Property Name: InventoryVoucher.SalesInvoice.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 811

Property Name: InventoryVoucher.SalesInvoice.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 812

Property Name: InventoryVoucher.SalesInvoice.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 813

Property Name: InventoryVoucher.SalesInvoice.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 814

Property Name: InventoryVoucher.SalesInvoice.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 815

Property Name: InventoryVoucher.SalesInvoice.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 816

Property Name: InventoryVoucher.SalesInvoice.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 817

Property Name: InventoryVoucher.SalesInvoice.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 818

Property Name: InventoryVoucher.SalesInvoice.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 819

Property Name: InventoryVoucher.SalesInvoice.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 820

Property Name: InventoryVoucher.SalesInvoice.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 821

Property Name: InventoryVoucher.SalesInvoice.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 822

Property Name: InventoryVoucher.SalesInvoice.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 823

Property Name: InventoryVoucher.SalesInvoice.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 824

Property Name: InventoryVoucher.SalesInvoice.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 825

Property Name: InventoryVoucher.SalesInvoice.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 826

Property Name: InventoryVoucher.PurchaseReturnInvoice.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Purchase Return (Debit Note)

Property ID: 827

Property Name: InventoryVoucher.PurchaseReturnInvoice.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 828

Property Name: InventoryVoucher.PurchaseReturnInvoice.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 829

Property Name: InventoryVoucher.PurchaseReturnInvoice.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 830

Property Name: InventoryVoucher.PurchaseReturnInvoice.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Purchase Return (Debit Note)

Property ID: 831

Property Name: InventoryVoucher.PurchaseReturnInvoice.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Purchase Return (Debit Note)

Property ID: 832

Property Name: InventoryVoucher.PurchaseReturnInvoice.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Purchase Return (Debit Note)

Property ID: 833

Property Name: InventoryVoucher.PurchaseReturnInvoice.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Purchase Return (Debit Note)

Property ID: 834

Property Name: InventoryVoucher.PurchaseReturnInvoice.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Purchase Return (Debit Note)

Property ID: 835

Property Name: InventoryVoucher.PurchaseReturnInvoice.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Purchase Return (Debit Note)

Property ID: 836

Property Name: InventoryVoucher.PurchaseReturnInvoice.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Purchase Return (Debit Note)

Property ID: 837

Property Name: InventoryVoucher.PurchaseReturnInvoice.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 838

Property Name: InventoryVoucher.PurchaseReturnInvoice.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Return (Debit Note)

Property ID: 839

Property Name: InventoryVoucher.PurchaseReturnInvoice.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Return (Debit Note)

Property ID: 840

Property Name: InventoryVoucher.PurchaseReturnInvoice.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Return (Debit Note)

Property ID: 841

Property Name: InventoryVoucher.PurchaseReturnInvoice.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 842

Property Name: InventoryVoucher.PurchaseReturnInvoice.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 843

Property Name: InventoryVoucher.PurchaseReturnInvoice.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 844

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 845

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 846

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 847

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 848

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 849

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 850

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 851

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 852

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 853

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 854

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 855

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 856

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 857

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 858

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 859

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 860

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 861

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 862

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 863

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 864

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 865

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 866

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 867

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 868

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 869

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 870

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 871

Property Name: InventoryVoucher.PurchaseReturnInvoice.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 872

Property Name: InventoryVoucher.PurchaseReturnInvoice.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 873

Property Name: InventoryVoucher.PurchaseReturnInvoice.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 874

Property Name: InventoryVoucher.PurchaseReturnInvoice.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 875

Property Name: InventoryVoucher.PurchaseReturnInvoice.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 876

Property Name: InventoryVoucher.PurchaseReturnInvoice.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 877

Property Name: InventoryVoucher.PurchaseReturnInvoice.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 878

Property Name: InventoryVoucher.PurchaseReturnInvoice.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Purchase Return (Debit Note)

Property ID: 879

Property Name: InventoryVoucher.PurchaseReturnInvoice.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 880

Property Name: InventoryVoucher.PurchaseReturnInvoice.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Purchase Return (Debit Note)

Property ID: 881

Property Name: InventoryVoucher.PurchaseReturnInvoice.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 882

Property Name: InventoryVoucher.PurchaseReturnInvoice.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Purchase Return (Debit Note)

Property ID: 883

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 884

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 885

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 886

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 887

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 888

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 889

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 890

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 891

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 892

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 893

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 894

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 895

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 896

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 897

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 898

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 899

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 900

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 901

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 902

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 903

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 904

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 905

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 906

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 907

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 908

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 909

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 910

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 911

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 912

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 913

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 914

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 915

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 916

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 917

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 918

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 919

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 920

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 921

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 922

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 923

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 924

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 925

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 926

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 927

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 928

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 929

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 930

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 931

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 932

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 933

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 934

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 935

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 936

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 937

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 938

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 939

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 940

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 941

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 942

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 943

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 944

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 945

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 946

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 947

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 948

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 949

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 950

Property Name: InventoryVoucher.PurchaseReturnInvoice.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 951

Property Name: InventoryVoucher.PurchaseReturnInvoice.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 952

Property Name: InventoryVoucher.PurchaseReturnInvoice.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 953

Property Name: InventoryVoucher.SalesReturnInvoice.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Sales Return (Credit Note)

Property ID: 954

Property Name: InventoryVoucher.SalesReturnInvoice.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 955

Property Name: InventoryVoucher.SalesReturnInvoice.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 956

Property Name: InventoryVoucher.SalesReturnInvoice.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 957

Property Name: InventoryVoucher.SalesReturnInvoice.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Return (Credit Note)

Property ID: 958

Property Name: InventoryVoucher.SalesReturnInvoice.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Sales Return (Credit Note)

Property ID: 959

Property Name: InventoryVoucher.SalesReturnInvoice.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Sales Return (Credit Note)

Property ID: 960

Property Name: InventoryVoucher.SalesReturnInvoice.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Sales Return (Credit Note)

Property ID: 961

Property Name: InventoryVoucher.SalesReturnInvoice.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Sales Return (Credit Note)

Property ID: 962

Property Name: InventoryVoucher.SalesReturnInvoice.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Sales Return (Credit Note)

Property ID: 963

Property Name: InventoryVoucher.SalesReturnInvoice.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Sales Return (Credit Note)

Property ID: 964

Property Name: InventoryVoucher.SalesReturnInvoice.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 965

Property Name: InventoryVoucher.SalesReturnInvoice.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Return (Credit Note)

Property ID: 966

Property Name: InventoryVoucher.SalesReturnInvoice.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Return (Credit Note)

Property ID: 967

Property Name: InventoryVoucher.SalesReturnInvoice.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Return (Credit Note)

Property ID: 968

Property Name: InventoryVoucher.SalesReturnInvoice.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 969

Property Name: InventoryVoucher.SalesReturnInvoice.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 970

Property Name: InventoryVoucher.SalesReturnInvoice.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 971

Property Name: InventoryVoucher.SalesReturnInvoice.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 972

Property Name: InventoryVoucher.SalesReturnInvoice.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 973

Property Name: InventoryVoucher.SalesReturnInvoice.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 974

Property Name: InventoryVoucher.SalesReturnInvoice.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 975

Property Name: InventoryVoucher.SalesReturnInvoice.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 976

Property Name: InventoryVoucher.SalesReturnInvoice.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 977

Property Name: InventoryVoucher.SalesReturnInvoice.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 978

Property Name: InventoryVoucher.SalesReturnInvoice.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 979

Property Name: InventoryVoucher.SalesReturnInvoice.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 980

Property Name: InventoryVoucher.SalesReturnInvoice.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 981

Property Name: InventoryVoucher.SalesReturnInvoice.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 982

Property Name: InventoryVoucher.SalesReturnInvoice.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 983

Property Name: InventoryVoucher.SalesReturnInvoice.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 984

Property Name: InventoryVoucher.SalesReturnInvoice.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 985

Property Name: InventoryVoucher.SalesReturnInvoice.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 986

Property Name: InventoryVoucher.SalesReturnInvoice.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 987

Property Name: InventoryVoucher.SalesReturnInvoice.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 988

Property Name: InventoryVoucher.SalesReturnInvoice.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 989

Property Name: InventoryVoucher.SalesReturnInvoice.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 990

Property Name: InventoryVoucher.SalesReturnInvoice.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 991

Property Name: InventoryVoucher.SalesReturnInvoice.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 992

Property Name: InventoryVoucher.SalesReturnInvoice.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 993

Property Name: InventoryVoucher.SalesReturnInvoice.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 994

Property Name: InventoryVoucher.SalesReturnInvoice.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 995

Property Name: InventoryVoucher.SalesReturnInvoice.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 996

Property Name: InventoryVoucher.SalesReturnInvoice.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 997

Property Name: InventoryVoucher.SalesReturnInvoice.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 998

Property Name: InventoryVoucher.SalesReturnInvoice.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 999

Property Name: InventoryVoucher.SalesReturnInvoice.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1000

Property Name: InventoryVoucher.SalesReturnInvoice.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1001

Property Name: InventoryVoucher.SalesReturnInvoice.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1002

Property Name: InventoryVoucher.SalesReturnInvoice.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1003

Property Name: InventoryVoucher.SalesReturnInvoice.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1004

Property Name: InventoryVoucher.SalesReturnInvoice.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1005

Property Name: InventoryVoucher.SalesReturnInvoice.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Return (Credit Note)

Property ID: 1006

Property Name: InventoryVoucher.SalesReturnInvoice.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1007

Property Name: InventoryVoucher.SalesReturnInvoice.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Sales Return (Credit Note)

Property ID: 1008

Property Name: InventoryVoucher.SalesReturnInvoice.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1009

Property Name: InventoryVoucher.SalesReturnInvoice.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Sales Return (Credit Note)

Property ID: 1010

Property Name: InventoryVoucher.SalesReturnInvoice.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1011

Property Name: InventoryVoucher.SalesReturnInvoice.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1012

Property Name: InventoryVoucher.SalesReturnInvoice.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1013

Property Name: InventoryVoucher.SalesReturnInvoice.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1014

Property Name: InventoryVoucher.SalesReturnInvoice.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1015

Property Name: InventoryVoucher.SalesReturnInvoice.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1016

Property Name: InventoryVoucher.SalesReturnInvoice.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1017

Property Name: InventoryVoucher.SalesReturnInvoice.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1018

Property Name: InventoryVoucher.SalesReturnInvoice.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1019

Property Name: InventoryVoucher.SalesReturnInvoice.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1020

Property Name: InventoryVoucher.SalesReturnInvoice.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1021

Property Name: InventoryVoucher.SalesReturnInvoice.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1022

Property Name: InventoryVoucher.SalesReturnInvoice.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1023

Property Name: InventoryVoucher.SalesReturnInvoice.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1024

Property Name: InventoryVoucher.SalesReturnInvoice.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1025

Property Name: InventoryVoucher.SalesReturnInvoice.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1026

Property Name: InventoryVoucher.SalesReturnInvoice.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1027

Property Name: InventoryVoucher.SalesReturnInvoice.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1028

Property Name: InventoryVoucher.SalesReturnInvoice.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1029

Property Name: InventoryVoucher.SalesReturnInvoice.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1030

Property Name: InventoryVoucher.SalesReturnInvoice.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1031

Property Name: InventoryVoucher.SalesReturnInvoice.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1032

Property Name: InventoryVoucher.SalesReturnInvoice.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1033

Property Name: InventoryVoucher.SalesReturnInvoice.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1034

Property Name: InventoryVoucher.SalesReturnInvoice.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1035

Property Name: InventoryVoucher.SalesReturnInvoice.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1036

Property Name: InventoryVoucher.SalesReturnInvoice.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1037

Property Name: InventoryVoucher.SalesReturnInvoice.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1038

Property Name: InventoryVoucher.SalesReturnInvoice.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1039

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1040

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1041

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1042

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1043

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1044

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1045

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1046

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1047

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1048

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1049

Property Name: InventoryVoucher.SalesReturnInvoice.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1050

Property Name: InventoryVoucher.SalesReturnInvoice.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1051

Property Name: InventoryVoucher.SalesReturnInvoice.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1052

Property Name: InventoryVoucher.SalesReturnInvoice.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1053

Property Name: InventoryVoucher.SalesReturnInvoice.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1054

Property Name: InventoryVoucher.SalesReturnInvoice.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1055

Property Name: InventoryVoucher.SalesReturnInvoice.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1056

Property Name: InventoryVoucher.SalesReturnInvoice.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1057

Property Name: InventoryVoucher.SalesReturnInvoice.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1058

Property Name: InventoryVoucher.SalesReturnInvoice.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1059

Property Name: InventoryVoucher.SalesReturnInvoice.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1060

Property Name: InventoryVoucher.SalesReturnInvoice.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1061

Property Name: InventoryVoucher.SalesReturnInvoice.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1062

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1063

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1064

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1065

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1066

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1067

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1068

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1069

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1070

Property Name: InventoryVoucher.SalesReturnInvoice.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1071

Property Name: InventoryVoucher.SalesReturnInvoice.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1072

Property Name: InventoryVoucher.SalesReturnInvoice.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1073

Property Name: InventoryVoucher.SalesReturnInvoice.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1074

Property Name: InventoryVoucher.SalesReturnInvoice.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1075

Property Name: InventoryVoucher.SalesReturnInvoice.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1076

Property Name: InventoryVoucher.SalesReturnInvoice.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1077

Property Name: InventoryVoucher.SalesReturnInvoice.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 1078

Property Name: InventoryVoucher.SalesReturnInvoice.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 1079

Property Name: InventoryVoucher.SalesReturnInvoice.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1080

Property Name: InventoryVoucher.PurchaseOrder.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Purchase Order

Property ID: 1081

Property Name: InventoryVoucher.PurchaseOrder.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1082

Property Name: InventoryVoucher.PurchaseOrder.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1083

Property Name: InventoryVoucher.PurchaseOrder.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1084

Property Name: InventoryVoucher.PurchaseOrder.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Purchase Order

Property ID: 1085

Property Name: InventoryVoucher.PurchaseOrder.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Purchase Order

Property ID: 1086

Property Name: InventoryVoucher.PurchaseOrder.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Purchase Order

Property ID: 1087

Property Name: InventoryVoucher.PurchaseOrder.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Purchase Order

Property ID: 1088

Property Name: InventoryVoucher.PurchaseOrder.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Purchase Order

Property ID: 1089

Property Name: InventoryVoucher.PurchaseOrder.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Purchase Order

Property ID: 1090

Property Name: InventoryVoucher.PurchaseOrder.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Purchase Order

Property ID: 1091

Property Name: InventoryVoucher.PurchaseOrder.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1092

Property Name: InventoryVoucher.PurchaseOrder.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Order

Property ID: 1093

Property Name: InventoryVoucher.PurchaseOrder.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Order

Property ID: 1094

Property Name: InventoryVoucher.PurchaseOrder.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Order

Property ID: 1095

Property Name: InventoryVoucher.PurchaseOrder.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1096

Property Name: InventoryVoucher.PurchaseOrder.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1097

Property Name: InventoryVoucher.PurchaseOrder.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1098

Property Name: InventoryVoucher.PurchaseOrder.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1099

Property Name: InventoryVoucher.PurchaseOrder.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1100

Property Name: InventoryVoucher.PurchaseOrder.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1101

Property Name: InventoryVoucher.PurchaseOrder.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1102

Property Name: InventoryVoucher.PurchaseOrder.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1103

Property Name: InventoryVoucher.PurchaseOrder.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1104

Property Name: InventoryVoucher.PurchaseOrder.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1105

Property Name: InventoryVoucher.PurchaseOrder.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1106

Property Name: InventoryVoucher.PurchaseOrder.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1107

Property Name: InventoryVoucher.PurchaseOrder.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1108

Property Name: InventoryVoucher.PurchaseOrder.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1109

Property Name: InventoryVoucher.PurchaseOrder.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1110

Property Name: InventoryVoucher.PurchaseOrder.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1111

Property Name: InventoryVoucher.PurchaseOrder.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1112

Property Name: InventoryVoucher.PurchaseOrder.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1113

Property Name: InventoryVoucher.PurchaseOrder.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1114

Property Name: InventoryVoucher.PurchaseOrder.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1115

Property Name: InventoryVoucher.PurchaseOrder.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1116

Property Name: InventoryVoucher.PurchaseOrder.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1117

Property Name: InventoryVoucher.PurchaseOrder.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1118

Property Name: InventoryVoucher.PurchaseOrder.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1119

Property Name: InventoryVoucher.PurchaseOrder.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1120

Property Name: InventoryVoucher.PurchaseOrder.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1121

Property Name: InventoryVoucher.PurchaseOrder.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1122

Property Name: InventoryVoucher.PurchaseOrder.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1123

Property Name: InventoryVoucher.PurchaseOrder.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1124

Property Name: InventoryVoucher.PurchaseOrder.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1125

Property Name: InventoryVoucher.PurchaseOrder.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1126

Property Name: InventoryVoucher.PurchaseOrder.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1127

Property Name: InventoryVoucher.PurchaseOrder.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1128

Property Name: InventoryVoucher.PurchaseOrder.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1129

Property Name: InventoryVoucher.PurchaseOrder.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1130

Property Name: InventoryVoucher.PurchaseOrder.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1131

Property Name: InventoryVoucher.PurchaseOrder.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1132

Property Name: InventoryVoucher.PurchaseOrder.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Purchase Order

Property ID: 1133

Property Name: InventoryVoucher.PurchaseOrder.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1134

Property Name: InventoryVoucher.PurchaseOrder.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Purchase Order

Property ID: 1135

Property Name: InventoryVoucher.PurchaseOrder.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1136

Property Name: InventoryVoucher.PurchaseOrder.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Purchase Order

Property ID: 1137

Property Name: InventoryVoucher.PurchaseOrder.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1138

Property Name: InventoryVoucher.PurchaseOrder.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1139

Property Name: InventoryVoucher.PurchaseOrder.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1140

Property Name: InventoryVoucher.PurchaseOrder.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1141

Property Name: InventoryVoucher.PurchaseOrder.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1142

Property Name: InventoryVoucher.PurchaseOrder.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1143

Property Name: InventoryVoucher.PurchaseOrder.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1144

Property Name: InventoryVoucher.PurchaseOrder.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1145

Property Name: InventoryVoucher.PurchaseOrder.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1146

Property Name: InventoryVoucher.PurchaseOrder.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1147

Property Name: InventoryVoucher.PurchaseOrder.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1148

Property Name: InventoryVoucher.PurchaseOrder.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1149

Property Name: InventoryVoucher.PurchaseOrder.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1150

Property Name: InventoryVoucher.PurchaseOrder.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1151

Property Name: InventoryVoucher.PurchaseOrder.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1152

Property Name: InventoryVoucher.PurchaseOrder.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1153

Property Name: InventoryVoucher.PurchaseOrder.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1154

Property Name: InventoryVoucher.PurchaseOrder.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1155

Property Name: InventoryVoucher.PurchaseOrder.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1156

Property Name: InventoryVoucher.PurchaseOrder.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1157

Property Name: InventoryVoucher.PurchaseOrder.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1158

Property Name: InventoryVoucher.PurchaseOrder.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1159

Property Name: InventoryVoucher.PurchaseOrder.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1160

Property Name: InventoryVoucher.PurchaseOrder.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1161

Property Name: InventoryVoucher.PurchaseOrder.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1162

Property Name: InventoryVoucher.PurchaseOrder.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1163

Property Name: InventoryVoucher.PurchaseOrder.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1164

Property Name: InventoryVoucher.PurchaseOrder.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1165

Property Name: InventoryVoucher.PurchaseOrder.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1166

Property Name: InventoryVoucher.PurchaseOrder.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1167

Property Name: InventoryVoucher.PurchaseOrder.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1168

Property Name: InventoryVoucher.PurchaseOrder.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1169

Property Name: InventoryVoucher.PurchaseOrder.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1170

Property Name: InventoryVoucher.PurchaseOrder.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1171

Property Name: InventoryVoucher.PurchaseOrder.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1172

Property Name: InventoryVoucher.PurchaseOrder.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1173

Property Name: InventoryVoucher.PurchaseOrder.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1174

Property Name: InventoryVoucher.PurchaseOrder.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1175

Property Name: InventoryVoucher.PurchaseOrder.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1176

Property Name: InventoryVoucher.PurchaseOrder.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1177

Property Name: InventoryVoucher.PurchaseOrder.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1178

Property Name: InventoryVoucher.PurchaseOrder.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1179

Property Name: InventoryVoucher.PurchaseOrder.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1180

Property Name: InventoryVoucher.PurchaseOrder.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1181

Property Name: InventoryVoucher.PurchaseOrder.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1182

Property Name: InventoryVoucher.PurchaseOrder.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1183

Property Name: InventoryVoucher.PurchaseOrder.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1184

Property Name: InventoryVoucher.PurchaseOrder.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1185

Property Name: InventoryVoucher.PurchaseOrder.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1186

Property Name: InventoryVoucher.PurchaseOrder.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1187

Property Name: InventoryVoucher.PurchaseOrder.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1188

Property Name: InventoryVoucher.PurchaseOrder.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1189

Property Name: InventoryVoucher.PurchaseOrder.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1190

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1191

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1192

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1193

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1194

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1195

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1196

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1197

Property Name: InventoryVoucher.PurchaseOrder.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1198

Property Name: InventoryVoucher.PurchaseOrder.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1199

Property Name: InventoryVoucher.PurchaseOrder.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1200

Property Name: InventoryVoucher.PurchaseOrder.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1201

Property Name: InventoryVoucher.PurchaseOrder.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1202

Property Name: InventoryVoucher.PurchaseOrder.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1203

Property Name: InventoryVoucher.PurchaseOrder.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1204

Property Name: InventoryVoucher.PurchaseOrder.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 1205

Property Name: InventoryVoucher.PurchaseOrder.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 1206

Property Name: InventoryVoucher.PurchaseOrder.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1207

Property Name: InventoryVoucher.SalesOrder.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Sales Order

Property ID: 1208

Property Name: InventoryVoucher.SalesOrder.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1209

Property Name: InventoryVoucher.SalesOrder.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1210

Property Name: InventoryVoucher.SalesOrder.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1211

Property Name: InventoryVoucher.SalesOrder.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Order

Property ID: 1212

Property Name: InventoryVoucher.SalesOrder.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Sales Order

Property ID: 1213

Property Name: InventoryVoucher.SalesOrder.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Sales Order

Property ID: 1214

Property Name: InventoryVoucher.SalesOrder.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Sales Order

Property ID: 1215

Property Name: InventoryVoucher.SalesOrder.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Sales Order

Property ID: 1216

Property Name: InventoryVoucher.SalesOrder.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Sales Order

Property ID: 1217

Property Name: InventoryVoucher.SalesOrder.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Sales Order

Property ID: 1218

Property Name: InventoryVoucher.SalesOrder.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1219

Property Name: InventoryVoucher.SalesOrder.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Order

Property ID: 1220

Property Name: InventoryVoucher.SalesOrder.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Order

Property ID: 1221

Property Name: InventoryVoucher.SalesOrder.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Order

Property ID: 1222

Property Name: InventoryVoucher.SalesOrder.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1223

Property Name: InventoryVoucher.SalesOrder.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1224

Property Name: InventoryVoucher.SalesOrder.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1225

Property Name: InventoryVoucher.SalesOrder.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1226

Property Name: InventoryVoucher.SalesOrder.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1227

Property Name: InventoryVoucher.SalesOrder.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1228

Property Name: InventoryVoucher.SalesOrder.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1229

Property Name: InventoryVoucher.SalesOrder.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1230

Property Name: InventoryVoucher.SalesOrder.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1231

Property Name: InventoryVoucher.SalesOrder.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1232

Property Name: InventoryVoucher.SalesOrder.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1233

Property Name: InventoryVoucher.SalesOrder.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1234

Property Name: InventoryVoucher.SalesOrder.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1235

Property Name: InventoryVoucher.SalesOrder.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1236

Property Name: InventoryVoucher.SalesOrder.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1237

Property Name: InventoryVoucher.SalesOrder.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1238

Property Name: InventoryVoucher.SalesOrder.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1239

Property Name: InventoryVoucher.SalesOrder.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1240

Property Name: InventoryVoucher.SalesOrder.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1241

Property Name: InventoryVoucher.SalesOrder.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1242

Property Name: InventoryVoucher.SalesOrder.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1243

Property Name: InventoryVoucher.SalesOrder.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1244

Property Name: InventoryVoucher.SalesOrder.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1245

Property Name: InventoryVoucher.SalesOrder.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1246

Property Name: InventoryVoucher.SalesOrder.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1247

Property Name: InventoryVoucher.SalesOrder.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1248

Property Name: InventoryVoucher.SalesOrder.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1249

Property Name: InventoryVoucher.SalesOrder.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1250

Property Name: InventoryVoucher.SalesOrder.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1251

Property Name: InventoryVoucher.SalesOrder.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1252

Property Name: InventoryVoucher.SalesOrder.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1253

Property Name: InventoryVoucher.SalesOrder.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1254

Property Name: InventoryVoucher.SalesOrder.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1255

Property Name: InventoryVoucher.SalesOrder.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1256

Property Name: InventoryVoucher.SalesOrder.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1257

Property Name: InventoryVoucher.SalesOrder.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1258

Property Name: InventoryVoucher.SalesOrder.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1259

Property Name: InventoryVoucher.SalesOrder.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Order

Property ID: 1260

Property Name: InventoryVoucher.SalesOrder.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1261

Property Name: InventoryVoucher.SalesOrder.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Sales Order

Property ID: 1262

Property Name: InventoryVoucher.SalesOrder.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1263

Property Name: InventoryVoucher.SalesOrder.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Sales Order

Property ID: 1264

Property Name: InventoryVoucher.SalesOrder.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1265

Property Name: InventoryVoucher.SalesOrder.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1266

Property Name: InventoryVoucher.SalesOrder.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1267

Property Name: InventoryVoucher.SalesOrder.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1268

Property Name: InventoryVoucher.SalesOrder.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1269

Property Name: InventoryVoucher.SalesOrder.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1270

Property Name: InventoryVoucher.SalesOrder.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1271

Property Name: InventoryVoucher.SalesOrder.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1272

Property Name: InventoryVoucher.SalesOrder.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1273

Property Name: InventoryVoucher.SalesOrder.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1274

Property Name: InventoryVoucher.SalesOrder.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1275

Property Name: InventoryVoucher.SalesOrder.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1276

Property Name: InventoryVoucher.SalesOrder.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1277

Property Name: InventoryVoucher.SalesOrder.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1278

Property Name: InventoryVoucher.SalesOrder.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1279

Property Name: InventoryVoucher.SalesOrder.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1280

Property Name: InventoryVoucher.SalesOrder.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1281

Property Name: InventoryVoucher.SalesOrder.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1282

Property Name: InventoryVoucher.SalesOrder.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1283

Property Name: InventoryVoucher.SalesOrder.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1284

Property Name: InventoryVoucher.SalesOrder.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1285

Property Name: InventoryVoucher.SalesOrder.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1286

Property Name: InventoryVoucher.SalesOrder.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1287

Property Name: InventoryVoucher.SalesOrder.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1288

Property Name: InventoryVoucher.SalesOrder.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1289

Property Name: InventoryVoucher.SalesOrder.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1290

Property Name: InventoryVoucher.SalesOrder.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1291

Property Name: InventoryVoucher.SalesOrder.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1292

Property Name: InventoryVoucher.SalesOrder.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1293

Property Name: InventoryVoucher.SalesOrder.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1294

Property Name: InventoryVoucher.SalesOrder.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1295

Property Name: InventoryVoucher.SalesOrder.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1296

Property Name: InventoryVoucher.SalesOrder.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1297

Property Name: InventoryVoucher.SalesOrder.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1298

Property Name: InventoryVoucher.SalesOrder.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1299

Property Name: InventoryVoucher.SalesOrder.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1300

Property Name: InventoryVoucher.SalesOrder.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1301

Property Name: InventoryVoucher.SalesOrder.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1302

Property Name: InventoryVoucher.SalesOrder.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1303

Property Name: InventoryVoucher.SalesOrder.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1304

Property Name: InventoryVoucher.SalesOrder.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1305

Property Name: InventoryVoucher.SalesOrder.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1306

Property Name: InventoryVoucher.SalesOrder.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1307

Property Name: InventoryVoucher.SalesOrder.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1308

Property Name: InventoryVoucher.SalesOrder.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1309

Property Name: InventoryVoucher.SalesOrder.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1310

Property Name: InventoryVoucher.SalesOrder.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1311

Property Name: InventoryVoucher.SalesOrder.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1312

Property Name: InventoryVoucher.SalesOrder.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1313

Property Name: InventoryVoucher.SalesOrder.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1314

Property Name: InventoryVoucher.SalesOrder.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1315

Property Name: InventoryVoucher.SalesOrder.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1316

Property Name: InventoryVoucher.SalesOrder.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1317

Property Name: InventoryVoucher.SalesOrder.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1318

Property Name: InventoryVoucher.SalesOrder.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1319

Property Name: InventoryVoucher.SalesOrder.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1320

Property Name: InventoryVoucher.SalesOrder.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1321

Property Name: InventoryVoucher.SalesOrder.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1322

Property Name: InventoryVoucher.SalesOrder.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1323

Property Name: InventoryVoucher.SalesOrder.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1324

Property Name: InventoryVoucher.SalesOrder.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1325

Property Name: InventoryVoucher.SalesOrder.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1326

Property Name: InventoryVoucher.SalesOrder.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1327

Property Name: InventoryVoucher.SalesOrder.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1328

Property Name: InventoryVoucher.SalesOrder.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1329

Property Name: InventoryVoucher.SalesOrder.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1330

Property Name: InventoryVoucher.SalesOrder.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1331

Property Name: InventoryVoucher.SalesOrder.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 1332

Property Name: InventoryVoucher.SalesOrder.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 1333

Property Name: InventoryVoucher.SalesOrder.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1334

Property Name: InventoryVoucher.PurchaseEstimate.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Purchase Estimate

Property ID: 1335

Property Name: InventoryVoucher.PurchaseEstimate.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1336

Property Name: InventoryVoucher.PurchaseEstimate.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1337

Property Name: InventoryVoucher.PurchaseEstimate.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1338

Property Name: InventoryVoucher.PurchaseEstimate.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Purchase Estimate

Property ID: 1339

Property Name: InventoryVoucher.PurchaseEstimate.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Purchase Estimate

Property ID: 1340

Property Name: InventoryVoucher.PurchaseEstimate.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Purchase Estimate

Property ID: 1341

Property Name: InventoryVoucher.PurchaseEstimate.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Purchase Estimate

Property ID: 1342

Property Name: InventoryVoucher.PurchaseEstimate.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Purchase Estimate

Property ID: 1343

Property Name: InventoryVoucher.PurchaseEstimate.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Purchase Estimate

Property ID: 1344

Property Name: InventoryVoucher.PurchaseEstimate.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Purchase Estimate

Property ID: 1345

Property Name: InventoryVoucher.PurchaseEstimate.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1346

Property Name: InventoryVoucher.PurchaseEstimate.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Estimate

Property ID: 1347

Property Name: InventoryVoucher.PurchaseEstimate.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Estimate

Property ID: 1348

Property Name: InventoryVoucher.PurchaseEstimate.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Estimate

Property ID: 1349

Property Name: InventoryVoucher.PurchaseEstimate.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1350

Property Name: InventoryVoucher.PurchaseEstimate.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1351

Property Name: InventoryVoucher.PurchaseEstimate.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1352

Property Name: InventoryVoucher.PurchaseEstimate.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1353

Property Name: InventoryVoucher.PurchaseEstimate.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1354

Property Name: InventoryVoucher.PurchaseEstimate.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1355

Property Name: InventoryVoucher.PurchaseEstimate.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1356

Property Name: InventoryVoucher.PurchaseEstimate.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1357

Property Name: InventoryVoucher.PurchaseEstimate.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1358

Property Name: InventoryVoucher.PurchaseEstimate.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1359

Property Name: InventoryVoucher.PurchaseEstimate.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1360

Property Name: InventoryVoucher.PurchaseEstimate.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1361

Property Name: InventoryVoucher.PurchaseEstimate.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1362

Property Name: InventoryVoucher.PurchaseEstimate.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1363

Property Name: InventoryVoucher.PurchaseEstimate.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1364

Property Name: InventoryVoucher.PurchaseEstimate.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1365

Property Name: InventoryVoucher.PurchaseEstimate.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1366

Property Name: InventoryVoucher.PurchaseEstimate.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1367

Property Name: InventoryVoucher.PurchaseEstimate.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1368

Property Name: InventoryVoucher.PurchaseEstimate.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1369

Property Name: InventoryVoucher.PurchaseEstimate.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1370

Property Name: InventoryVoucher.PurchaseEstimate.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1371

Property Name: InventoryVoucher.PurchaseEstimate.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1372

Property Name: InventoryVoucher.PurchaseEstimate.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1373

Property Name: InventoryVoucher.PurchaseEstimate.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1374

Property Name: InventoryVoucher.PurchaseEstimate.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1375

Property Name: InventoryVoucher.PurchaseEstimate.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1376

Property Name: InventoryVoucher.PurchaseEstimate.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1377

Property Name: InventoryVoucher.PurchaseEstimate.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1378

Property Name: InventoryVoucher.PurchaseEstimate.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1379

Property Name: InventoryVoucher.PurchaseEstimate.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1380

Property Name: InventoryVoucher.PurchaseEstimate.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1381

Property Name: InventoryVoucher.PurchaseEstimate.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1382

Property Name: InventoryVoucher.PurchaseEstimate.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1383

Property Name: InventoryVoucher.PurchaseEstimate.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1384

Property Name: InventoryVoucher.PurchaseEstimate.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1385

Property Name: InventoryVoucher.PurchaseEstimate.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1386

Property Name: InventoryVoucher.PurchaseEstimate.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Purchase Estimate

Property ID: 1387

Property Name: InventoryVoucher.PurchaseEstimate.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1388

Property Name: InventoryVoucher.PurchaseEstimate.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Purchase Estimate

Property ID: 1389

Property Name: InventoryVoucher.PurchaseEstimate.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1390

Property Name: InventoryVoucher.PurchaseEstimate.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Purchase Estimate

Property ID: 1391

Property Name: InventoryVoucher.PurchaseEstimate.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1392

Property Name: InventoryVoucher.PurchaseEstimate.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1393

Property Name: InventoryVoucher.PurchaseEstimate.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1394

Property Name: InventoryVoucher.PurchaseEstimate.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1395

Property Name: InventoryVoucher.PurchaseEstimate.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1396

Property Name: InventoryVoucher.PurchaseEstimate.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1397

Property Name: InventoryVoucher.PurchaseEstimate.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1398

Property Name: InventoryVoucher.PurchaseEstimate.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1399

Property Name: InventoryVoucher.PurchaseEstimate.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1400

Property Name: InventoryVoucher.PurchaseEstimate.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1401

Property Name: InventoryVoucher.PurchaseEstimate.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1402

Property Name: InventoryVoucher.PurchaseEstimate.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1403

Property Name: InventoryVoucher.PurchaseEstimate.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1404

Property Name: InventoryVoucher.PurchaseEstimate.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1405

Property Name: InventoryVoucher.PurchaseEstimate.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1406

Property Name: InventoryVoucher.PurchaseEstimate.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1407

Property Name: InventoryVoucher.PurchaseEstimate.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1408

Property Name: InventoryVoucher.PurchaseEstimate.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1409

Property Name: InventoryVoucher.PurchaseEstimate.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1410

Property Name: InventoryVoucher.PurchaseEstimate.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1411

Property Name: InventoryVoucher.PurchaseEstimate.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1412

Property Name: InventoryVoucher.PurchaseEstimate.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1413

Property Name: InventoryVoucher.PurchaseEstimate.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1414

Property Name: InventoryVoucher.PurchaseEstimate.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1415

Property Name: InventoryVoucher.PurchaseEstimate.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1416

Property Name: InventoryVoucher.PurchaseEstimate.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1417

Property Name: InventoryVoucher.PurchaseEstimate.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1418

Property Name: InventoryVoucher.PurchaseEstimate.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1419

Property Name: InventoryVoucher.PurchaseEstimate.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1420

Property Name: InventoryVoucher.PurchaseEstimate.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1421

Property Name: InventoryVoucher.PurchaseEstimate.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1422

Property Name: InventoryVoucher.PurchaseEstimate.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1423

Property Name: InventoryVoucher.PurchaseEstimate.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1424

Property Name: InventoryVoucher.PurchaseEstimate.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1425

Property Name: InventoryVoucher.PurchaseEstimate.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1426

Property Name: InventoryVoucher.PurchaseEstimate.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1427

Property Name: InventoryVoucher.PurchaseEstimate.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1428

Property Name: InventoryVoucher.PurchaseEstimate.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1429

Property Name: InventoryVoucher.PurchaseEstimate.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1430

Property Name: InventoryVoucher.PurchaseEstimate.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1431

Property Name: InventoryVoucher.PurchaseEstimate.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1432

Property Name: InventoryVoucher.PurchaseEstimate.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1433

Property Name: InventoryVoucher.PurchaseEstimate.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1434

Property Name: InventoryVoucher.PurchaseEstimate.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1435

Property Name: InventoryVoucher.PurchaseEstimate.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1436

Property Name: InventoryVoucher.PurchaseEstimate.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1437

Property Name: InventoryVoucher.PurchaseEstimate.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1438

Property Name: InventoryVoucher.PurchaseEstimate.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1439

Property Name: InventoryVoucher.PurchaseEstimate.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1440

Property Name: InventoryVoucher.PurchaseEstimate.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1441

Property Name: InventoryVoucher.PurchaseEstimate.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1442

Property Name: InventoryVoucher.PurchaseEstimate.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1443

Property Name: InventoryVoucher.PurchaseEstimate.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1444

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1445

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1446

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1447

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1448

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1449

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1450

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1451

Property Name: InventoryVoucher.PurchaseEstimate.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1452

Property Name: InventoryVoucher.PurchaseEstimate.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1453

Property Name: InventoryVoucher.PurchaseEstimate.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1454

Property Name: InventoryVoucher.PurchaseEstimate.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1455

Property Name: InventoryVoucher.PurchaseEstimate.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1456

Property Name: InventoryVoucher.PurchaseEstimate.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1457

Property Name: InventoryVoucher.PurchaseEstimate.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1458

Property Name: InventoryVoucher.PurchaseEstimate.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 1459

Property Name: InventoryVoucher.PurchaseEstimate.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 1460

Property Name: InventoryVoucher.PurchaseEstimate.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1461

Property Name: InventoryVoucher.SalesEstimate.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Sales Estimate

Property ID: 1462

Property Name: InventoryVoucher.SalesEstimate.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1463

Property Name: InventoryVoucher.SalesEstimate.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1464

Property Name: InventoryVoucher.SalesEstimate.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1465

Property Name: InventoryVoucher.SalesEstimate.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Estimate

Property ID: 1466

Property Name: InventoryVoucher.SalesEstimate.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Sales Estimate

Property ID: 1467

Property Name: InventoryVoucher.SalesEstimate.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Sales Estimate

Property ID: 1468

Property Name: InventoryVoucher.SalesEstimate.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Sales Estimate

Property ID: 1469

Property Name: InventoryVoucher.SalesEstimate.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Sales Estimate

Property ID: 1470

Property Name: InventoryVoucher.SalesEstimate.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Sales Estimate

Property ID: 1471

Property Name: InventoryVoucher.SalesEstimate.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Sales Estimate

Property ID: 1472

Property Name: InventoryVoucher.SalesEstimate.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1473

Property Name: InventoryVoucher.SalesEstimate.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Estimate

Property ID: 1474

Property Name: InventoryVoucher.SalesEstimate.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Estimate

Property ID: 1475

Property Name: InventoryVoucher.SalesEstimate.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Estimate

Property ID: 1476

Property Name: InventoryVoucher.SalesEstimate.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1477

Property Name: InventoryVoucher.SalesEstimate.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1478

Property Name: InventoryVoucher.SalesEstimate.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1479

Property Name: InventoryVoucher.SalesEstimate.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1480

Property Name: InventoryVoucher.SalesEstimate.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1481

Property Name: InventoryVoucher.SalesEstimate.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1482

Property Name: InventoryVoucher.SalesEstimate.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1483

Property Name: InventoryVoucher.SalesEstimate.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1484

Property Name: InventoryVoucher.SalesEstimate.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1485

Property Name: InventoryVoucher.SalesEstimate.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1486

Property Name: InventoryVoucher.SalesEstimate.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1487

Property Name: InventoryVoucher.SalesEstimate.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1488

Property Name: InventoryVoucher.SalesEstimate.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1489

Property Name: InventoryVoucher.SalesEstimate.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1490

Property Name: InventoryVoucher.SalesEstimate.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1491

Property Name: InventoryVoucher.SalesEstimate.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1492

Property Name: InventoryVoucher.SalesEstimate.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1493

Property Name: InventoryVoucher.SalesEstimate.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1494

Property Name: InventoryVoucher.SalesEstimate.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1495

Property Name: InventoryVoucher.SalesEstimate.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1496

Property Name: InventoryVoucher.SalesEstimate.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1497

Property Name: InventoryVoucher.SalesEstimate.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1498

Property Name: InventoryVoucher.SalesEstimate.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1499

Property Name: InventoryVoucher.SalesEstimate.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1500

Property Name: InventoryVoucher.SalesEstimate.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1501

Property Name: InventoryVoucher.SalesEstimate.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1502

Property Name: InventoryVoucher.SalesEstimate.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1503

Property Name: InventoryVoucher.SalesEstimate.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1504

Property Name: InventoryVoucher.SalesEstimate.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1505

Property Name: InventoryVoucher.SalesEstimate.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1506

Property Name: InventoryVoucher.SalesEstimate.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1507

Property Name: InventoryVoucher.SalesEstimate.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1508

Property Name: InventoryVoucher.SalesEstimate.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1509

Property Name: InventoryVoucher.SalesEstimate.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1510

Property Name: InventoryVoucher.SalesEstimate.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1511

Property Name: InventoryVoucher.SalesEstimate.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1512

Property Name: InventoryVoucher.SalesEstimate.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1513

Property Name: InventoryVoucher.SalesEstimate.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Estimate

Property ID: 1514

Property Name: InventoryVoucher.SalesEstimate.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1515

Property Name: InventoryVoucher.SalesEstimate.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Sales Estimate

Property ID: 1516

Property Name: InventoryVoucher.SalesEstimate.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1517

Property Name: InventoryVoucher.SalesEstimate.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Sales Estimate

Property ID: 1518

Property Name: InventoryVoucher.SalesEstimate.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1519

Property Name: InventoryVoucher.SalesEstimate.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1520

Property Name: InventoryVoucher.SalesEstimate.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1521

Property Name: InventoryVoucher.SalesEstimate.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1522

Property Name: InventoryVoucher.SalesEstimate.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1523

Property Name: InventoryVoucher.SalesEstimate.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1524

Property Name: InventoryVoucher.SalesEstimate.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1525

Property Name: InventoryVoucher.SalesEstimate.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1526

Property Name: InventoryVoucher.SalesEstimate.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1527

Property Name: InventoryVoucher.SalesEstimate.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1528

Property Name: InventoryVoucher.SalesEstimate.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1529

Property Name: InventoryVoucher.SalesEstimate.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1530

Property Name: InventoryVoucher.SalesEstimate.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1531

Property Name: InventoryVoucher.SalesEstimate.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1532

Property Name: InventoryVoucher.SalesEstimate.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1533

Property Name: InventoryVoucher.SalesEstimate.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1534

Property Name: InventoryVoucher.SalesEstimate.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1535

Property Name: InventoryVoucher.SalesEstimate.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1536

Property Name: InventoryVoucher.SalesEstimate.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1537

Property Name: InventoryVoucher.SalesEstimate.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1538

Property Name: InventoryVoucher.SalesEstimate.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1539

Property Name: InventoryVoucher.SalesEstimate.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1540

Property Name: InventoryVoucher.SalesEstimate.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1541

Property Name: InventoryVoucher.SalesEstimate.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1542

Property Name: InventoryVoucher.SalesEstimate.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1543

Property Name: InventoryVoucher.SalesEstimate.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1544

Property Name: InventoryVoucher.SalesEstimate.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1545

Property Name: InventoryVoucher.SalesEstimate.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1546

Property Name: InventoryVoucher.SalesEstimate.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1547

Property Name: InventoryVoucher.SalesEstimate.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1548

Property Name: InventoryVoucher.SalesEstimate.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1549

Property Name: InventoryVoucher.SalesEstimate.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1550

Property Name: InventoryVoucher.SalesEstimate.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1551

Property Name: InventoryVoucher.SalesEstimate.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1552

Property Name: InventoryVoucher.SalesEstimate.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1553

Property Name: InventoryVoucher.SalesEstimate.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1554

Property Name: InventoryVoucher.SalesEstimate.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1555

Property Name: InventoryVoucher.SalesEstimate.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1556

Property Name: InventoryVoucher.SalesEstimate.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1557

Property Name: InventoryVoucher.SalesEstimate.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1558

Property Name: InventoryVoucher.SalesEstimate.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1559

Property Name: InventoryVoucher.SalesEstimate.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1560

Property Name: InventoryVoucher.SalesEstimate.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1561

Property Name: InventoryVoucher.SalesEstimate.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1562

Property Name: InventoryVoucher.SalesEstimate.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1563

Property Name: InventoryVoucher.SalesEstimate.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1564

Property Name: InventoryVoucher.SalesEstimate.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1565

Property Name: InventoryVoucher.SalesEstimate.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1566

Property Name: InventoryVoucher.SalesEstimate.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1567

Property Name: InventoryVoucher.SalesEstimate.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1568

Property Name: InventoryVoucher.SalesEstimate.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1569

Property Name: InventoryVoucher.SalesEstimate.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1570

Property Name: InventoryVoucher.SalesEstimate.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1571

Property Name: InventoryVoucher.SalesEstimate.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1572

Property Name: InventoryVoucher.SalesEstimate.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1573

Property Name: InventoryVoucher.SalesEstimate.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1574

Property Name: InventoryVoucher.SalesEstimate.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1575

Property Name: InventoryVoucher.SalesEstimate.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1576

Property Name: InventoryVoucher.SalesEstimate.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1577

Property Name: InventoryVoucher.SalesEstimate.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1578

Property Name: InventoryVoucher.SalesEstimate.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1579

Property Name: InventoryVoucher.SalesEstimate.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1580

Property Name: InventoryVoucher.SalesEstimate.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1581

Property Name: InventoryVoucher.SalesEstimate.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1582

Property Name: InventoryVoucher.SalesEstimate.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1583

Property Name: InventoryVoucher.SalesEstimate.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1584

Property Name: InventoryVoucher.SalesEstimate.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1585

Property Name: InventoryVoucher.SalesEstimate.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 1586

Property Name: InventoryVoucher.SalesEstimate.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 1587

Property Name: InventoryVoucher.SalesEstimate.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1588

Property Name: InventoryVoucher.PurchaseQuotation.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Purchase Quotation

Property ID: 1589

Property Name: InventoryVoucher.PurchaseQuotation.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1590

Property Name: InventoryVoucher.PurchaseQuotation.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1591

Property Name: InventoryVoucher.PurchaseQuotation.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1592

Property Name: InventoryVoucher.PurchaseQuotation.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Purchase Quotation

Property ID: 1593

Property Name: InventoryVoucher.PurchaseQuotation.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Purchase Quotation

Property ID: 1594

Property Name: InventoryVoucher.PurchaseQuotation.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Purchase Quotation

Property ID: 1595

Property Name: InventoryVoucher.PurchaseQuotation.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Purchase Quotation

Property ID: 1596

Property Name: InventoryVoucher.PurchaseQuotation.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Purchase Quotation

Property ID: 1597

Property Name: InventoryVoucher.PurchaseQuotation.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Purchase Quotation

Property ID: 1598

Property Name: InventoryVoucher.PurchaseQuotation.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Purchase Quotation

Property ID: 1599

Property Name: InventoryVoucher.PurchaseQuotation.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1600

Property Name: InventoryVoucher.PurchaseQuotation.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Quotation

Property ID: 1601

Property Name: InventoryVoucher.PurchaseQuotation.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Quotation

Property ID: 1602

Property Name: InventoryVoucher.PurchaseQuotation.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Purchase Quotation

Property ID: 1603

Property Name: InventoryVoucher.PurchaseQuotation.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1604

Property Name: InventoryVoucher.PurchaseQuotation.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1605

Property Name: InventoryVoucher.PurchaseQuotation.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1606

Property Name: InventoryVoucher.PurchaseQuotation.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1607

Property Name: InventoryVoucher.PurchaseQuotation.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1608

Property Name: InventoryVoucher.PurchaseQuotation.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1609

Property Name: InventoryVoucher.PurchaseQuotation.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1610

Property Name: InventoryVoucher.PurchaseQuotation.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1611

Property Name: InventoryVoucher.PurchaseQuotation.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1612

Property Name: InventoryVoucher.PurchaseQuotation.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1613

Property Name: InventoryVoucher.PurchaseQuotation.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1614

Property Name: InventoryVoucher.PurchaseQuotation.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1615

Property Name: InventoryVoucher.PurchaseQuotation.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1616

Property Name: InventoryVoucher.PurchaseQuotation.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1617

Property Name: InventoryVoucher.PurchaseQuotation.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1618

Property Name: InventoryVoucher.PurchaseQuotation.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1619

Property Name: InventoryVoucher.PurchaseQuotation.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1620

Property Name: InventoryVoucher.PurchaseQuotation.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1621

Property Name: InventoryVoucher.PurchaseQuotation.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1622

Property Name: InventoryVoucher.PurchaseQuotation.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1623

Property Name: InventoryVoucher.PurchaseQuotation.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1624

Property Name: InventoryVoucher.PurchaseQuotation.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1625

Property Name: InventoryVoucher.PurchaseQuotation.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1626

Property Name: InventoryVoucher.PurchaseQuotation.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1627

Property Name: InventoryVoucher.PurchaseQuotation.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1628

Property Name: InventoryVoucher.PurchaseQuotation.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1629

Property Name: InventoryVoucher.PurchaseQuotation.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1630

Property Name: InventoryVoucher.PurchaseQuotation.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1631

Property Name: InventoryVoucher.PurchaseQuotation.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1632

Property Name: InventoryVoucher.PurchaseQuotation.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1633

Property Name: InventoryVoucher.PurchaseQuotation.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1634

Property Name: InventoryVoucher.PurchaseQuotation.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1635

Property Name: InventoryVoucher.PurchaseQuotation.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1636

Property Name: InventoryVoucher.PurchaseQuotation.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1637

Property Name: InventoryVoucher.PurchaseQuotation.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1638

Property Name: InventoryVoucher.PurchaseQuotation.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1639

Property Name: InventoryVoucher.PurchaseQuotation.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1640

Property Name: InventoryVoucher.PurchaseQuotation.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Purchase Quotation

Property ID: 1641

Property Name: InventoryVoucher.PurchaseQuotation.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1642

Property Name: InventoryVoucher.PurchaseQuotation.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Purchase Quotation

Property ID: 1643

Property Name: InventoryVoucher.PurchaseQuotation.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1644

Property Name: InventoryVoucher.PurchaseQuotation.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Purchase Quotation

Property ID: 1645

Property Name: InventoryVoucher.PurchaseQuotation.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1646

Property Name: InventoryVoucher.PurchaseQuotation.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1647

Property Name: InventoryVoucher.PurchaseQuotation.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1648

Property Name: InventoryVoucher.PurchaseQuotation.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1649

Property Name: InventoryVoucher.PurchaseQuotation.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1650

Property Name: InventoryVoucher.PurchaseQuotation.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1651

Property Name: InventoryVoucher.PurchaseQuotation.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1652

Property Name: InventoryVoucher.PurchaseQuotation.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1653

Property Name: InventoryVoucher.PurchaseQuotation.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1654

Property Name: InventoryVoucher.PurchaseQuotation.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1655

Property Name: InventoryVoucher.PurchaseQuotation.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1656

Property Name: InventoryVoucher.PurchaseQuotation.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1657

Property Name: InventoryVoucher.PurchaseQuotation.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1658

Property Name: InventoryVoucher.PurchaseQuotation.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1659

Property Name: InventoryVoucher.PurchaseQuotation.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1660

Property Name: InventoryVoucher.PurchaseQuotation.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1661

Property Name: InventoryVoucher.PurchaseQuotation.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1662

Property Name: InventoryVoucher.PurchaseQuotation.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1663

Property Name: InventoryVoucher.PurchaseQuotation.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1664

Property Name: InventoryVoucher.PurchaseQuotation.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1665

Property Name: InventoryVoucher.PurchaseQuotation.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1666

Property Name: InventoryVoucher.PurchaseQuotation.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1667

Property Name: InventoryVoucher.PurchaseQuotation.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1668

Property Name: InventoryVoucher.PurchaseQuotation.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1669

Property Name: InventoryVoucher.PurchaseQuotation.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1670

Property Name: InventoryVoucher.PurchaseQuotation.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1671

Property Name: InventoryVoucher.PurchaseQuotation.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1672

Property Name: InventoryVoucher.PurchaseQuotation.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1673

Property Name: InventoryVoucher.PurchaseQuotation.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1674

Property Name: InventoryVoucher.PurchaseQuotation.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1675

Property Name: InventoryVoucher.PurchaseQuotation.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1676

Property Name: InventoryVoucher.PurchaseQuotation.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1677

Property Name: InventoryVoucher.PurchaseQuotation.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1678

Property Name: InventoryVoucher.PurchaseQuotation.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1679

Property Name: InventoryVoucher.PurchaseQuotation.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1680

Property Name: InventoryVoucher.PurchaseQuotation.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1681

Property Name: InventoryVoucher.PurchaseQuotation.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1682

Property Name: InventoryVoucher.PurchaseQuotation.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1683

Property Name: InventoryVoucher.PurchaseQuotation.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1684

Property Name: InventoryVoucher.PurchaseQuotation.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1685

Property Name: InventoryVoucher.PurchaseQuotation.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1686

Property Name: InventoryVoucher.PurchaseQuotation.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1687

Property Name: InventoryVoucher.PurchaseQuotation.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1688

Property Name: InventoryVoucher.PurchaseQuotation.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1689

Property Name: InventoryVoucher.PurchaseQuotation.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1690

Property Name: InventoryVoucher.PurchaseQuotation.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1691

Property Name: InventoryVoucher.PurchaseQuotation.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1692

Property Name: InventoryVoucher.PurchaseQuotation.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1693

Property Name: InventoryVoucher.PurchaseQuotation.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1694

Property Name: InventoryVoucher.PurchaseQuotation.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1695

Property Name: InventoryVoucher.PurchaseQuotation.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1696

Property Name: InventoryVoucher.PurchaseQuotation.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1697

Property Name: InventoryVoucher.PurchaseQuotation.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1698

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1699

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1700

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1701

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1702

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1703

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1704

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1705

Property Name: InventoryVoucher.PurchaseQuotation.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1706

Property Name: InventoryVoucher.PurchaseQuotation.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1707

Property Name: InventoryVoucher.PurchaseQuotation.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1708

Property Name: InventoryVoucher.PurchaseQuotation.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1709

Property Name: InventoryVoucher.PurchaseQuotation.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1710

Property Name: InventoryVoucher.PurchaseQuotation.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1711

Property Name: InventoryVoucher.PurchaseQuotation.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1712

Property Name: InventoryVoucher.PurchaseQuotation.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 1713

Property Name: InventoryVoucher.PurchaseQuotation.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 1714

Property Name: InventoryVoucher.PurchaseQuotation.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1715

Property Name: InventoryVoucher.SalesQuotation.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Sales Quotation

Property ID: 1716

Property Name: InventoryVoucher.SalesQuotation.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1717

Property Name: InventoryVoucher.SalesQuotation.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1718

Property Name: InventoryVoucher.SalesQuotation.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1719

Property Name: InventoryVoucher.SalesQuotation.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Quotation

Property ID: 1720

Property Name: InventoryVoucher.SalesQuotation.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Sales Quotation

Property ID: 1721

Property Name: InventoryVoucher.SalesQuotation.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Sales Quotation

Property ID: 1722

Property Name: InventoryVoucher.SalesQuotation.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Sales Quotation

Property ID: 1723

Property Name: InventoryVoucher.SalesQuotation.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Sales Quotation

Property ID: 1724

Property Name: InventoryVoucher.SalesQuotation.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Sales Quotation

Property ID: 1725

Property Name: InventoryVoucher.SalesQuotation.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Sales Quotation

Property ID: 1726

Property Name: InventoryVoucher.SalesQuotation.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1727

Property Name: InventoryVoucher.SalesQuotation.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Quotation

Property ID: 1728

Property Name: InventoryVoucher.SalesQuotation.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Quotation

Property ID: 1729

Property Name: InventoryVoucher.SalesQuotation.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Sales Quotation

Property ID: 1730

Property Name: InventoryVoucher.SalesQuotation.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1731

Property Name: InventoryVoucher.SalesQuotation.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1732

Property Name: InventoryVoucher.SalesQuotation.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1733

Property Name: InventoryVoucher.SalesQuotation.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1734

Property Name: InventoryVoucher.SalesQuotation.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1735

Property Name: InventoryVoucher.SalesQuotation.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1736

Property Name: InventoryVoucher.SalesQuotation.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1737

Property Name: InventoryVoucher.SalesQuotation.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1738

Property Name: InventoryVoucher.SalesQuotation.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1739

Property Name: InventoryVoucher.SalesQuotation.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1740

Property Name: InventoryVoucher.SalesQuotation.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1741

Property Name: InventoryVoucher.SalesQuotation.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1742

Property Name: InventoryVoucher.SalesQuotation.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1743

Property Name: InventoryVoucher.SalesQuotation.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1744

Property Name: InventoryVoucher.SalesQuotation.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1745

Property Name: InventoryVoucher.SalesQuotation.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1746

Property Name: InventoryVoucher.SalesQuotation.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1747

Property Name: InventoryVoucher.SalesQuotation.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1748

Property Name: InventoryVoucher.SalesQuotation.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1749

Property Name: InventoryVoucher.SalesQuotation.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1750

Property Name: InventoryVoucher.SalesQuotation.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1751

Property Name: InventoryVoucher.SalesQuotation.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1752

Property Name: InventoryVoucher.SalesQuotation.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1753

Property Name: InventoryVoucher.SalesQuotation.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1754

Property Name: InventoryVoucher.SalesQuotation.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1755

Property Name: InventoryVoucher.SalesQuotation.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1756

Property Name: InventoryVoucher.SalesQuotation.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1757

Property Name: InventoryVoucher.SalesQuotation.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1758

Property Name: InventoryVoucher.SalesQuotation.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1759

Property Name: InventoryVoucher.SalesQuotation.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1760

Property Name: InventoryVoucher.SalesQuotation.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1761

Property Name: InventoryVoucher.SalesQuotation.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1762

Property Name: InventoryVoucher.SalesQuotation.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1763

Property Name: InventoryVoucher.SalesQuotation.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1764

Property Name: InventoryVoucher.SalesQuotation.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1765

Property Name: InventoryVoucher.SalesQuotation.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1766

Property Name: InventoryVoucher.SalesQuotation.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1767

Property Name: InventoryVoucher.SalesQuotation.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Sales Quotation

Property ID: 1768

Property Name: InventoryVoucher.SalesQuotation.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1769

Property Name: InventoryVoucher.SalesQuotation.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Sales Quotation

Property ID: 1770

Property Name: InventoryVoucher.SalesQuotation.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1771

Property Name: InventoryVoucher.SalesQuotation.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Sales Quotation

Property ID: 1772

Property Name: InventoryVoucher.SalesQuotation.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1773

Property Name: InventoryVoucher.SalesQuotation.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1774

Property Name: InventoryVoucher.SalesQuotation.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1775

Property Name: InventoryVoucher.SalesQuotation.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1776

Property Name: InventoryVoucher.SalesQuotation.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1777

Property Name: InventoryVoucher.SalesQuotation.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1778

Property Name: InventoryVoucher.SalesQuotation.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1779

Property Name: InventoryVoucher.SalesQuotation.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1780

Property Name: InventoryVoucher.SalesQuotation.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1781

Property Name: InventoryVoucher.SalesQuotation.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1782

Property Name: InventoryVoucher.SalesQuotation.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1783

Property Name: InventoryVoucher.SalesQuotation.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1784

Property Name: InventoryVoucher.SalesQuotation.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1785

Property Name: InventoryVoucher.SalesQuotation.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1786

Property Name: InventoryVoucher.SalesQuotation.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1787

Property Name: InventoryVoucher.SalesQuotation.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1788

Property Name: InventoryVoucher.SalesQuotation.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1789

Property Name: InventoryVoucher.SalesQuotation.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1790

Property Name: InventoryVoucher.SalesQuotation.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1791

Property Name: InventoryVoucher.SalesQuotation.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1792

Property Name: InventoryVoucher.SalesQuotation.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1793

Property Name: InventoryVoucher.SalesQuotation.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1794

Property Name: InventoryVoucher.SalesQuotation.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1795

Property Name: InventoryVoucher.SalesQuotation.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1796

Property Name: InventoryVoucher.SalesQuotation.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1797

Property Name: InventoryVoucher.SalesQuotation.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1798

Property Name: InventoryVoucher.SalesQuotation.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1799

Property Name: InventoryVoucher.SalesQuotation.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1800

Property Name: InventoryVoucher.SalesQuotation.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1801

Property Name: InventoryVoucher.SalesQuotation.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1802

Property Name: InventoryVoucher.SalesQuotation.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1803

Property Name: InventoryVoucher.SalesQuotation.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1804

Property Name: InventoryVoucher.SalesQuotation.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1805

Property Name: InventoryVoucher.SalesQuotation.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1806

Property Name: InventoryVoucher.SalesQuotation.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1807

Property Name: InventoryVoucher.SalesQuotation.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1808

Property Name: InventoryVoucher.SalesQuotation.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1809

Property Name: InventoryVoucher.SalesQuotation.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1810

Property Name: InventoryVoucher.SalesQuotation.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1811

Property Name: InventoryVoucher.SalesQuotation.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1812

Property Name: InventoryVoucher.SalesQuotation.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1813

Property Name: InventoryVoucher.SalesQuotation.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1814

Property Name: InventoryVoucher.SalesQuotation.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1815

Property Name: InventoryVoucher.SalesQuotation.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1816

Property Name: InventoryVoucher.SalesQuotation.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1817

Property Name: InventoryVoucher.SalesQuotation.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1818

Property Name: InventoryVoucher.SalesQuotation.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1819

Property Name: InventoryVoucher.SalesQuotation.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1820

Property Name: InventoryVoucher.SalesQuotation.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1821

Property Name: InventoryVoucher.SalesQuotation.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1822

Property Name: InventoryVoucher.SalesQuotation.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1823

Property Name: InventoryVoucher.SalesQuotation.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1824

Property Name: InventoryVoucher.SalesQuotation.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1825

Property Name: InventoryVoucher.SalesQuotation.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1826

Property Name: InventoryVoucher.SalesQuotation.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1827

Property Name: InventoryVoucher.SalesQuotation.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1828

Property Name: InventoryVoucher.SalesQuotation.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1829

Property Name: InventoryVoucher.SalesQuotation.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1830

Property Name: InventoryVoucher.SalesQuotation.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1831

Property Name: InventoryVoucher.SalesQuotation.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1832

Property Name: InventoryVoucher.SalesQuotation.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1833

Property Name: InventoryVoucher.SalesQuotation.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1834

Property Name: InventoryVoucher.SalesQuotation.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1835

Property Name: InventoryVoucher.SalesQuotation.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1836

Property Name: InventoryVoucher.SalesQuotation.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1837

Property Name: InventoryVoucher.SalesQuotation.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1838

Property Name: InventoryVoucher.SalesQuotation.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1839

Property Name: InventoryVoucher.SalesQuotation.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 1840

Property Name: InventoryVoucher.SalesQuotation.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 1841

Property Name: InventoryVoucher.SalesQuotation.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1842

Property Name: InventoryVoucher.ProformaInvoice.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Proforma Invoice

Property ID: 1843

Property Name: InventoryVoucher.ProformaInvoice.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1844

Property Name: InventoryVoucher.ProformaInvoice.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1845

Property Name: InventoryVoucher.ProformaInvoice.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1846

Property Name: InventoryVoucher.ProformaInvoice.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Proforma Invoice

Property ID: 1847

Property Name: InventoryVoucher.ProformaInvoice.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Proforma Invoice

Property ID: 1848

Property Name: InventoryVoucher.ProformaInvoice.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Proforma Invoice

Property ID: 1849

Property Name: InventoryVoucher.ProformaInvoice.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Proforma Invoice

Property ID: 1850

Property Name: InventoryVoucher.ProformaInvoice.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Proforma Invoice

Property ID: 1851

Property Name: InventoryVoucher.ProformaInvoice.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Proforma Invoice

Property ID: 1852

Property Name: InventoryVoucher.ProformaInvoice.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Proforma Invoice

Property ID: 1853

Property Name: InventoryVoucher.ProformaInvoice.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1854

Property Name: InventoryVoucher.ProformaInvoice.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Proforma Invoice

Property ID: 1855

Property Name: InventoryVoucher.ProformaInvoice.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Proforma Invoice

Property ID: 1856

Property Name: InventoryVoucher.ProformaInvoice.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Proforma Invoice

Property ID: 1857

Property Name: InventoryVoucher.ProformaInvoice.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1858

Property Name: InventoryVoucher.ProformaInvoice.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1859

Property Name: InventoryVoucher.ProformaInvoice.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1860

Property Name: InventoryVoucher.ProformaInvoice.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1861

Property Name: InventoryVoucher.ProformaInvoice.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1862

Property Name: InventoryVoucher.ProformaInvoice.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1863

Property Name: InventoryVoucher.ProformaInvoice.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1864

Property Name: InventoryVoucher.ProformaInvoice.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1865

Property Name: InventoryVoucher.ProformaInvoice.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1866

Property Name: InventoryVoucher.ProformaInvoice.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1867

Property Name: InventoryVoucher.ProformaInvoice.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1868

Property Name: InventoryVoucher.ProformaInvoice.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1869

Property Name: InventoryVoucher.ProformaInvoice.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1870

Property Name: InventoryVoucher.ProformaInvoice.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1871

Property Name: InventoryVoucher.ProformaInvoice.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1872

Property Name: InventoryVoucher.ProformaInvoice.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1873

Property Name: InventoryVoucher.ProformaInvoice.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1874

Property Name: InventoryVoucher.ProformaInvoice.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1875

Property Name: InventoryVoucher.ProformaInvoice.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1876

Property Name: InventoryVoucher.ProformaInvoice.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1877

Property Name: InventoryVoucher.ProformaInvoice.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1878

Property Name: InventoryVoucher.ProformaInvoice.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1879

Property Name: InventoryVoucher.ProformaInvoice.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1880

Property Name: InventoryVoucher.ProformaInvoice.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1881

Property Name: InventoryVoucher.ProformaInvoice.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1882

Property Name: InventoryVoucher.ProformaInvoice.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1883

Property Name: InventoryVoucher.ProformaInvoice.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1884

Property Name: InventoryVoucher.ProformaInvoice.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1885

Property Name: InventoryVoucher.ProformaInvoice.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1886

Property Name: InventoryVoucher.ProformaInvoice.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1887

Property Name: InventoryVoucher.ProformaInvoice.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1888

Property Name: InventoryVoucher.ProformaInvoice.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1889

Property Name: InventoryVoucher.ProformaInvoice.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1890

Property Name: InventoryVoucher.ProformaInvoice.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1891

Property Name: InventoryVoucher.ProformaInvoice.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1892

Property Name: InventoryVoucher.ProformaInvoice.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1893

Property Name: InventoryVoucher.ProformaInvoice.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1894

Property Name: InventoryVoucher.ProformaInvoice.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Proforma Invoice

Property ID: 1895

Property Name: InventoryVoucher.ProformaInvoice.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1896

Property Name: InventoryVoucher.ProformaInvoice.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Proforma Invoice

Property ID: 1897

Property Name: InventoryVoucher.ProformaInvoice.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1898

Property Name: InventoryVoucher.ProformaInvoice.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Proforma Invoice

Property ID: 1899

Property Name: InventoryVoucher.ProformaInvoice.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1900

Property Name: InventoryVoucher.ProformaInvoice.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1901

Property Name: InventoryVoucher.ProformaInvoice.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1902

Property Name: InventoryVoucher.ProformaInvoice.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1903

Property Name: InventoryVoucher.ProformaInvoice.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1904

Property Name: InventoryVoucher.ProformaInvoice.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1905

Property Name: InventoryVoucher.ProformaInvoice.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1906

Property Name: InventoryVoucher.ProformaInvoice.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1907

Property Name: InventoryVoucher.ProformaInvoice.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1908

Property Name: InventoryVoucher.ProformaInvoice.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1909

Property Name: InventoryVoucher.ProformaInvoice.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1910

Property Name: InventoryVoucher.ProformaInvoice.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1911

Property Name: InventoryVoucher.ProformaInvoice.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1912

Property Name: InventoryVoucher.ProformaInvoice.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1913

Property Name: InventoryVoucher.ProformaInvoice.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1914

Property Name: InventoryVoucher.ProformaInvoice.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1915

Property Name: InventoryVoucher.ProformaInvoice.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1916

Property Name: InventoryVoucher.ProformaInvoice.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1917

Property Name: InventoryVoucher.ProformaInvoice.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1918

Property Name: InventoryVoucher.ProformaInvoice.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1919

Property Name: InventoryVoucher.ProformaInvoice.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1920

Property Name: InventoryVoucher.ProformaInvoice.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1921

Property Name: InventoryVoucher.ProformaInvoice.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1922

Property Name: InventoryVoucher.ProformaInvoice.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1923

Property Name: InventoryVoucher.ProformaInvoice.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1924

Property Name: InventoryVoucher.ProformaInvoice.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1925

Property Name: InventoryVoucher.ProformaInvoice.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1926

Property Name: InventoryVoucher.ProformaInvoice.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1927

Property Name: InventoryVoucher.ProformaInvoice.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1928

Property Name: InventoryVoucher.ProformaInvoice.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1929

Property Name: InventoryVoucher.ProformaInvoice.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1930

Property Name: InventoryVoucher.ProformaInvoice.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1931

Property Name: InventoryVoucher.ProformaInvoice.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1932

Property Name: InventoryVoucher.ProformaInvoice.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1933

Property Name: InventoryVoucher.ProformaInvoice.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1934

Property Name: InventoryVoucher.ProformaInvoice.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1935

Property Name: InventoryVoucher.ProformaInvoice.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1936

Property Name: InventoryVoucher.ProformaInvoice.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1937

Property Name: InventoryVoucher.ProformaInvoice.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1938

Property Name: InventoryVoucher.ProformaInvoice.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1939

Property Name: InventoryVoucher.ProformaInvoice.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1940

Property Name: InventoryVoucher.ProformaInvoice.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1941

Property Name: InventoryVoucher.ProformaInvoice.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1942

Property Name: InventoryVoucher.ProformaInvoice.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1943

Property Name: InventoryVoucher.ProformaInvoice.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1944

Property Name: InventoryVoucher.ProformaInvoice.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1945

Property Name: InventoryVoucher.ProformaInvoice.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1946

Property Name: InventoryVoucher.ProformaInvoice.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1947

Property Name: InventoryVoucher.ProformaInvoice.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1948

Property Name: InventoryVoucher.ProformaInvoice.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1949

Property Name: InventoryVoucher.ProformaInvoice.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1950

Property Name: InventoryVoucher.ProformaInvoice.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1951

Property Name: InventoryVoucher.ProformaInvoice.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1952

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1953

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1954

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1955

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1956

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1957

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1958

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1959

Property Name: InventoryVoucher.ProformaInvoice.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1960

Property Name: InventoryVoucher.ProformaInvoice.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1961

Property Name: InventoryVoucher.ProformaInvoice.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1962

Property Name: InventoryVoucher.ProformaInvoice.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1963

Property Name: InventoryVoucher.ProformaInvoice.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1964

Property Name: InventoryVoucher.ProformaInvoice.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1965

Property Name: InventoryVoucher.ProformaInvoice.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1966

Property Name: InventoryVoucher.ProformaInvoice.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 1967

Property Name: InventoryVoucher.ProformaInvoice.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 1968

Property Name: InventoryVoucher.ProformaInvoice.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1969

Property Name: InventoryVoucher.MaterialReceived.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Material Received

Property ID: 1970

Property Name: InventoryVoucher.MaterialReceived.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1971

Property Name: InventoryVoucher.MaterialReceived.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 1972

Property Name: InventoryVoucher.MaterialReceived.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 1973

Property Name: InventoryVoucher.MaterialReceived.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Material Received

Property ID: 1974

Property Name: InventoryVoucher.MaterialReceived.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Material Received

Property ID: 1975

Property Name: InventoryVoucher.MaterialReceived.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Material Received

Property ID: 1976

Property Name: InventoryVoucher.MaterialReceived.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Material Received

Property ID: 1977

Property Name: InventoryVoucher.MaterialReceived.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Material Received

Property ID: 1978

Property Name: InventoryVoucher.MaterialReceived.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Material Received

Property ID: 1979

Property Name: InventoryVoucher.MaterialReceived.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Material Received

Property ID: 1980

Property Name: InventoryVoucher.MaterialReceived.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 1981

Property Name: InventoryVoucher.MaterialReceived.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Material Received

Property ID: 1982

Property Name: InventoryVoucher.MaterialReceived.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Material Received

Property ID: 1983

Property Name: InventoryVoucher.MaterialReceived.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Material Received

Property ID: 1984

Property Name: InventoryVoucher.MaterialReceived.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1985

Property Name: InventoryVoucher.MaterialReceived.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1986

Property Name: InventoryVoucher.MaterialReceived.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1987

Property Name: InventoryVoucher.MaterialReceived.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1988

Property Name: InventoryVoucher.MaterialReceived.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1989

Property Name: InventoryVoucher.MaterialReceived.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 1990

Property Name: InventoryVoucher.MaterialReceived.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 1991

Property Name: InventoryVoucher.MaterialReceived.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 1992

Property Name: InventoryVoucher.MaterialReceived.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 1993

Property Name: InventoryVoucher.MaterialReceived.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1994

Property Name: InventoryVoucher.MaterialReceived.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1995

Property Name: InventoryVoucher.MaterialReceived.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1996

Property Name: InventoryVoucher.MaterialReceived.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1997

Property Name: InventoryVoucher.MaterialReceived.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1998

Property Name: InventoryVoucher.MaterialReceived.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 1999

Property Name: InventoryVoucher.MaterialReceived.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 2000

Property Name: InventoryVoucher.MaterialReceived.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2001

Property Name: InventoryVoucher.MaterialReceived.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2002

Property Name: InventoryVoucher.MaterialReceived.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2003

Property Name: InventoryVoucher.MaterialReceived.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2004

Property Name: InventoryVoucher.MaterialReceived.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2005

Property Name: InventoryVoucher.MaterialReceived.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2006

Property Name: InventoryVoucher.MaterialReceived.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2007

Property Name: InventoryVoucher.MaterialReceived.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 2008

Property Name: InventoryVoucher.MaterialReceived.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 2009

Property Name: InventoryVoucher.MaterialReceived.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 2010

Property Name: InventoryVoucher.MaterialReceived.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 2011

Property Name: InventoryVoucher.MaterialReceived.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 2012

Property Name: InventoryVoucher.MaterialReceived.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2013

Property Name: InventoryVoucher.MaterialReceived.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2014

Property Name: InventoryVoucher.MaterialReceived.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2015

Property Name: InventoryVoucher.MaterialReceived.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2016

Property Name: InventoryVoucher.MaterialReceived.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2017

Property Name: InventoryVoucher.MaterialReceived.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2018

Property Name: InventoryVoucher.MaterialReceived.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2019

Property Name: InventoryVoucher.MaterialReceived.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2020

Property Name: InventoryVoucher.MaterialReceived.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2021

Property Name: InventoryVoucher.MaterialReceived.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Material Received

Property ID: 2022

Property Name: InventoryVoucher.MaterialReceived.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2023

Property Name: InventoryVoucher.MaterialReceived.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Material Received

Property ID: 2024

Property Name: InventoryVoucher.MaterialReceived.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2025

Property Name: InventoryVoucher.MaterialReceived.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Material Received

Property ID: 2026

Property Name: InventoryVoucher.MaterialReceived.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2027

Property Name: InventoryVoucher.MaterialReceived.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2028

Property Name: InventoryVoucher.MaterialReceived.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2029

Property Name: InventoryVoucher.MaterialReceived.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2030

Property Name: InventoryVoucher.MaterialReceived.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2031

Property Name: InventoryVoucher.MaterialReceived.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2032

Property Name: InventoryVoucher.MaterialReceived.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2033

Property Name: InventoryVoucher.MaterialReceived.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2034

Property Name: InventoryVoucher.MaterialReceived.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2035

Property Name: InventoryVoucher.MaterialReceived.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2036

Property Name: InventoryVoucher.MaterialReceived.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2037

Property Name: InventoryVoucher.MaterialReceived.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2038

Property Name: InventoryVoucher.MaterialReceived.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2039

Property Name: InventoryVoucher.MaterialReceived.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2040

Property Name: InventoryVoucher.MaterialReceived.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2041

Property Name: InventoryVoucher.MaterialReceived.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2042

Property Name: InventoryVoucher.MaterialReceived.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2043

Property Name: InventoryVoucher.MaterialReceived.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2044

Property Name: InventoryVoucher.MaterialReceived.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2045

Property Name: InventoryVoucher.MaterialReceived.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2046

Property Name: InventoryVoucher.MaterialReceived.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2047

Property Name: InventoryVoucher.MaterialReceived.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2048

Property Name: InventoryVoucher.MaterialReceived.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2049

Property Name: InventoryVoucher.MaterialReceived.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2050

Property Name: InventoryVoucher.MaterialReceived.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2051

Property Name: InventoryVoucher.MaterialReceived.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2052

Property Name: InventoryVoucher.MaterialReceived.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2053

Property Name: InventoryVoucher.MaterialReceived.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2054

Property Name: InventoryVoucher.MaterialReceived.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2055

Property Name: InventoryVoucher.MaterialReceived.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2056

Property Name: InventoryVoucher.MaterialReceived.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2057

Property Name: InventoryVoucher.MaterialReceived.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2058

Property Name: InventoryVoucher.MaterialReceived.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2059

Property Name: InventoryVoucher.MaterialReceived.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2060

Property Name: InventoryVoucher.MaterialReceived.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2061

Property Name: InventoryVoucher.MaterialReceived.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2062

Property Name: InventoryVoucher.MaterialReceived.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2063

Property Name: InventoryVoucher.MaterialReceived.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2064

Property Name: InventoryVoucher.MaterialReceived.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2065

Property Name: InventoryVoucher.MaterialReceived.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2066

Property Name: InventoryVoucher.MaterialReceived.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2067

Property Name: InventoryVoucher.MaterialReceived.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2068

Property Name: InventoryVoucher.MaterialReceived.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2069

Property Name: InventoryVoucher.MaterialReceived.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2070

Property Name: InventoryVoucher.MaterialReceived.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2071

Property Name: InventoryVoucher.MaterialReceived.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2072

Property Name: InventoryVoucher.MaterialReceived.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2073

Property Name: InventoryVoucher.MaterialReceived.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2074

Property Name: InventoryVoucher.MaterialReceived.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2075

Property Name: InventoryVoucher.MaterialReceived.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2076

Property Name: InventoryVoucher.MaterialReceived.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2077

Property Name: InventoryVoucher.MaterialReceived.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2078

Property Name: InventoryVoucher.MaterialReceived.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2079

Property Name: InventoryVoucher.MaterialReceived.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2080

Property Name: InventoryVoucher.MaterialReceived.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2081

Property Name: InventoryVoucher.MaterialReceived.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2082

Property Name: InventoryVoucher.MaterialReceived.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2083

Property Name: InventoryVoucher.MaterialReceived.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2084

Property Name: InventoryVoucher.MaterialReceived.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2085

Property Name: InventoryVoucher.MaterialReceived.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2086

Property Name: InventoryVoucher.MaterialReceived.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2087

Property Name: InventoryVoucher.MaterialReceived.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2088

Property Name: InventoryVoucher.MaterialReceived.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2089

Property Name: InventoryVoucher.MaterialReceived.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2090

Property Name: InventoryVoucher.MaterialReceived.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2091

Property Name: InventoryVoucher.MaterialReceived.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2092

Property Name: InventoryVoucher.MaterialReceived.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2093

Property Name: InventoryVoucher.MaterialReceived.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 2094

Property Name: InventoryVoucher.MaterialReceived.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2095

Property Name: InventoryVoucher.MaterialReceived.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2096

Property Name: InventoryVoucher.MaterialSent.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Material Sent

Property ID: 2097

Property Name: InventoryVoucher.MaterialSent.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2098

Property Name: InventoryVoucher.MaterialSent.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2099

Property Name: InventoryVoucher.MaterialSent.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2100

Property Name: InventoryVoucher.MaterialSent.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Material Sent

Property ID: 2101

Property Name: InventoryVoucher.MaterialSent.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Material Sent

Property ID: 2102

Property Name: InventoryVoucher.MaterialSent.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Material Sent

Property ID: 2103

Property Name: InventoryVoucher.MaterialSent.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Material Sent

Property ID: 2104

Property Name: InventoryVoucher.MaterialSent.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Material Sent

Property ID: 2105

Property Name: InventoryVoucher.MaterialSent.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Material Sent

Property ID: 2106

Property Name: InventoryVoucher.MaterialSent.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Material Sent

Property ID: 2107

Property Name: InventoryVoucher.MaterialSent.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2108

Property Name: InventoryVoucher.MaterialSent.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Material Sent

Property ID: 2109

Property Name: InventoryVoucher.MaterialSent.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Material Sent

Property ID: 2110

Property Name: InventoryVoucher.MaterialSent.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Material Sent

Property ID: 2111

Property Name: InventoryVoucher.MaterialSent.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2112

Property Name: InventoryVoucher.MaterialSent.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2113

Property Name: InventoryVoucher.MaterialSent.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2114

Property Name: InventoryVoucher.MaterialSent.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2115

Property Name: InventoryVoucher.MaterialSent.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2116

Property Name: InventoryVoucher.MaterialSent.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2117

Property Name: InventoryVoucher.MaterialSent.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2118

Property Name: InventoryVoucher.MaterialSent.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2119

Property Name: InventoryVoucher.MaterialSent.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2120

Property Name: InventoryVoucher.MaterialSent.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2121

Property Name: InventoryVoucher.MaterialSent.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2122

Property Name: InventoryVoucher.MaterialSent.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2123

Property Name: InventoryVoucher.MaterialSent.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2124

Property Name: InventoryVoucher.MaterialSent.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2125

Property Name: InventoryVoucher.MaterialSent.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2126

Property Name: InventoryVoucher.MaterialSent.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2127

Property Name: InventoryVoucher.MaterialSent.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2128

Property Name: InventoryVoucher.MaterialSent.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2129

Property Name: InventoryVoucher.MaterialSent.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2130

Property Name: InventoryVoucher.MaterialSent.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2131

Property Name: InventoryVoucher.MaterialSent.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2132

Property Name: InventoryVoucher.MaterialSent.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2133

Property Name: InventoryVoucher.MaterialSent.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2134

Property Name: InventoryVoucher.MaterialSent.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2135

Property Name: InventoryVoucher.MaterialSent.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2136

Property Name: InventoryVoucher.MaterialSent.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2137

Property Name: InventoryVoucher.MaterialSent.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2138

Property Name: InventoryVoucher.MaterialSent.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2139

Property Name: InventoryVoucher.MaterialSent.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2140

Property Name: InventoryVoucher.MaterialSent.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2141

Property Name: InventoryVoucher.MaterialSent.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2142

Property Name: InventoryVoucher.MaterialSent.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2143

Property Name: InventoryVoucher.MaterialSent.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2144

Property Name: InventoryVoucher.MaterialSent.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2145

Property Name: InventoryVoucher.MaterialSent.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2146

Property Name: InventoryVoucher.MaterialSent.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2147

Property Name: InventoryVoucher.MaterialSent.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2148

Property Name: InventoryVoucher.MaterialSent.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Material Sent

Property ID: 2149

Property Name: InventoryVoucher.MaterialSent.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2150

Property Name: InventoryVoucher.MaterialSent.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Material Sent

Property ID: 2151

Property Name: InventoryVoucher.MaterialSent.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2152

Property Name: InventoryVoucher.MaterialSent.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Material Sent

Property ID: 2153

Property Name: InventoryVoucher.MaterialSent.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2154

Property Name: InventoryVoucher.MaterialSent.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2155

Property Name: InventoryVoucher.MaterialSent.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2156

Property Name: InventoryVoucher.MaterialSent.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2157

Property Name: InventoryVoucher.MaterialSent.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2158

Property Name: InventoryVoucher.MaterialSent.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2159

Property Name: InventoryVoucher.MaterialSent.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2160

Property Name: InventoryVoucher.MaterialSent.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2161

Property Name: InventoryVoucher.MaterialSent.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2162

Property Name: InventoryVoucher.MaterialSent.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2163

Property Name: InventoryVoucher.MaterialSent.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2164

Property Name: InventoryVoucher.MaterialSent.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2165

Property Name: InventoryVoucher.MaterialSent.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2166

Property Name: InventoryVoucher.MaterialSent.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2167

Property Name: InventoryVoucher.MaterialSent.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2168

Property Name: InventoryVoucher.MaterialSent.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2169

Property Name: InventoryVoucher.MaterialSent.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2170

Property Name: InventoryVoucher.MaterialSent.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2171

Property Name: InventoryVoucher.MaterialSent.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2172

Property Name: InventoryVoucher.MaterialSent.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2173

Property Name: InventoryVoucher.MaterialSent.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2174

Property Name: InventoryVoucher.MaterialSent.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2175

Property Name: InventoryVoucher.MaterialSent.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2176

Property Name: InventoryVoucher.MaterialSent.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2177

Property Name: InventoryVoucher.MaterialSent.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2178

Property Name: InventoryVoucher.MaterialSent.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2179

Property Name: InventoryVoucher.MaterialSent.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2180

Property Name: InventoryVoucher.MaterialSent.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2181

Property Name: InventoryVoucher.MaterialSent.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2182

Property Name: InventoryVoucher.MaterialSent.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2183

Property Name: InventoryVoucher.MaterialSent.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2184

Property Name: InventoryVoucher.MaterialSent.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2185

Property Name: InventoryVoucher.MaterialSent.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2186

Property Name: InventoryVoucher.MaterialSent.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2187

Property Name: InventoryVoucher.MaterialSent.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2188

Property Name: InventoryVoucher.MaterialSent.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2189

Property Name: InventoryVoucher.MaterialSent.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2190

Property Name: InventoryVoucher.MaterialSent.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2191

Property Name: InventoryVoucher.MaterialSent.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2192

Property Name: InventoryVoucher.MaterialSent.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2193

Property Name: InventoryVoucher.MaterialSent.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2194

Property Name: InventoryVoucher.MaterialSent.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2195

Property Name: InventoryVoucher.MaterialSent.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2196

Property Name: InventoryVoucher.MaterialSent.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2197

Property Name: InventoryVoucher.MaterialSent.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2198

Property Name: InventoryVoucher.MaterialSent.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2199

Property Name: InventoryVoucher.MaterialSent.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2200

Property Name: InventoryVoucher.MaterialSent.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2201

Property Name: InventoryVoucher.MaterialSent.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2202

Property Name: InventoryVoucher.MaterialSent.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2203

Property Name: InventoryVoucher.MaterialSent.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2204

Property Name: InventoryVoucher.MaterialSent.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2205

Property Name: InventoryVoucher.MaterialSent.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2206

Property Name: InventoryVoucher.MaterialSent.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2207

Property Name: InventoryVoucher.MaterialSent.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2208

Property Name: InventoryVoucher.MaterialSent.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2209

Property Name: InventoryVoucher.MaterialSent.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2210

Property Name: InventoryVoucher.MaterialSent.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2211

Property Name: InventoryVoucher.MaterialSent.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2212

Property Name: InventoryVoucher.MaterialSent.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2213

Property Name: InventoryVoucher.MaterialSent.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2214

Property Name: InventoryVoucher.MaterialSent.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2215

Property Name: InventoryVoucher.MaterialSent.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2216

Property Name: InventoryVoucher.MaterialSent.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2217

Property Name: InventoryVoucher.MaterialSent.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2218

Property Name: InventoryVoucher.MaterialSent.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2219

Property Name: InventoryVoucher.MaterialSent.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2220

Property Name: InventoryVoucher.MaterialSent.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2221

Property Name: InventoryVoucher.MaterialSent.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2222

Property Name: InventoryVoucher.MaterialSent.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2223

Property Name: InventoryVoucher.StockAdjustment.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Stock Adjustment

Property ID: 2224

Property Name: InventoryVoucher.StockAdjustment.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2225

Property Name: InventoryVoucher.StockAdjustment.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2226

Property Name: InventoryVoucher.StockAdjustment.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2227

Property Name: InventoryVoucher.StockAdjustment.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Stock Adjustment

Property ID: 2228

Property Name: InventoryVoucher.StockAdjustment.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Stock Adjustment

Property ID: 2229

Property Name: InventoryVoucher.StockAdjustment.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Stock Adjustment

Property ID: 2230

Property Name: InventoryVoucher.StockAdjustment.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Stock Adjustment

Property ID: 2231

Property Name: InventoryVoucher.StockAdjustment.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Stock Adjustment

Property ID: 2232

Property Name: InventoryVoucher.StockAdjustment.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Stock Adjustment

Property ID: 2233

Property Name: InventoryVoucher.StockAdjustment.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Stock Adjustment

Property ID: 2234

Property Name: InventoryVoucher.StockAdjustment.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2235

Property Name: InventoryVoucher.StockAdjustment.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Stock Adjustment

Property ID: 2236

Property Name: InventoryVoucher.StockAdjustment.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Stock Adjustment

Property ID: 2237

Property Name: InventoryVoucher.StockAdjustment.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Stock Adjustment

Property ID: 2238

Property Name: InventoryVoucher.StockAdjustment.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2239

Property Name: InventoryVoucher.StockAdjustment.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2240

Property Name: InventoryVoucher.StockAdjustment.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2241

Property Name: InventoryVoucher.StockAdjustment.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2242

Property Name: InventoryVoucher.StockAdjustment.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2243

Property Name: InventoryVoucher.StockAdjustment.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2244

Property Name: InventoryVoucher.StockAdjustment.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2245

Property Name: InventoryVoucher.StockAdjustment.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2246

Property Name: InventoryVoucher.StockAdjustment.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2247

Property Name: InventoryVoucher.StockAdjustment.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2248

Property Name: InventoryVoucher.StockAdjustment.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2249

Property Name: InventoryVoucher.StockAdjustment.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2250

Property Name: InventoryVoucher.StockAdjustment.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2251

Property Name: InventoryVoucher.StockAdjustment.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2252

Property Name: InventoryVoucher.StockAdjustment.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2253

Property Name: InventoryVoucher.StockAdjustment.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2254

Property Name: InventoryVoucher.StockAdjustment.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2255

Property Name: InventoryVoucher.StockAdjustment.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2256

Property Name: InventoryVoucher.StockAdjustment.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2257

Property Name: InventoryVoucher.StockAdjustment.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2258

Property Name: InventoryVoucher.StockAdjustment.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2259

Property Name: InventoryVoucher.StockAdjustment.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2260

Property Name: InventoryVoucher.StockAdjustment.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2261

Property Name: InventoryVoucher.StockAdjustment.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2262

Property Name: InventoryVoucher.StockAdjustment.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2263

Property Name: InventoryVoucher.StockAdjustment.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2264

Property Name: InventoryVoucher.StockAdjustment.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2265

Property Name: InventoryVoucher.StockAdjustment.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2266

Property Name: InventoryVoucher.StockAdjustment.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2267

Property Name: InventoryVoucher.StockAdjustment.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2268

Property Name: InventoryVoucher.StockAdjustment.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2269

Property Name: InventoryVoucher.StockAdjustment.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2270

Property Name: InventoryVoucher.StockAdjustment.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2271

Property Name: InventoryVoucher.StockAdjustment.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2272

Property Name: InventoryVoucher.StockAdjustment.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2273

Property Name: InventoryVoucher.StockAdjustment.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2274

Property Name: InventoryVoucher.StockAdjustment.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2275

Property Name: InventoryVoucher.StockAdjustment.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Stock Adjustment

Property ID: 2276

Property Name: InventoryVoucher.StockAdjustment.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2277

Property Name: InventoryVoucher.StockAdjustment.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Stock Adjustment

Property ID: 2278

Property Name: InventoryVoucher.StockAdjustment.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2279

Property Name: InventoryVoucher.StockAdjustment.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Stock Adjustment

Property ID: 2280

Property Name: InventoryVoucher.StockAdjustment.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2281

Property Name: InventoryVoucher.StockAdjustment.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2282

Property Name: InventoryVoucher.StockAdjustment.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2283

Property Name: InventoryVoucher.StockAdjustment.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2284

Property Name: InventoryVoucher.StockAdjustment.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2285

Property Name: InventoryVoucher.StockAdjustment.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2286

Property Name: InventoryVoucher.StockAdjustment.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2287

Property Name: InventoryVoucher.StockAdjustment.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2288

Property Name: InventoryVoucher.StockAdjustment.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2289

Property Name: InventoryVoucher.StockAdjustment.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2290

Property Name: InventoryVoucher.StockAdjustment.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2291

Property Name: InventoryVoucher.StockAdjustment.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2292

Property Name: InventoryVoucher.StockAdjustment.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2293

Property Name: InventoryVoucher.StockAdjustment.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2294

Property Name: InventoryVoucher.StockAdjustment.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2295

Property Name: InventoryVoucher.StockAdjustment.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2296

Property Name: InventoryVoucher.StockAdjustment.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2297

Property Name: InventoryVoucher.StockAdjustment.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2298

Property Name: InventoryVoucher.StockAdjustment.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2299

Property Name: InventoryVoucher.StockAdjustment.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2300

Property Name: InventoryVoucher.StockAdjustment.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2301

Property Name: InventoryVoucher.StockAdjustment.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2302

Property Name: InventoryVoucher.StockAdjustment.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2303

Property Name: InventoryVoucher.StockAdjustment.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2304

Property Name: InventoryVoucher.StockAdjustment.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2305

Property Name: InventoryVoucher.StockAdjustment.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2306

Property Name: InventoryVoucher.StockAdjustment.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2307

Property Name: InventoryVoucher.StockAdjustment.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2308

Property Name: InventoryVoucher.StockAdjustment.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2309

Property Name: InventoryVoucher.StockAdjustment.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2310

Property Name: InventoryVoucher.StockAdjustment.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2311

Property Name: InventoryVoucher.StockAdjustment.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2312

Property Name: InventoryVoucher.StockAdjustment.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2313

Property Name: InventoryVoucher.StockAdjustment.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2314

Property Name: InventoryVoucher.StockAdjustment.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2315

Property Name: InventoryVoucher.StockAdjustment.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2316

Property Name: InventoryVoucher.StockAdjustment.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2317

Property Name: InventoryVoucher.StockAdjustment.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2318

Property Name: InventoryVoucher.StockAdjustment.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2319

Property Name: InventoryVoucher.StockAdjustment.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2320

Property Name: InventoryVoucher.StockAdjustment.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2321

Property Name: InventoryVoucher.StockAdjustment.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2322

Property Name: InventoryVoucher.StockAdjustment.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2323

Property Name: InventoryVoucher.StockAdjustment.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2324

Property Name: InventoryVoucher.StockAdjustment.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2325

Property Name: InventoryVoucher.StockAdjustment.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2326

Property Name: InventoryVoucher.StockAdjustment.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2327

Property Name: InventoryVoucher.StockAdjustment.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2328

Property Name: InventoryVoucher.StockAdjustment.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2329

Property Name: InventoryVoucher.StockAdjustment.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2330

Property Name: InventoryVoucher.StockAdjustment.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2331

Property Name: InventoryVoucher.StockAdjustment.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2332

Property Name: InventoryVoucher.StockAdjustment.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2333

Property Name: InventoryVoucher.StockAdjustment.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2334

Property Name: InventoryVoucher.StockAdjustment.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2335

Property Name: InventoryVoucher.StockAdjustment.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2336

Property Name: InventoryVoucher.StockAdjustment.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2337

Property Name: InventoryVoucher.StockAdjustment.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2338

Property Name: InventoryVoucher.StockAdjustment.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2339

Property Name: InventoryVoucher.StockAdjustment.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2340

Property Name: InventoryVoucher.StockAdjustment.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2341

Property Name: InventoryVoucher.StockAdjustment.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2342

Property Name: InventoryVoucher.StockAdjustment.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2343

Property Name: InventoryVoucher.StockAdjustment.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2344

Property Name: InventoryVoucher.StockAdjustment.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2345

Property Name: InventoryVoucher.StockAdjustment.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2346

Property Name: InventoryVoucher.StockAdjustment.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2347

Property Name: InventoryVoucher.StockAdjustment.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2348

Property Name: InventoryVoucher.StockAdjustment.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2349

Property Name: InventoryVoucher.StockAdjustment.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2350

Property Name: InventoryVoucher.Production.AutoRoundMode

Property Prompt: Auto Round Invoice Amount?

Property Type: Dropdown List

Property Format: Disable;Manual;To nearest greater value;To nearest lesser value;Automatic

Group: Production

Property ID: 2351

Property Name: InventoryVoucher.Production.CalcItemwiseDuty

Property Prompt: Calculate Itemwise Duty?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2352

Property Name: InventoryVoucher.Production.CalcTaxOnMRP

Property Prompt: Calculate Tax on MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2353

Property Name: InventoryVoucher.Production.CalcTaxOnRateAT

Property Prompt: Calculate Tax on Rate After Tax?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2354

Property Name: InventoryVoucher.Production.RoundOffDecimalPlaces

Property Prompt: No. of decimal places to round:

Property Type: Unsigned Integer

Property Format: #0

Group: Production

Property ID: 2355

Property Name: InventoryVoucher.Production.DefaultGodown

Property Prompt: Default Godown:

Property Type: Unknown

Property Format:

Group: Production

Property ID: 2356

Property Name: InventoryVoucher.Production.DefaultNonTaxLedger

Property Prompt: Default Non-Tax Ledger:

Property Type: Unknown

Property Format:

Group: Production

Property ID: 2357

Property Name: InventoryVoucher.Production.DefaultOutputProfile

Property Prompt: Default Output Profile:

Property Type: Unknown

Property Format:

Group: Production

Property ID: 2358

Property Name: InventoryVoucher.Production.DefaultPartyAccount

Property Prompt: Default Party Account:

Property Type: Unknown

Property Format:

Group: Production

Property ID: 2359

Property Name: InventoryVoucher.Production.DefaultTaxLedger

Property Prompt: Default Tax Ledger

Property Type: Unknown

Property Format:

Group: Production

Property ID: 2360

Property Name: InventoryVoucher.Production.DefaultTranAccount

Property Prompt: Default Transaction Ledger:

Property Type: Unknown

Property Format:

Group: Production

Property ID: 2361

Property Name: InventoryVoucher.Production.DisableQuantityCalculation

Property Prompt: Disable Quantity Calculation?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2362

Property Name: InventoryVoucher.Production.DiscountRate1Map

Property Prompt: Discount Rate1 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Production

Property ID: 2363

Property Name: InventoryVoucher.Production.DiscountRate2Map

Property Prompt: Discount Rate2 mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Production

Property ID: 2364

Property Name: InventoryVoucher.Production.DiscountRateMainMap

Property Prompt: Discount Rate(Main) mapped to:

Property Type: Dropdown List

Property Format: None;Item Discount1;Item Discount2;Account Discount;Item-Party Discount Table

Group: Production

Property ID: 2365

Property Name: InventoryVoucher.Production.DoNotAllowExpiredStockEntry

Property Prompt: Do not allow Expired Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2366

Property Name: InventoryVoucher.Production.DoNotAllowNullRate

Property Prompt: Do not allow Null Rate (zero rate)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2367

Property Name: InventoryVoucher.Production.DualQtyColumn

Property Prompt: Edit in Dual Quantity Column (Separate column for Main and Sub Qty)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2368

Property Name: InventoryVoucher.Production.EditAmount

Property Prompt: Edit Itemwise Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2369

Property Name: InventoryVoucher.Production.EditBarCode

Property Prompt: Edit BarCode?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2370

Property Name: InventoryVoucher.Production.EditContainerQty

Property Prompt: Show/Edit Container/Box/Bag Qty?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2371

Property Name: InventoryVoucher.Production.EditContents

Property Prompt: Edit Contents(No. of Items in each Container)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2372

Property Name: InventoryVoucher.Production.EditContentsTotal

Property Prompt: Edit Contents Total (Container x Contents)?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2373

Property Name: InventoryVoucher.Production.EditTranDescription

Property Prompt: Edit Itemwise Transaction Description?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2374

Property Name: InventoryVoucher.Production.EditDiscountAmount

Property Prompt: Edit Itemwise Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2375

Property Name: InventoryVoucher.Production.EditDiscountRate

Property Prompt: Edit Itemwise Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2376

Property Name: InventoryVoucher.Production.EditDualDiscountAmount

Property Prompt: Edit Dual Discount Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2377

Property Name: InventoryVoucher.Production.EditDualDiscountRate

Property Prompt: Edit Dual Discount Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2378

Property Name: InventoryVoucher.Production.EditGodown

Property Prompt: Edit Godown?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2379

Property Name: InventoryVoucher.Production.EditInvoiceDiscount

Property Prompt: Edit Invoice Discount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2380

Property Name: InventoryVoucher.Production.EditMRP

Property Prompt: Edit MRP?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2381

Property Name: InventoryVoucher.Production.EditQuantityDetail

Property Prompt: Edit Quantity Detail?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2382

Property Name: InventoryVoucher.Production.EditRateAT

Property Prompt: Edit Rate (After Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2383

Property Name: InventoryVoucher.Production.EditRateATPerMainUnit

Property Prompt: Edit Rate (after tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2384

Property Name: InventoryVoucher.Production.EditRateATPerSubUnit

Property Prompt: Edit Rate (after tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2385

Property Name: InventoryVoucher.Production.EditRateBT

Property Prompt: Edit Rate (Before Tax)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2386

Property Name: InventoryVoucher.Production.EditRateBTPerMainUnit

Property Prompt: Edit Rate (before tax) per Main Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2387

Property Name: InventoryVoucher.Production.EditRateBTPerSubUnit

Property Prompt: Edit Rate (before tax) per Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2388

Property Name: InventoryVoucher.Production.EditRateCategory

Property Prompt: Edit Itemwise Rate Category?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2389

Property Name: InventoryVoucher.Production.EditRatePerContainer

Property Prompt: Edit Rate Per Container?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2390

Property Name: InventoryVoucher.Production.EditRatePerContents

Property Prompt: Edit Rate Per Contents?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2391

Property Name: InventoryVoucher.Production.EditRepack

Property Prompt: Edit Item RePack?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2392

Property Name: InventoryVoucher.Production.EditSerialNumbers

Property Prompt: Edit Item Serial Numbers?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2393

Property Name: InventoryVoucher.Production.EditTaxAmount

Property Prompt: Edit Tax Amount?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2394

Property Name: InventoryVoucher.Production.EditTaxRate

Property Prompt: Edit Tax Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2395

Property Name: InventoryVoucher.Production.EditTranQty

Property Prompt: Edit Item Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2396

Property Name: InventoryVoucher.Production.EnableCategorywiseRate

Property Prompt: Enable Categorywise Rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2397

Property Name: InventoryVoucher.Production.EnableSwapRate

Property Prompt: Allow to swap rate?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2398

Property Name: InventoryVoucher.Production.FreeQty

Property Prompt: Show/Edit Free Quantity?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2399

Property Name: InventoryVoucher.Production.HideTranQty

Property Prompt: Hide Tran Quantity if Net Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2400

Property Name: InventoryVoucher.Production.IsDefaultUnitIsSubUnit

Property Prompt: Default transaction unit is Sub Unit?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2401

Property Name: InventoryVoucher.Production.LoadDefaultDiscountRate

Property Prompt: Load default discount rates?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2402

Property Name: InventoryVoucher.Production.MaximumTransaction

Property Prompt: Maximum allowable Items per Invoice/Challan/Document:

Property Type: Unsigned Integer

Property Format: #0

Group: Production

Property ID: 2403

Property Name: InventoryVoucher.Production.NetTranQty

Property Prompt: Show/Edit Net Quantity if Free Quantity is enabled?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2404

Property Name: InventoryVoucher.Production.NumberOfOverDueInvoicesAllowed

Property Prompt: Maximum allowable overdue Invoice/Challans

Property Type: Signed Integer

Property Format: #0

Group: Production

Property ID: 2405

Property Name: InventoryVoucher.Production.RestrictDuplicateEntries

Property Prompt: Restrict duplicate entries of Item?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2406

Property Name: InventoryVoucher.Production.RoundOffAccount

Property Prompt: Round off Account (Round off values will be adjusted to this Account) :

Property Type: Unknown

Property Format:

Group: Production

Property ID: 2407

Property Name: InventoryVoucher.Production.ShowAllocCost

Property Prompt: Show Allocated Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2408

Property Name: InventoryVoucher.Production.ShowAmountAT

Property Prompt: Show Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2409

Property Name: InventoryVoucher.Production.ShowAmountBT

Property Prompt: Show Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2410

Property Name: InventoryVoucher.Production.ShowAppliedTaxRate

Property Prompt: Show Applied Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2411

Property Name: InventoryVoucher.Production.ShowBarCode

Property Prompt: Show BarCode Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2412

Property Name: InventoryVoucher.Production.ShowChargeAT

Property Prompt: Show Charges (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2413

Property Name: InventoryVoucher.Production.ShowChargeBT

Property Prompt: Show Charges (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2414

Property Name: InventoryVoucher.Production.ShowContents

Property Prompt: Show Contents(No. of Items in each Container) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2415

Property Name: InventoryVoucher.Production.ShowContentsTotal

Property Prompt: Show Contents Total (Container x Contents) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2416

Property Name: InventoryVoucher.Production.ShowDiscountAmount

Property Prompt: Show Itemwise Discount Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2417

Property Name: InventoryVoucher.Production.ShowDiscountRate

Property Prompt: Show Itemwise Discount Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2418

Property Name: InventoryVoucher.Production.ShowDualDiscount

Property Prompt: Show Itemwise Dual Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2419

Property Name: InventoryVoucher.Production.ShowDuty

Property Prompt: Show Itemwise Duty column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2420

Property Name: InventoryVoucher.Production.ShowGodown

Property Prompt: Show Itemwise Godown column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2421

Property Name: InventoryVoucher.Production.ShowGrossAmount

Property Prompt: Show Gross Amount (Amount-Disc.+Tax+Cost) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2422

Property Name: InventoryVoucher.Production.ShowGrossCost

Property Prompt: Show Gross Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2423

Property Name: InventoryVoucher.Production.ShowGrossRate

Property Prompt: Show Gross Rate [(Amount-Disc.+Tax+Cost)/Qty] Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2424

Property Name: InventoryVoucher.Production.ShowInvoiceDiscount

Property Prompt: Show Invoice Discount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2425

Property Name: InventoryVoucher.Production.ShowMeasure

Property Prompt: Show Item Measure/Weight Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2426

Property Name: InventoryVoucher.Production.ShowMeasureTotal

Property Prompt: Show Item Measure/Weight Total Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2427

Property Name: InventoryVoucher.Production.ShowMRP

Property Prompt: Show MRP column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2428

Property Name: InventoryVoucher.Production.ShowMRPAmount

Property Prompt: Show MRP Amount (Qty x MRP) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2429

Property Name: InventoryVoucher.Production.ShowMultiplyFactor

Property Prompt: Show Multiply Factor Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2430

Property Name: InventoryVoucher.Production.ShowNetAmountAT

Property Prompt: Show Net Amount+Tax Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2431

Property Name: InventoryVoucher.Production.ShowNetAmountBT

Property Prompt: Show Net Amount Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2432

Property Name: InventoryVoucher.Production.ShowNetCharge

Property Prompt: Show Net Charge column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2433

Property Name: InventoryVoucher.Production.ShowNetRateAT

Property Prompt: Show NetRate (AfterTax) (Rate-Disc.+Tax) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2434

Property Name: InventoryVoucher.Production.ShowNetRateBT

Property Prompt: Show NetRate (BeforeTax) (Rate-Disc.) Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2435

Property Name: InventoryVoucher.Production.ShowQuantityDetail

Property Prompt: Show Quantity Detail (Container,Contents,Measure etc)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2436

Property Name: InventoryVoucher.Production.ShowRateAT

Property Prompt: Show Rate (After Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2437

Property Name: InventoryVoucher.Production.ShowRateATPerMainUnit

Property Prompt: Show Rate (including tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2438

Property Name: InventoryVoucher.Production.ShowRateATPerSubUnit

Property Prompt: Show Rate (including tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2439

Property Name: InventoryVoucher.Production.ShowRateBT

Property Prompt: Show Rate (Before Tax) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2440

Property Name: InventoryVoucher.Production.ShowRateBTPerMainUnit

Property Prompt: Show Rate (before tax) per Main Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2441

Property Name: InventoryVoucher.Production.ShowRateBTPerSubUnit

Property Prompt: Show Rate (before tax) per Sub Unit Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2442

Property Name: InventoryVoucher.Production.ShowRateCategory

Property Prompt: Show Rate Category column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2443

Property Name: InventoryVoucher.Production.ShowRatePerContainer

Property Prompt: Show Rate Per Container column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2444

Property Name: InventoryVoucher.Production.ShowRatePerContents

Property Prompt: Show Rate Per Contents Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2445

Property Name: InventoryVoucher.Production.ShowRecoverableCost

Property Prompt: Show Recoverable Cost column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2446

Property Name: InventoryVoucher.Production.ShowRePack

Property Prompt: Show Item Repack column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2447

Property Name: InventoryVoucher.Production.ShowSerialNumbers

Property Prompt: Show Serial Numbers Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2448

Property Name: InventoryVoucher.Production.ShowSubUnitQty

Property Prompt: Show Sub Unit Qty Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2449

Property Name: InventoryVoucher.Production.ShowTaxAmount

Property Prompt: Show Tax Amount column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2450

Property Name: InventoryVoucher.Production.ShowTaxRate

Property Prompt: Show Tax Rate column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2451

Property Name: InventoryVoucher.Production.ShowTotalCharge

Property Prompt: Show Total Charge (Before+After) column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2452

Property Name: InventoryVoucher.Production.ShowTranDescription

Property Prompt: Show Transaction Description Column?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2453

Property Name: InventoryVoucher.Production.ShowWarningIfRateNull

Property Prompt: Show warning message if Null (zero) rate entered?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2454

Property Name: InventoryVoucher.Production.ShowWarningMessageForDuplicate

Property Prompt: Show warning message for duplicate entries of Items?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2455

Property Name: InventoryVoucher.Production.ShowWarningWhenAddingOnOldDate

Property Prompt: Show warning message when attempted to add new invoice/challan on old date?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2456

Property Name: InventoryVoucher.Production.SkipCreditDays

Property Prompt: Skip Credit Days field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2457

Property Name: InventoryVoucher.Production.SkipDeliveryAddress

Property Prompt: Skip Delivery Address Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2458

Property Name: InventoryVoucher.Production.SkipNarration

Property Prompt: Skip Narration field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2459

Property Name: InventoryVoucher.Production.SkipPacking

Property Prompt: Skip Packing Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2460

Property Name: InventoryVoucher.Production.SkipPartyAddress

Property Prompt: Skip Party address field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2461

Property Name: InventoryVoucher.Production.SkipPartyDetail

Property Prompt: Skip Party detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2462

Property Name: InventoryVoucher.Production.SkipPartyDetailID

Property Prompt: Skip Party detail ID field (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2463

Property Name: InventoryVoucher.Production.SkipPartyDiscountRate

Property Prompt: Skip Discount Rate (Party Account) field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2464

Property Name: InventoryVoucher.Production.SkipPartyDocDate

Property Prompt: Skip Supplier's Document Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2465

Property Name: InventoryVoucher.Production.SkipPartyDocNumber

Property Prompt: Skip Supplier's Document Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2466

Property Name: InventoryVoucher.Production.SkipPartyTaxDetail

Property Prompt: Skip Party's tax detail fields (if transaction is in Cash)?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2467

Property Name: InventoryVoucher.Production.SkipRateCategory

Property Prompt: Skip Rate Category field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2468

Property Name: InventoryVoucher.Production.SkipRefByName

Property Prompt: Skip Referred By Name field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2469

Property Name: InventoryVoucher.Production.SkipRefByNumber

Property Prompt: Skip Referred By Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2470

Property Name: InventoryVoucher.Production.SkipReference

Property Prompt: Skip Reference field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2471

Property Name: InventoryVoucher.Production.SkipShippingDetail

Property Prompt: Skip Shipping Detail fields?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2472

Property Name: InventoryVoucher.Production.SkipSite

Property Prompt: Skip Site field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2473

Property Name: InventoryVoucher.Production.SkipTransportBy

Property Prompt: Skip TranportBy Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2474

Property Name: InventoryVoucher.Production.UseEffectiveRate

Property Prompt: Use Efffective Rate?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2475

Property Name: InventoryVoucher.Production.UseLastDescription

Property Prompt: Use Last Transaction's Description to new transaction?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2476

Property Name: InventoryVoucher.Production.DisableRateCategory

Property Prompt: Disable Rate Category selection in Invoice/Challan?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help

Property ID: 2477

Property Name: ListHelp.AutoShowListInField

Property Prompt: Automatically show List when entering a Field?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help

Property ID: 2478

Property Name: ListHelp.AutoShowListInTable

Property Prompt: Automatically show List when entering a Column in Table?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help

Property ID: 2479

Property Name: ListHelp.ReturnEnter

Property Prompt: Return Enter Key from List (Selecting a Item in list will move the cursor to Next Field)?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help

Property ID: 2480

Property Name: ListHelp.HitEnterAfterSelection

Property Prompt: Hit Enter After Selecting List?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help

Property ID: 2481

Property Name: ListHelp.ReturnEscape

Property Prompt: Return Escape Key from List (Cursor will move to Previous Field if no Item is selected in List)?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2482

Property Name: ListHelp.Item.ListStyle

Property Prompt: List Style:

Property Type: Dropdown List

Property Format: Normal;Advanced

Group: List Help for Items

Property ID: 2483

Property Name: ListHelp.Item.ShowPartNumber

Property Prompt: Show Part Number?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2484

Property Name: ListHelp.Item.ShowReference

Property Prompt: Show Reference?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2485

Property Name: ListHelp.Item.ShowRateBeforeTax

Property Prompt: Show Rate Before Tax?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2486

Property Name: ListHelp.Item.ShowRateAfterTax

Property Prompt: Show Rate After Tax?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2487

Property Name: ListHelp.Item.ShowCurrentStock

Property Prompt: Show Current Stock?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2488

Property Name: ListHelp.Item.HideNullStock

Property Prompt: Hide Item if stock is Null?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2489

Property Name: ListHelp.Item.HideNonStock

Property Prompt: Hide Non Stock Items in list?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2490

Property Name: ListHelp.Item.FilterGroup

Property Prompt: Show Item Grouplist before Itemlist?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Items

Property ID: 2491

Property Name: ListHelp.Item.FilterBrand

Property Prompt: Show Item Brandlist before Itemlist?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Accounts

Property ID: 2492

Property Name: ListHelp.Account.ListStyle

Property Prompt: List Style:

Property Type: Dropdown List

Property Format: Normal;Advanced

Group: List Help for Accounts

Property ID: 2493

Property Name: ListHelp.Account.ShowAccountNumber

Property Prompt: Show Account Number?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Accounts

Property ID: 2494

Property Name: ListHelp.Account.ShowAliasName

Property Prompt: Show Alias Name?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Accounts

Property ID: 2495

Property Name: ListHelp.Account.ShowCurrentBalance

Property Prompt: Show Current Balance?

Property Type: Dropdown List

Property Format: Yes;No

Group: List Help for Invoice

Property ID: 2496

Property Name: ListHelp.Invoice.ListStyle

Property Prompt: List Style:

Property Type: Dropdown List

Property Format: Normal;Advanced

Group: Stock Transfer

Property ID: 2497

Property Name: InventoryVoucher.StockTransfer.DisableGoodsInTransitStatus

Property Prompt: Disable Goods-In-Transit Status Selection?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Transfer

Property ID: 2498

Property Name: InventoryVoucher.StockTransfer.InstantGoodsTransfer

Property Prompt: Transfer Goods Instantly?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 2499

Property Name: InventoryVoucher.PurchaseChallan.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 2500

Property Name: InventoryVoucher.SalesChallan.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 2501

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 2502

Property Name: InventoryVoucher.SalesReturnChallan.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 2503

Property Name: InventoryVoucher.PurchaseInvoice.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 2504

Property Name: InventoryVoucher.SalesInvoice.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 2505

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 2506

Property Name: InventoryVoucher.SalesReturnInvoice.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 2507

Property Name: InventoryVoucher.PurchaseOrder.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 2508

Property Name: InventoryVoucher.SalesOrder.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 2509

Property Name: InventoryVoucher.PurchaseEstimate.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 2510

Property Name: InventoryVoucher.SalesEstimate.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 2511

Property Name: InventoryVoucher.PurchaseQuotation.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 2512

Property Name: InventoryVoucher.SalesQuotation.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 2513

Property Name: InventoryVoucher.ProformaInvoice.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2514

Property Name: InventoryVoucher.MaterialReceived.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2515

Property Name: InventoryVoucher.MaterialSent.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Transfer

Property ID: 2516

Property Name: InventoryVoucher.StockTransfer.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Stock Adjustment

Property ID: 2517

Property Name: InventoryVoucher.StockAdjustment.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Production

Property ID: 2518

Property Name: InventoryVoucher.Production.ShowReceiptModeDialog

Property Prompt: Show Receipt mode screen while saving?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 2519

Property Name: InventoryVoucher.PurchaseChallan.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Challan

Property ID: 2520

Property Name: InventoryVoucher.SalesChallan.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Return Challan

Property ID: 2521

Property Name: InventoryVoucher.PurchaseReturnChallan.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Delivery Return Challan

Property ID: 2522

Property Name: InventoryVoucher.SalesReturnChallan.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Invoice

Property ID: 2523

Property Name: InventoryVoucher.PurchaseInvoice.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Invoice

Property ID: 2524

Property Name: InventoryVoucher.SalesInvoice.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Return (Debit Note)

Property ID: 2525

Property Name: InventoryVoucher.PurchaseReturnInvoice.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Return (Credit Note)

Property ID: 2526

Property Name: InventoryVoucher.SalesReturnInvoice.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Order

Property ID: 2527

Property Name: InventoryVoucher.PurchaseOrder.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Order

Property ID: 2528

Property Name: InventoryVoucher.SalesOrder.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Estimate

Property ID: 2529

Property Name: InventoryVoucher.PurchaseEstimate.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Estimate

Property ID: 2530

Property Name: InventoryVoucher.SalesEstimate.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Purchase Quotation

Property ID: 2531

Property Name: InventoryVoucher.PurchaseQuotation.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Sales Quotation

Property ID: 2532

Property Name: InventoryVoucher.SalesQuotation.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Proforma Invoice

Property ID: 2533

Property Name: InventoryVoucher.ProformaInvoice.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Received

Property ID: 2534

Property Name: InventoryVoucher.MaterialReceived.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Material Sent

Property ID: 2535

Property Name: InventoryVoucher.MaterialSent.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Transfer

Property ID: 2536

Property Name: InventoryVoucher.StockTransfer.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Stock Adjustment

Property ID: 2537

Property Name: InventoryVoucher.StockAdjustment.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Production

Property ID: 2538

Property Name: InventoryVoucher.Production.ShowItemAssemblyDialog

Property Prompt: Show Item Assembly Dialog?

Property Type: Dropdown List

Property Format: Default;Yes;No

Group: Arrival Challan

Property ID: 2539

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 2540

Property Name: InventoryVoucher.SalesChallan.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 2541

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 2542

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 2543

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 2544

Property Name: InventoryVoucher.SalesInvoice.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 2545

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 2546

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 2547

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 2548

Property Name: InventoryVoucher.SalesOrder.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 2549

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 2550

Property Name: InventoryVoucher.SalesEstimate.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 2551

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 2552

Property Name: InventoryVoucher.SalesQuotation.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 2553

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2554

Property Name: InventoryVoucher.MaterialReceived.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2555

Property Name: InventoryVoucher.MaterialSent.SkipPartyAlertNumber

Property Prompt: Skip Party Alert Number field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 2556

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 2557

Property Name: InventoryVoucher.SalesChallan.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 2558

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 2559

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 2560

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 2561

Property Name: InventoryVoucher.SalesInvoice.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 2562

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 2563

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 2564

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 2565

Property Name: InventoryVoucher.SalesOrder.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 2566

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 2567

Property Name: InventoryVoucher.SalesEstimate.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 2568

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 2569

Property Name: InventoryVoucher.SalesQuotation.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 2570

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2571

Property Name: InventoryVoucher.MaterialReceived.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2572

Property Name: InventoryVoucher.MaterialSent.SkipPartyBirthDate

Property Prompt: Skip Party Birth Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Challan

Property ID: 2573

Property Name: InventoryVoucher.PurchaseChallan.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Challan

Property ID: 2574

Property Name: InventoryVoucher.SalesChallan.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Arrival Return Challan

Property ID: 2575

Property Name: InventoryVoucher.PurchaseReturnChallan.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Delivery Return Challan

Property ID: 2576

Property Name: InventoryVoucher.SalesReturnChallan.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Invoice

Property ID: 2577

Property Name: InventoryVoucher.PurchaseInvoice.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Invoice

Property ID: 2578

Property Name: InventoryVoucher.SalesInvoice.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Return (Debit Note)

Property ID: 2579

Property Name: InventoryVoucher.PurchaseReturnInvoice.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Return (Credit Note)

Property ID: 2580

Property Name: InventoryVoucher.SalesReturnInvoice.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Order

Property ID: 2581

Property Name: InventoryVoucher.PurchaseOrder.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Order

Property ID: 2582

Property Name: InventoryVoucher.SalesOrder.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Estimate

Property ID: 2583

Property Name: InventoryVoucher.PurchaseEstimate.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Estimate

Property ID: 2584

Property Name: InventoryVoucher.SalesEstimate.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Purchase Quotation

Property ID: 2585

Property Name: InventoryVoucher.PurchaseQuotation.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Sales Quotation

Property ID: 2586

Property Name: InventoryVoucher.SalesQuotation.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Proforma Invoice

Property ID: 2587

Property Name: InventoryVoucher.ProformaInvoice.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Received

Property ID: 2588

Property Name: InventoryVoucher.MaterialReceived.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No

Group: Material Sent

Property ID: 2589

Property Name: InventoryVoucher.MaterialSent.SkipPartyAnniversaryDate

Property Prompt: Skip Party Anniversary Date field?

Property Type: Dropdown List

Property Format: Yes;No


ERP Options

Path: Tools >> ERP System Options…

Ø This option is available only to admin users.

Ø To update the current stock of your items, click on the Update Pending Inventory Now link.

Ø If you are having multiple godowns and want to assign a particular godown to your computer then select the appropriate godown from the drop down list. Godowns can be created in Miscellaneous Master.

Ø If you have different counter and want assign particular counter for your computer then select appropriate counter from the drop down list. Counter can be created in Miscellaneous Master.

Ø Once you are done with the settings, click OK button to save else click Cancel button to exit without saving.


Print Setup

Path: Tools >> Print Setup…

Ø The dialog screen as shown in the above figure is displayed when you click on the Print Setup Menu.

Ø If you have a DOS Mode Printer you have to make appropriate settings here to connect bMate to your DOS printer.

Ø To Add the printer to bMate’s printer list click on the Add button under DOS Mode Printers List Tab.

Ø After you click Add, you have to browse for the printer driver file with .drv extension.

Ø The default printer driver file of bMate is present in System folder inside bMate installation folder.

Ø After selecting the driver path, you have to specify the printer’s name.

Ø Now you have to go to DOS Mode settings Tab.

Ø Select the Default printer from the printers list and in the box field specify the appropriate printer port.

Ø If printer is not added then select Standard Dot Matrix in Default Printer field and provide the printer share name and Computer Name under Default Port field as showed in the picture above. Here you can manually type or click on three doted box it will load another window where you can specify the name.

Ø Click OK button to save your settings.


Barcode Print Setup

Path: Tools >> Bar Code Print Setup…

Ø This option helps you to do the barcode print setup.

Ø Add your barcode design in Profile field by clicking on “+” symbol.

Ø The added design can be selected in Profile field by clicking on arrow mark.

Ø Barcode design will be saved with “.bpc” extension.

Ø Add your Computer name and barcode printer share name in Port field. You can manually type the name here as showed in the figure above or else click on three doted box it will load another window where you can add computer name and printer share name in appropriate fields and the given name will be showed in this field.

Ø If your design is a graphic design and windows mode printer then you can do that setting in 2nd section.

Ø Graphic design saved with “.srp” extension.

Ø Click on Ok button to save the settings.


Change/Hide Menus

Show/Hide Menus

Path: Administration >> Show/Hide menus..

Ø bMate provides you with the option of changing menu captions and also hiding menus which aren’t required.

Ø This feature makes bMate more friendly and understandable.

Ø Here you can tick mark on menus to hide it from the bMate menu bar.

Ø Click on save button to save the settings.

Ø Below picture is the screen shot of this window.

Change Menu Caption

Ø Using this option you can change the caption of menus.

Ø Just double click on New Caption column infront of appropriate field to edit it.

Ø Click on Save button to save the settings.

Another method to change the menu caption is explained below:

Ø You can change the menu caption in ChangeMenu.ini file.

Ø To change any menu’s caption (title) just remove the semicolon added at the starting and specify the new caption separated by equal to sign.

Ø For e.g. if the line “;barFileOpen” then change it to “barFileOpen = Open My Company”

Note: You can specify any other text instead of “Open My Company” here.

Ø Now reopen bMate and check whether the Open Menu under File Menu has changed.

Ø Similarly, you can set other menus’ captions also.

Other way to hide the menu is explained below:

Ø The associated file used to change the menu captions is ChangeMenu.ini and the file used to hide menus is HideMenu.ini.

Ø These files have .ini extension and are editable files. You can also open them with notepad to edit them.

Ø These files are located in the bMate folder (bMate installation path).

Ø The files appear as shown in the figure below.

Ø These file contain the list of menus in the following format

Ø As too many cooks spoil the broth, too many options create confusions.

Ø In case if you feel as if there are several menus in bMate which aren’t useful to you and you want to get rid of them, hiding menus is the most suitable option you should go with.

Ø Hiding a menu is very simple technique.

Ø You just have to remove the starting semicolon of the menu you desire to hide.

Ø In case if you want to hide all menus under File Menu, you just have to hide the main menu and all the sub menus will be automatically hidden without removing the semi colon.

Ø The main menu names consist of the prefix “mnu” and they end with an underscore “_”

Ø The lines across menus are considered as individual menus, line menu also ends with an underscore “_”

Ø Note that you can’t hide favorite report menus by using this technique since they are dynamically generated as you add the reports to your favorites list.


Import/Export Data

Import Data

Path: Import/Export >> Import Data…

Ø This feature allows you to import data from text files, excel files, ms access, XML files etc into your company file.

Ø When you click on Import Data option, the following dialog will be displayed.

Ø This is the first screen of this import tool.

Ø Here you have to choose the import options, i.e., if you are importing files from Excel/Access then go through Import data from external data sources…option or else if you are importing XML file then go through Import data from XML document option.

Import data from external data sources like Excel/Access/Text/DBF Files:

Ø Whether you wish to import Items, Accounts or Item Groups or Brand details should be selected here.

Ø For example, if you are importing items then you have to select the Import Items option.

Ø Click on OK to continue.

Import data 1

Ø Click on Next to continue the process.

Import data 2

Ø The screen above depicts the first step towards data importing.

Ø You can import data from MS Access Database, MDF or bMate’s Company File, MS Excel, Foxpro Database, CSV (Comma Separated Values) Text Files and ODBC Data Source.

Ø Now select the file from which you will import data by clicking on Browse button.

Ø In case you are importing a database or excel and if it has a password you have to specify the password in the box field provided.

Ø If you are importing from excel file and if it has a header row (the row where you specify headings) then select the Header Row option.

Ø If you select the data source as ODBC Server then you have to specify the server details.

Ø With data source ODBC (Open Database Connectivity) Server you find Get ODBC button instead of Browse button.

Ø Click on the Get ODBC button and enter the appropriate details.

Ø Now that all the information is filled you can click on Next button to move to next step.

Ø In Step 2 you have to select as what is to be imported.

Ø The option Use Data Table refers to a Sheet if you select an excel file to import and it refers to the tables if you select database.

Ø The option Use Select Query can be selected if you don’t want to import entire table except you just want to import a part of it. This option can be selected only if you are importing from any database file.

Ø After selecting the appropriate options click Next button to proceed.

Import data 3

Ø The next step involves mapping fields (columns).

Ø In the left side the grid contains list of bMate related headings.

Ø Here we are importing from an excel file, so the columns available in excel file are listed on the right side as shown in the figure below.

Ø All you have to do is to drag the field from the right hand side list and drop it near the appropriate cell of the left hand side grid.

Ø In this way you can map the fields of your file to bMate’s company file.

Ø Once you are done with mapping, the screen will look something like the figure above

Ø Click Next to move to Step 4

Import data 5

Ø If you have mapped the fields correctly, you will be able to move to step 4.

Ø The figure above gives information about step 4.

Ø To view data which is ready to be import, you can click on View Data button.

Ø Click Next to start with the importing process.

Import data 6

Ø Once the data is imported successfully the following figure will be displayed.

Ø In case you want to import other data you can click on Restart Wizard button to start this wizard again

Import data from XML Document:

Ø This option is used to import the XML files.

Ø As you selected this option and clicked on OK button, you will get the below screen.

Ø Here you have to select the file to import it.

Ø As you selected file by double clicking on it, you will get the below screen.

Ø As you can see in the above picture, loaded company file detail will be displayed under Source Detail.

Ø Default it will load the company file which you have opened, if want to select other company file then click on Select source File option to browse another company file.

Ø By clicking on Set Import Mode option you will select the import mode .i.e., if you want to import data by comparing GUID or Record name, those setting can be done here.

Ø If Update Item Rate option is checked then the items rate will be updated in Master.

Ø Click on Import[F8] button to continue the process.

Ø As you clicked on Import button you will get the dialog display as showed in the figure below.

Ø This message says, to confirm the date of invoice, i.e., if your Bill date is 26-9-2018 and bMate date is 28-9-2018 then, if you clicked on Yes then invoice will be imported for the date of bMate, if you clicked on No then invoices will be imported for the bill date.

Ø Click on appropriate option to continue the process.

Ø As your import process is completed you will get the below picture.

Export Data:

Path: Import/Export >> Export Data…

After selecting data to export and as you clicked on Export button you will get the below window.

Ø Above screen is the very first step to export the data.

Ø Here you can export the data to Excel file, HTML file, XML file, Tally XML format and also export to your branch office.

Ø There are three options provided to export the data to excel .i.e., you can export the all data using Export All Rows option and you can export only checked data using Export Checked Rows option and also you can export selected data using Export Selected Rows option.

Ø To export the data to Tally format you have to do some settings, those settings you can do by clicking on Settings button.

Ø By clicking on Backup Server option, it will load another window you can refer that concept in Miscellaneous Master.

Ø In that above screen we have selected export to excel option.

Ø Click on Next button to start the export process.

Ø Exported data will be loaded on your task bar you can open it and save it with the suitable name and location.


Import From Access To SQL

Path: System >> Import Data from Company file (Backend: Access)

Ø This option is enabled only if your company file (having SQL Backend) is open.

Ø This feature helps you to import Company File having Access Backend to Company File having SQL Backend.

Ø The following dialog is displayed as you click on Import Data from Company file (Backend: Access) menu

Ø Here the time out setting indicates the time required for the database connection to execute the instructions.

Ø 30 seconds is a suitable time for medium sized database.

Ø However if you are trying to import very large size database you can change the time out value.

Ø Click on the button (highlighted in the figure below) to browse for company file having access backend.

Ø Once the company file is selected click on Start Import button to start with the importing process.

Ø The following dialog is displayed as you click on Start Import button

Ø It is a confirmation dialog, since all the existing data will be overwritten.

Ø Click Yes if you importing to a blank database.

Ø If you are trying to import data to database where data already exists, then please make sure that you have the latest backup copy of that SQL database.

Ø If you click No the importing process will be aborted.

Ø Following figure indicates that the importing process is in progress.

Ø In order to cancel the importing process click on STOP button.

Ø If you find any errors during importing you can consult our Customer Care(in some places we have used our Customer Care as a Help Center) to guide you with further steps.

Ø Once the importing process is successfully completed the following dialog box is displayed.

Ø Now you can re-open your company file to check whether data is imported properly.


What is a Company

Export To Tally Format

Path: System >> Export…

As you clicked on the above path you will come across the below picture.

Settings

Ø There are several mapping settings to do before exporting the files. That is done by clicking on Export Settings link which is highlighted in the above figure.

Ø As you clicked on Export Settings you will come across the below picture.

TaxRate-wise ledger’s created in Tally were mapped here.

bMate Tax Rate

Ø Here you will get the different tabs for mapping bMate accounts/ledger with tally accounts/ledgers.

Ø Round Off Ledger Name(Tally): This field is mandatory. BMate round off amount must be mapped to Tally round off amount. Incase, in tally if round off account does not exist then you have to create round off account with the appropriate under group (we suggest you to use Indirect expenses) in Tally ERP. And that account name must be specified in this field.

Ø Number Of Decimal Places in Unit(Tally): If invoice has a unit item, and TranQty of that item has a decimal places that can be specified here.

Ø Export dependent masters: If this option is checked, masters(Party Account, Items, Godown and Unit) will be created in Tally ERP.

Ø Ledger Map: BMate provides default ledger with all TaxRate while Tally has a TaxRate wise ledger option so, that ledger has to be mapped with the bMate TaxRate in this tab.

Ø Overhead Map: Tally Tax overhead can be mapped with bMate Tax Overheads in this tab as shown in the figure below.

Ø Voucher Type Map(Inventory): Voucher Type (i.e, Sales, Purchase, Sales Return and Purchase Return) used in Tally, that account must be mapped here. If bMate ledger has Prefix/Suffix that will be appeared in appropriate field. Below picture is a screen shot of that tab.

Ø Account Group Map: Tally ERP and bMate ERP has a different account group, so, you have to map the bMate account group with Tally account group in this tab as shown in the figure below.

Ø Voucher Map(vouchers): Account Vouchers(except Inventory vouchers) of Tally ERP has to be mapped with bMate Vouchers in 1st section as shown in the figure below.

Ø If tax accounts are used in vouchers, then we have to create that tax rate as a item in Tally ERP and that item has to be mapped with bMate TaxRate in 2nd section. Note that in below picture there is no mapping fields in 2nd section.

Ø Once the mapping settings are done, you can select the appropriate vouchers in Voucher Type field and select the date under From Date and To Date field and click on Export Transactions button to export the selected ledger these settings you can see in very first picture.


What is a Company

Message Board

Path: Add-On Features >> Message Board

Using this option you can send the message to another user who has login the bMate in another system through LAN.

Below window is the screen shot of this module.

Ø Here you can refresh the inbox using Refresh Inbox option.

Ø You can delete the message using Delete Selected Messages button.

Ø To type the message click on Write New Message button. As you clicked on this button below screen will be displayed.

Ø Select the user name by clicking on Add Recipients option.

Ø Type the text in message box and click on Send button to send it.

Ø As you clicked on Send button you will get the message sent alert as showed in the figure below.

Ø And user will get the message in Message Box which is in Status Bar.


Saara Communicator

Location: Application Path (Path where bMate is installed)

Ø Saara Communicator is one of the valuable products of Saara Solutions.

Ø It is used for sending sms and emails to multiple recipients at one click.

Ø You can find Saara Communicator exe file in the path where bMate is installed.

Ø The icon of this exe file is as shown below.

Ø As you double click on this exe file the following dialog will be displayed.

Ø This is how Saara Communicator looks like when it is opened.

Ø It has four tabs viz. Recipient, SMS, Email and Log.

Ø Let us first discuss about the Recipients.

Ø You have two options to load it viz. Load From Excel File, Load From Contact List.

Ø You can use Load From Contact List as you use the phonebook or contact details in your mobile.

Ø In case if you have some contact details entered into an excel sheet then you can use the Excel Worksheet option to load the details.

Ø You can make changes in the contact details after loading them, note that this will not result any changes in the original excel file.

Ø After loading the excel file you get the following dialog:

Ø Here you have to select the appropriate excel sheet along with the respective Mobile Number and Email ID columns.

Ø Click on Ok to continue. And you will get the details as showed in figure below.

The column marked with * sign at the end are email-id and Mobile number column which will be used for sending alerts

Ø Note that the columns which you map to sms and email alert columns are marked with an asterisk sign (*) as highlighted in Address Book figure above.

Ø If you want to specify multiple email ids or mobile numbers use comma or semicolon to separate them.

Ø To delete multiple rows just tick the rows you want to delete and click on Delete option

Ø As we click on SMS tab the screen will look as follows:

Ø This portion deals with actual sms sending.

Ø Here you have two options to get the phone numbers viz. manual entry and selected numbers from Recipient list.

Ø Manual entry means you have to enter the phone numbers yourself separated by comma or semicolon.

Ø Another option is to send sms from Recipient list; you can select the appropriate rows in Recipient list, type the text here and click on Send SMS button.

Ø In the above figure you will find an example of Recipient list and the sms is designed in a specific format.

Ø The fields can be inserted by clicking on the Insert Fields button.

Ø You can find the preview of the sms in the second box field and by clicking on the arrow buttons, the phone number to which the sms will be sent is displayed in a block above the preview box field.

Ø You can also pause the sms sending process by clicking on Pause SMS Sender link.

Ø Clearing SMS buffer will clear the sms queue and stop sending sms.

Ø You can check your SMS balance by clicking on SMS Gateway Tools.

Ø As you click on the Email tab the screen will look as follows:

Ø This tab is used to send email to the desired recipients.

Ø Similar to sms sending, we have two options to send email viz. Manual Entry, Selected Email IDs from Recipient List.

Ø These options are been already explained earlier.

Ø To view the preview of mail click on View Email link, a message box showing the email text will be displayed as shown in the figure below.

Ø You can also add attachments to the mail in Attach field by clicking on “+” symbol above as well as remove attached files by clicking on close icon.

Ø The next tab is Log

Ø This section keeps record of the mail and sms sent.

Ø It lists the details of alerts sent thus acknowledges about the alert sent.

Ø Here you have click on Get List button to load the log.

Ø Note that, in above picture logs are not loaded.

Ø You can refer to Application Settings to know about these configurations in detail.

Ø Once the configurations are done you can send sms and email to the desired recipients.


Background Settings

Ø bMate provides you with the option to change the background color or picture for you convenience.

Ø Background settings are found under View Menu of bMate as shown below.

Ø To change the background color, click on Background Color menu.

Ø Custom Color menu is selected by default, which helps you apply any color you desire.

Ø As you click on Windows Default Color menu, you will get a dialog listing standard colors used by windows, you can select any one amongst then to apply.

Ø If you are interested in setting background picture click on Use Background Picture menu, a tick mark will appear before this menu if you are using background picture.

Ø To set the background picture click on Set Background Picture menu, you will find a dialog screen to select the picture you want to set for background.

Ø Select the picture and click Open button to apply.

Ø To apply the selected picture in background you have to tick mark on Use Background Picture option.

Ø Default background picture (background.JPG) of bMate will be present in the folder where bMate is installed.

Ø Besides background settings you can also find option to show/hide the bMate tool bars and status bar under View menu.


bMate Themes

Path: View >> Themes…

Ø bMate provides you with several options to change its overall look-n-feel.

Ø bMate Theme is one amongst such features. It helps you to apply various themes to bMate’s screens.

Ø As you click on the Themes menu, you will find a dialog screen as shown above.

Ø You have two options above Show Custom Colors and Show System Colors.

Ø Custom colors are any colors of your choice and system colors are standard colors used by windows.

Ø By selecting the windows/form type option, you can apply different themes for different screens of bMate (e.g. one theme for masters, other theme for dialog screens and so on).

Ø You can also export a particular theme by giving it an appropriate name which will be displayed when you import that theme next time.

Ø bMate theme files are saved with .stf extension which stands for Saara Themes File.

Ø To export a theme click on Export button, give suitable name for the Theme and save it in a desired location with appropriate name.

Ø To import a theme click on Import button, select the theme file (.stf file) you want to import click on Open button to import.

Ø The Copy to File option is to copy the basic information of theme to a text file.

Ø To copy the theme information Click on Copy to File and save it with .txt extension.

Ø Load From File option loads the theme from a text file. (We recommend you to use the import and export method rather than copy and load method to save the theme information).

Ø In case if you want to undo all your changes and clear themes, click on Clear Themes/Reset to Default Button, it will apply the default theme of bMate.

Ø If you want to make changes to any existing theme just double click on the property you want to change, make appropriate changes and click on Save.

Ø On the right hand side you can see a preview of the theme applied.

Following is a brief description about bMate Theme properties:

Property Name | Description
Back Color | Background color of the screen.
Fore Color | Color of the text being displayed.
Font Name | Name of the font of the text being displayed.
Font Size | Font size of the text being displayed.
Font Bold | Whether the displayed text should have bold effect or no.
Field Fore Color | Color of the text of option buttons and check boxes.
Field Highlight Fore Color | Color of the text when a particular option button or check box is selected.
Field Font Name | Name of the font of option buttons and check boxes.
Field Font Size | Font size of option buttons and check boxes.
Field Font Bold | Whether the option buttons’ and check boxes’ text should have bold effect or no.
Box Field Back Color | Background color of Text field.
Box Field Highlight Back Color | Background color of Text field when it is selected.
Box Field Fore Color | Color of the text of Text field.
Box Field Highlight Fore Color | Color of the text of Text field when it is highlighted.
Box Field Font Name | Name of the font of the text of Text field.
Box Field Font Size | Font size of the text of Text field.
Box Field Font Bold | Whether the text field’s text should have bold effect or no.
Text Field Highlight Font Size | Font size of the text of Text field when it is selected.
Text Field Highlight Font Bold | Whether the text field’s text should have bold effect when it is selected or no.
Text Field Border | Whether the text field should have border or no.
Grid Title Back Color | Background color of grid title located at the top.
Grid Title Fore Color | Color of the text of the grid title.
Grid Title Highlight Back Color | Background Color of the grid title when it is selected.
Grid Title Highlight Fore Color | Color of the text of the grid title when it is selected.
Grid Back Color | Background color of cells of the grid.
Grid Color (Background) | Background color of remaining portion of grid (other than cells)
Grid Fixed Color | Background Color of the fixed row/column or header row of the grid.
Grid Highlight Back Color | Background color of cells of the grid when it is selected.
Grid Highlight Color (Background) | Background color of remaining portion of grid (other than cells) when it is selected.
Grid Highlight Fixed Color | Background Color of the fixed row/column or header row of the grid when it is selected.
Grid Fore Color | Color of the text of the grid cells.
Grid Highlight Fore Color | Color of the text of the grid cells when it is selected.
Grid Fixed Fore Color | Color of the text of the fixed row/column or header row of the grid.
Grid Highlight Fixed Fore Color | Color of the text of the fixed row/column or header row of the grid when it is selected.
Grid Current Row/Cell Back Color | Background color of the selected row or cell.
Grid Current Row/Cell Fore Color | Color of the text of selected row or cell.
Grid Font Name | Name of the font of grid text.
Grid Font Size | Size of the font of grid text.
Grid Font Bold | Whether the grid text should have bold effect or no.
Grid Lines Color | Color of the lines in the grid.
Grid Lines Highlight Color | Color of the lines in the grid when it is selected.
Grid Border Color | Color of the border (applied to the entire grid not to any particular cell).
Grid Border Highlight Color | Color of the border (applied to the entire grid not to any particular cell) when the grid is selected.
Command Button Back Color | Background color of the command button.
Command Button Highlight Back Color | Background color of the command button when it is selected.
Command Button Font Name | Name of the font of the command button text.
Command Button Font Size | Size of the font of the command button text.
Command Button Font Bold | Whether the command button text should have bold effect or no.
Auto Select Text (when got focus) | On selecting a text field whether its contents should be automatically selected or no.
Borders and Lines Color | Color of the lines and borders in bMate screens.
Hyperlinked Text Color | Color of the hyper link which when clicked opens dialog boxes or other screens.
Highlighted Text Color | Color of the highlighted text.


List Dialog Color Settings

Path: View >> List Dialog Color Settings…

Ø List dialog is a tool developed by Saara Solutions.

Ø It is used for searching an item from the list of items.

Ø It is a very helpful tool.

Ø You can alter the look of this list dialog by clicking on List Dialog Color Settings menu under View Menu.

Ø Following is the list dialog color settings screen.

Ø You have two options below Show Custom Colors and Show System Colors.

Ø Custom colors are any colors of your choice and system colors are standard colors used by windows.

Ø To modify the colors just double click the appropriate row and choose the desired color.

Ø Click Save to save the changes.

Ø Note that the changes will take effect only after you reopen bMate.

Ø The list dialog appears as the following figure.

Following is a brief description about List Dialog Color properties:

Property Name | Description
Find Back Color | Background color text field where you enter text to search.
Find Fore Color | Color of the text to be searched.
List Back Color | Background color of the entire list dialog.
List Back Color Fixed | Background color of the header row.
List Back Color Sel | Background color of the selected list item.
List Fore Color | Color of the text of listed items.
List Fore Color Fixed | Color of the text of the header row.
List Fore Color Sel | Color of the text of the selected list item.
List Border Color | Border color of list entire dialog.


Update bMate

Ø bMate can be update with the help of bMateUpdater which is located in the folder where bMate is installed (installation path).

Ø You can create a shortcut on desktop for your convenience.

Ø Note: To update bMate, computer should be connected to internet.

Ø This is the first screen of bMate updater.

Ø On the top right corner you will find a link Self Update bMate Updater which will help you to update the bMateUpdater Program itself.

Ø So click on that link and check whether any updates are available.

Ø On the Left hand side, you will find 2 options Update from web and Update from local folder.

Ø Update From Web:

o    This option will check for new updates on the web referring the web address specified in the first box field.

o    Incase you have not updated bMate in any other computer then select this option.

Ø Update from Local/LAN Folder:

o    This option will check for updates in the bMate Installer location specified in the second box field.

o    Incase you have updated bMate in network computer you can specify the bMate installer location of that computer and select this option.

Ø If you just want to download the files and update bMate later then tick the option which states as Do not update application (only bMate installer will be updated).

Ø The 1st box field shows the website address from which the updated will be downloaded.

Ø The 2nd box field shows the path where the bMate setup file exists, it can be any network path also.

Ø The 3rd box field shows the folder location where bMate is installed.

Ø Make appropriate changes in these box fields and click Next to continue with updating process.

Ø The changes made to the box fields will remain unchanged even if you close this program.

Ø After you click next the above screen will be displayed if updates are available else, a message stating “bMate is up-to-date” will be displayed.

Ø This screen will give information about the current version of your bMate and the new version which will be downloaded.

Ø Click Next to proceed.

Ø This screen indicates that downloading process is in progress.

Ø Once the updating procedure is done you will come across the above screen.


Change Labels


Easy VAT Tool

Path: Tools >> Online VAT Submission

Ø This tool helps you to generate your VAT Report, thus helping you with e-Filing.

Ø In Report Grids the VAT report is stated as Tax Return Statement detailed report i.e. R-27

Ø Either you can use the Online VAT Submission menu or you can use Report Grids to utilize this VAT tool.

Ø The following figure shows the detailed VAT Report screen.

Ø Here you can select the required voucher type viz. Purchase, Sales etc.

Ø Tax Account Numbers are the TIN numbers of the party accounts.

Ø You have option to exclude parties which do not have TIN numbers specified.

Ø You can also exclude transactions involving cash accounts, if you do not want to consider them in your VAT Report.

Ø Click on the e-Return option as indicated in the figure above to proceed with VAT return generation.

Ø As you click on the e-Return link the above dialog screen is displayed.

Ø It will display all the required information in a grid.

Ø If you have already specified the TIN number in your company properties then it will be displayed here.

Ø Select the appropriate options for excluding unwanted details.

Ø Now click on e-Return button to generate the VAT report.

Ø When you click on e-Return button a dialog box will be displayed in order to choose the location of the VAT file.

Ø Give appropriate name to the file and click on Save.

Ø You will receive the following message once you save the file.

Ø The generated VAT report file is an XML file.

Ø Following is a screen shot of the VAT File.

Ø You can double click on it to view details.

Ø Once this file is generated you can upload to the VAT e-filing website.


FAQs

Frequently asked questions in bMate

Q) How to Activate license?

Refer Logging In to bMate.

Q) How do I change transaction date?

Refer Transaction Date Settings

Q) How do I check my available stock of any Item?

You can refer Report Grid “Item List with Stock Value” (R-18) and “Stock Register” (R-24) where you can get all information related to items and their transactions.

You can check it in Item Master and Item Table as well.

Q) How do I check my customer /supplier Balance?

You can find it in Report Grids “Account List” (R-25), filter it by Sundry Debtors and Creditors, other reports are “Account Statement Summary” (R-53) and “Trial Balance Detail” (R-46)

You can check it in Account Master and Account Table as well.

Q) How do I check my customer/Supplier phone numbers?

You can find the phone numbers in Address Book Master (location: Master >> Address Book Master)

Just Double click on each row to open the related Address Book.

You can also find the phone numbers in Address Book of Account Master.

Q) How do I create an Item while I am making Invoice?

You can create an item while making invoice easily.

Go to Item Master, create a new item and save it.

You can use keyboard Keys “Ctrl +I” to open Item Master immediately.

After saving, either you can close the item master window or click on “Windows” menu.

You can find the list of open windows in bMate.

Select the invoice window from those windows and continue making invoice with newly created item.

Q) How can I create other new invoice while I am already making one invoice?

bMate provides you with the option to create new invoice while creating other invoice.

You can create a new invoice while making one invoice just by clicking on the square yellow button on top right of the invoice screen.

The new invoice screen will be opened. You can add appropriate items and save it.

Now you can close this screen and continue with the earlier invoice.

To view the list of open screen, click on windows menu.

Q) How do I check overdue bills while I am making Invoice?

While making invoice, after selecting the party account, you will find the current balance displayed below the selected party account box field.

Just click on the link of the displayed current balance to get the list of pending bills of the party.

As you click on the link, you will find a dialog displaying pending bills.

Click on “Show overdue items only” to view the overdue bills of the party.

Q) How do I check last sale details of the Item while I am adding Item to the Invoice?

After adding an item press F7 key, you will find the last sale details of the item.

Q) Where do I see my list of invoices made yesterday/Today?

List of invoices can be found in Report Grid “Challan/Invoice/Document (Detailed)” (ID: R-13)

To filter the invoice list by date click on Change period link in the report grid or press F11 in the report grid screen.

Q) How to add quick links to my custom tool Tab?

To add links to the tool bar just right click on it and assign menu to the tool bar.

For more information see Navigation Techniques.

Q) Why I am not able to EDIT the invoice or Item?

Normally users can edit old invoices.

Check the number of editable days provided to the user in User Master.

If number of editable days is -1, then user can edit the invoice anytime.

In case you have added the items from any estimated or order invoice then you are not able to make changes in the items of such invoice since it is linked to other invoice created earlier.

Q) How do I create new favorite report?

Refer Favorite Reports

Q) How do I convert my reports to Excel format?

You can use the Export to Excel feature in Report Grids.

On the top right corner of the report grid, you will find a square shaped button, click on it to find the Export to Excel menu.

Q) How to setup Dot Matrix printer in DOS Mode?

For Print Setup go to Tools Menu and click on Print Set Up menu.

Go to the last tab “DOS Mode Settings”, the default printer will be DOS Matrix printer.

If you want to add a new printer, you can add it using the middle tab “DOS Mode printer list”.

In the last tab, after selecting the default printer, specify the Printer Port.

You can find the printer port in Printer and Faxes.

In Printer and Faxes, right click on the default printer, go to properties and click on “Ports” tab.

It will list the name of ports and the printer’s port will be selected. You can find the name of the port there.

Specify the port name in the “default port” in print setup and click on Ok.

Now just take a test print and check if the setting is working.

Q) If I am using USB printer, how can I print in DOS Mode?

For Print Setup go to Tools Menu and click on Print Set Up menu.

Go to the last tab “DOS Mode Settings”, the default printer will be DOS Matrix printer.

If you want to add a new printer, you can add it using the middle tab “DOS Mode printer list”.

In the last tab, after selecting the default printer, specify the Printer Port.

You can find the printer port in Printer and Faxes.

In Printer and Faxes, right click on the default printer, go to properties and click on “Ports” tab.

It will list the name of ports and the USB printer’s port will be selected. You can find the name of the port there. For e.g. USB001

Specify the port name in the “default port” in print setup and click on Ok.

Now just take a test print and check if the setting is working.

Q) How can I show or hide columns in Invoice screen?

If you want to show or hide any column in Invoice screen, just click on “Options” link in Invoice screen and click on “Configurations” menu.

The configuration window will be shown, now search for Configurations including words like “show” or “edit”.

To show a column, set the property to “yes” or set it to “no” to hide it.

Similarly to edit a column value, you can set the Edit properties to “yes”.

Theory:

Q) What do I do if my physical stock is not matching with system stock?

You can make stock adjustments by creating a stock adjustment voucher.

Refer Stock Adjustments

Q) How do I create an Expense Voucher?

You can make use of another method i.e. Easy Voucher (Path: Transaction >> Incomes/Expenditures…) to create an expense voucher.

You can also use Accounting voucher feature of bMate to create an expense voucher.

Q) What is relevance of Item Group and Brand?

Item group will help you to create a group of items.

If you want to classify the items in terms of brands, you can also list out different brands as you create the items.

It can help you to filter the Items in terms of desired groups and brands in Reports.

You can analyze the profit and loss gained by a particular brand using “Profit Analysis” report in Business Analysis.

Refer Item Group and Brand Master.

Q) What is the advantage of working on transaction date?

If you work as per the transaction date, all your transactions will be recorded appropriately.

You can generate accurate Tax Return Statements, Account Statements.

Medical stores can track the expired items.

If “Editable days” for a user is set to zero in User Master, then that particular user cannot edit old invoices. They can modify only the current transaction date’s invoices.

In this manner you can control the unexpected changes in the older invoices and bills, thus implementing security measures.

Technical:

Q) Why should I take daily backup of my database?

For safety purpose one should take regular backup of database.

In case of hardware failure or virus problem, there are possibilities that the data you are working with can get corrupted.

In such case in order to restore data you need a backup copy of it.

So keep regular backups in CDs or other systems in the network for safety purpose.

Q) Why should I compact my database?

Compacting database reduces the size of the database thus freeing up the space from the disk.

Q) Why should I use good configuration system?

Good configurations systems are faster and can store large amount of data.

Your data will be more secure.

Use good Anti-virus software to keep your system free from virus.


Managing Item Productions

Path 1: Production >> Product Master… [Used to create new products from existing items]

Path 2: Production >> Production Manager… [Used to manage the created products]

The Product Master screen shot is as follows:

Ø Product Master is divided into two sections viz. Input an Output.

Ø Input section consists of the items used to manufacture the product.

Ø Output section is the produced item.

Ø Note that both output and input section can posses multiple items.

Ø The items included in both these section are from Item Master.

Ø So, not only input items should be present in Item Master but also output items should be available.

Ø To create a new product click on Add button and add the Input items with suitable quantity values.

Ø To get the list of items press F2.

Ø Here CostPerUnit is the cost of each item specified in the item master.

Ø Cost = Qty x CostPerUnit

Ø You can also add the tax applicable in terms of overheads in the second grid.

Ø Now you can add the Output items, as per the figure we have only one output item here.

Ø You have to specify the InputCost is terms of percentage here.

Ø Input cost is calculated based on the total cost of input items excluding tax.

Ø The Total Mfg.Cost i.e. the total manufacture cost is calculated adding tax amount to Input cost.

Ø Then the total Sale Value is calculated adding tax and deducting Discount amounts.

Ø Margin is the difference between Total Mfg.Cost and Sale Value.

Ø You can hide unwanted columns using the “Show/Hide…” links

Following is the screen shot of Production Manager Screen:

Ø In the above figure you can find that a Product Named “Nokia 1616 Commodity” is manufactured 5 times.

Ø These product was created using Product Master (Refer the first screen shot).

Ø Similarly, you can manage other products clicking on Add button and entering valid information.

Ø As you select the products the related items will be loaded.

Ø You can add extra details regarding the production in the Reference section.

Ø Select the appropriate Personnel from the list who are in charge and involved in the production.

Ø As you make production the stock will be added to the Output items.

Ø You can check the current stock while making transaction entries.


SMS/Email Settings


Stock/Invoice/Voucher Reports

Path: Reports >> Stock / Invoice / Voucher

Shortcut Key: Ctrl + R

Ø As you click on the menu above, you will find the following screen.

Ø As you can see this screen helps you to print the reports related to Accounts as well as Inventory.

Ø It consists of four tabs viz. Account, Inventory, Voucher & Invoice, Accounting Masters and Inventory Masters.

Ø Let us discuss about them accordingly.

Account

Ø Report Statement Period: It is the span of time between which you would like to generate the report.

Ø From Date: The starting tran date to be considered while generating the report.

Ø To Date: The last tran date to be considered while generating the report.

Ø Include Non-Effected Transactions:

Ø Transaction Summary: This report gives you the summary report regarding various transactions carried out in the respective accounts.

Ø Exclude Inventory Transaction: If you do not want to include transactions related to inventory like purchase, sales etc. then you can select this option.

Ø Day Book/Journal: This report will list all the journal entries.

Ø Show Account effects in detail: This option is currently disabled.

Ø Account’s Statement: As the name suggests this report gives you the statement of a particular account you select.

Ø Account Name: You can select the name of the account by pressing F2 and selecting it from the list.

Ø Show Account effects in detail: To get the detailed account statement of an account, select this option.

Ø Current Balance Statement: This report will list out all the accounts with their current balance amounts.

Ø Personal Accounts Only: Select this option if you want to get balance information regarding sundry debtors and creditors only.

Ø All Accounts: Select this option if you want to get balance information regarding all available accounts.

Ø Hide Null Balanced Accounts: Select this option if you want view only those accounts whose current balance is greater than zero.

Ø Click on the Print Current Balance button after choosing appropriate options to print the report.

Ø When you click on the Inventory tab the screen will look as follows

Ø This form provides you with various inventory related reports.

Ø You have several grouping options here.

Ø You can filter the values as per your wish and the desired report.

Ø List of available report in this section:

o    Inventory Transaction: Gives as summary report of inventory transactions.

o    Inventory Transaction in detail: Gives as detailed report of inventory transactions.

o    Invoice Statement Summary: Gives as summary report regarding invoices.

o    Invoice/Challan Statement (All): Lists all the available invoices or challans with details.

o    Invoice Statement (Payment Due): Lists payment pending invoices.

o    Invoice Statement (Payment Overdue): The payment pending invoices which have crossed the due date are listed in this report.

o    Stock Status (Min): Status of the stock at minimum level.

o    Stock Status (Max): Status of the stock at maximum level.

o    Stock Status (ROL): Status of the stock at re-order level.

o    Expired Stock List: Lists of items which have exceeded the expiry date.

o    Item list with Stock/Value: List of items with their stock value.

o    Stock As On Date: Items’ stock info on a particular date specified by you (here the date it is referred as “As On Date”).

o    Stock with Value As On Date: List of items with their stock value for a particular date i.e. As On Date.

o    Godownwise Stock Table: Information regarding stock in different godowns.

o    Modelwise Stock Table: Information regarding stock related to different models.

Ø You can generate this report by applying several conditions.

Ø You can filter the voucher type viz. purchase, sales, arrival and delivery etc.

Ø You can also specify the date period while generating report related to transactions.

Ø There are several other filter options like Group, Brand, Model, Batch and Site etc.

Ø You can select the Group, Brand etc. from the list by pressing F2 in the criteria grid.

Ø In case if you want to group the report in terms of party, referrer etc. then you have grouping options on the right hand side of the screen.

Ø Similarly you can get the summary as well as the detailed report as you expect.

Ø You also have option to show or hide particular information.

Ø When you click on the Voucher & Invoice tab the screen will look as follows

Ø This screen helps you to print multiple invoices and voucher at one click.

Ø You just have to select the appropriate information and click on Print button to start printing.

Ø Note that invoices or vouchers having consecutive numbers only can be printed here; if you want to print alternate or irregularly numbered invoices then you can check out report grids feature.

Ø The next tab is Accounting Masters as displayed below

Ø Here you can print report related to the Account Master.

Ø You can also group the results Area wise as well as category wise by ticking the provided options.

Ø You can get the list of accounts grouped by the different Account Groups which you specify in Account Group Master.

Ø The last tab is Inventory Masters

Ø This screen helps you to generate reports regarding items, item groups their brands etc.

Ø You can print the related items, group them accordingly and generate the inventory report you desire.

Ø You can list the items by pressing F2 or Shift + F2 or a space bar (if the box field is empty) or you can also use the square yellow button.

Printing Options

Ø You are provided with different printing options here.

Ø The default option is Saara Output Monitor; you can print using it. To preview the report select the Print Preview Option or else select the Print option to directly print the report.

Ø In case if you want to export the report to excel or any other text document then select the File option and click on Print button, you will come across a dialog which will provide you with three export options viz. Excel, text, xml. You can select the appropriate option and export the report.

Ø Note that Stock/ Invoice/ Voucher reports use traditional reporting techniques.

Ø You may not find all the information as you desire in some cases.

Ø To view more elaborative and flexible reports you can try out the Report Grids feature of bMate.


Troubleshoots

Q) After power failure not able to login to bMate.

If you are using Multi-User environment just click on Server Settings in the login screen

A new window will be displayed.

Click on “Test Connection” button there.

Now you can try to login.

If the problem still persists, open bMate Server and click on “Check All connections” link.

Try logging into bMate.

If the problem is still the same, you can logout of bMate in all computers, exit from bMate server and run it again and then login to bMate.

Q) bMate login window notifies as Unregistered Copy.

For single-user environment, check whether the license is expired.

To activate the license refer Logging in bMate.

For Multi-user environment, check whether the license is activated in the server computer.

If not, then activate the license in server computer as mentioned above.

If yes, then please check whether the options “Product License” or “User Login” are ticked. They should be ticked in order to detect the server.

To learn more about server settings check bMate Server.


Update Patch

Path: System >> Update Patch…

Ø This feature should be utilized only if there is a need to alter the database manually.

Ø We recommend you to keep the backup file of your company before using this feature.

Ø When you click on the Update Patch Menu the above dialog screen is displayed.

Ø If your company file is open, you can execute patch on the company file which is already open by selecting the option Use Current Company.

Ø The Use Current Company option is not available when the company is closed.

Ø In case if you are going to alter the database of any other company file then click on Browse button and choose the appropriate company file.

Ø The selected company file path will be displayed in the first box field.

Ø Now you need to browse for the patch file.

Ø Patch file is an executable file, which consists of set of commands related to the database.

Ø Patch files have .ddl extension.

Ø Once you have selected the right patch file, click on Execute Patch button.

Ø You will receive a confirmation dialog, click OK to proceed.

Ø After the execution is complete, you will be prompted to see the log file.

Ø A log file is nothing but a summary of the executed commands. It lists out errors found during the execution.

Ø To trace the error, open the log file and search for the keyword “error”, if you find any error please consult regarding it with our customer care to sort out the issue.

Ø In this manner you can alter your database with the help of bunch of few commands, thus, improving the functionality of your company file.